What LEADTOOLS ePrint Professional Can Do

LEADTOOLS ePrint Professional allows you to:

  • Convert and save your files, using any application that supports printing, to any of over 150+ file-supported formats. These include the following formats:

    • Document file formats such as searchable PDF, DOC, RTF, HTML, XPS and Text

    • Raster file formats such as TIFF, JPEG, GIF, PNG, and non-searchable PDF

    • Vector file formats such as DXF, DWF, PCL, and CGM

  • Save one or more print jobs -- whether they are document files, vector files or raster images -- using any supported file format.

  • Combine multiple documents or images into a single document file (such as PDF) or image file (such as TIFF).

  • Create PDF documents with enhancements like PDF watermarks, bookmarks, or security.

  • Redirect your printed job(s) to one or more physical printers at the same time.

  • Manipulate your printed job(s) using ePrint's "Enhanced Printing" features.

  • Add annotation objects to a printed document using the LEADTOOLS ePrint Workstation.

  • Add stationery or overlays to a printed document to customize the appearance of its pages.

  • Configure eMail settings and access the contact list from the default or user-specified MAPI client.

  • Configure SharePoint settings and upload files to a SharePoint site.

  • Control file naming and renaming when saving multi-page files with each page saved separately.

  • Perform Optical Character Recognition on a print job.

  • Add Task Printers that can perform complex batch processing from any application that can print, with or without user interaction.

In addition to all of the above, LEADTOOLS ePrint Professional provides all the standard features of a windows printer driver.

Supported Environments:

LEADTOOLS ePrint Professional comes in WIN32 and x64 editions that can run under the following environments:

  • Microsoft Windows XP (32 and 64 bit)

  • Microsoft Windows 2003 (32 and 64 bit)

  • Microsoft Windows Vista (32 and 64 bit)

  • Microsoft Windows 7 (32 and 64 bit)

  • Microsoft Windows 8 (32 and 64 bit)

  • Microsoft Windows 8.1 (32 and 64 bit)

For full details regarding all ePrint components and platforms, refer to:

ePrint Documentation


ePrint Documentation

LEADTOOLS is committed to fully documenting its products. Please feel free to contact us with any errors or omissions.

Microsoft HTML Help 1.0

Microsoft HTML Help 1.0 (.chm) files for all ePrint components and platforms are installed with your product. Help files are found on the installation path in the \Help\ subdirectory (for example, C:\Program Files (x86)\LEAD Technologies\LEADTOOLS ePrint 6 Professional\Help\).

WebHelp

WebHelp that contains the most-current version of LEADTOOLS documentation is available online at:

http://www.eprintdriver.com/Support/Help-Files

For more information:

Specific help references for each ePrint component and platform are available as follows:

* Launch Help File

WebHelp (Online)

Description

ePrint 6 Activation

Help for activating ePrint.

ePrint Terminal Server edition

Help for the ePrint 6 Professional server

LEADTOOLS Screen Capture Application

Help for the Screen Capture Application

LEADTOOLS Screen Capture Toolbar

Help for the Screen Capture Toolbar

* NOTE: If a listed component is not installed on your system, its help button will not function. In this case, click the WebHelp link to browse full documentation online. To add a component, contact sales@leadtools.com

See Also:

Technical Support


Technical Support

As a registered user, free technical support is available. You must register your software to receive any technical support. Contact us through the following methods:

E-mail: | eprintsupport@leadtools.com
FAX: | (704) 372-8161
Home page: | http://www.eprintdriver.com
Forum: | http://support.leadtools.com/SupportPortal/cs/forums/26/ShowForum.aspx
FAQ: | http://www.eprintdriver.com/Support/Frequently-Asked-Questions

You can also contact LEAD by mail at:

LEAD Technologies, Inc.
Attn: Technical Support
Suite 200
1927 South Tryon Street
Charlotte, NC 28203

The online documentation can often answer any questions you may have.


Copyright notice

Intellectual Property Rights Notice of Publisher

The software, documentation and related content contained in this work are ©Copyright LEAD Technologies, Inc. 1991-2014. ALL RIGHTS RESERVED

Portions hereof licensed under US patent 5,327,254 and foreign counterparts.

LEAD® and LEADTOOLS® are registered trademarks of LEAD Technologies, Inc. LEADTOOLS ePrint is a trademark of LEAD Technologies, Inc. All other brand or product names used in this online help are trademarks of their respective holders.

Address and Contact Information

LEAD Technologies, Inc.
1927 South Tryon Street
Suite 200
Charlotte, NC 28203
FAX: (704) 372-8161
Technical support: eprintsupport@leadtools.com
Home page: http://www.eprintdriver.com.

Third Party Notices

Portions of the PCDLIB32.DLL, PCDLIB.DLL, LFFPX7.DLL, LFKODAK.DLL, EKFPIXJPEG140.DLL, PDC_SDK.DLL, PROFIRE.DLL and DC120V154_32.DLL files contain material that is ©Copyright Eastman Kodak Company, 1996.

Portions of the LFFPX7.DLL and LFKODAK.DLL files contain material that is ©Copyright Hewlett Packard, 1996.

The "FlashPix" format uses Microsoft's OLE structured storage.

Important Note Concerning Licensed Fonts

Some fonts are subject to a license granted by the owner of the font that provides that the font may NOT be embedded or otherwise distributed without a license from the font owner. These fonts will be referred to herein as "Licensed Fonts". Users of ePrint are responsible for obtaining the necessary license from the owner of a Licensed Font if the user wishes to embed the Licensed Font. To determine if a font is a Licensed Font, see the list of Fonts in the Custom Font Embedding section of the Font Embedding Tab of ePrint Professional. Licensed Fonts display a locked padlock icon in the License column of the Custom Font Embedding list. Failure to obtain the necessary licenses may expose the user to legal claims by the owners of the Licensed Font. LEAD Technologies, Inc. assumes no responsibility for such claims


LEADTOOLS ePrint Professional Minimum System Requirements

LEADTOOLS ePrint Professional comes in WIN32 and x64 editions that can run under the following environments:

  • Microsoft Windows XP (32 and 64 bit)

  • Microsoft Windows 2003 (32 and 64 bit)

  • Microsoft Windows Vista (32 and 64 bit)

  • Microsoft Windows 7 (32 and 64 bit)

  • Microsoft Windows 8 (32 and 64 bit)

Installation Requirements:

  • Internet connection.

  • ePrint requires Administrator rights to install and Ordinary User rights or above to use.

  • After installation, the ePrint program takes up approximately 20 MB in the system folder and 120 MB in the target directory for the installation.

  • The memory and additional hard disk space requirements when ePrint is being used depend on the printer settings used, the paper size used, and the number of pages printed. More information is provided in the following sections.

Memory requirements:

System memory requirements for ePrint depend upon the paper size used and the printed DPI. The larger the paper dimensions and the greater the specified DPI, the more system memory required.

To calculate the memory required in MB, use the following equation:

(paper width in inches * specified DPIX) X (paper length in inches * specified DPIY) * (6) * (.000001).

For example, for Paper size = letter and DPI=300, the memory required=(8.5) * (300) * (11) * (300) * 6 * 0.000001 = approximately 50 MB. For Paper size = letter and DPI = 600, memory required = approximately 200 MB.

Hard-Disk requirements:

ePrint needs space to store processed pages. ePrint stores its processed pages in the system Temp directory, and deletes them when it has finished processing them. Each page (depending on paper dimensions and the amount of information in the printed page) needs approximately 2MB on the hard disk. For example, 100 pages require approximately 200 MB of free space on the drive that contains the system Temp folder.

Miscellaneous:

For NTFS file system users, ePrint requires read access to the System Temp folder in order to work properly.

It is not necessary to uninstall ePrint 5 before installing ePrint 6.


Quick Look at LEADTOOLS ePrint Professional Components

Quick Look at the LEADTOOLS ePrint Professional Components

LEADTOOLS ePrint Professional consists of the following components:

  • LEADTOOLS ePrint Printer Drivers

  • LEADTOOLS ePrint Workstation

  • Task Printers Manager

  • LEADTOOLS Screen Capture Application

When LEADTOOLS ePrint Professional is installed, icons to launch LEADTOOLS ePrint Workstation, the Task Printers Manager, LEADTOOLS Screen Capture, the Read Me First file, and Help are added to the Windows Start menu. At the same time, ePrint and ePrint Workstation are installed as virtual printers in your system's Printers folder, along with optional virtual printers. These printers will appear in the list of optional printers in the Print dialog of any application on your computer that supports printing.

It is not necessary to uninstall ePrint 5 before installing ePrint 6.

File Conversion via Virtual Printing

LEADTOOLS ePrint Professional installs two main virtual printers and another six optional virtual printers:

  • LEADTOOLS ePrint 6

  • LEADTOOLS ePrint Workstation

  • ePrint DOC Printer

  • ePrint HTML Printer

  • ePrint Jpeg Printer

  • ePrint Ocr Printer

  • ePrint PDF Printer

  • ePrint TIFF Printer

Use the ePrint printer to perform quick, simple printing and file conversion tasks. You can use this printer from within any application by using its print command. When the Print dialog appears, select the LEADTOOLS ePrint printer as your printer and click OK (if the application prints directly to the printer without displaying a Print dialog, be sure to set the ePrint printer as your default printer before you print). When the LEADTOOLS ePrint Save As dialog appears, you can save, email, upload to a SharePoint site, or route the document being printed.

Use the ePrint WorkStation printer when you also want to perform advanced functions like adding annotations to files, creating stationery or overlays, combining multiple files, or performing document management. Open the LEADTOOLS ePrint Workstation directly from the Start menu. Then from with ePrint Workstation, choose File -> Open to load the file with which you want to work. You can also use the ePrint Workstation from within any application by using its print command. When the Print dialog appears, select the LEADTOOLS ePrint Workstation printer, then click OK (if the application prints directly to the printer, be sure to set the ePrint Workstation printer as the default printer beforehand). Selecting the LEADTOOLS ePrint Workstation printer loads the LEADTOOLS ePrint Workstation application, and the item being printed is loaded as a print job.

Use the optional virtual printers to quickly save a file to the format designated by the printer's name. The file will be saved to a directory created specifically for that printer. For instance, files created by the ePrint DOC Printer will be saved in the C:\Users\Public\Documents\ePrint DOC Printer\ directory.

Batch Processing, eMailing, Uploading to SharePoint, and Printing

With LEADTOOLS ePrint Workstation you can create a "task printer" that can perform a series of defined actions. For example, convert, save, and send a series of images to specific printers, email addresses, or upload them to a SharePoint site. Use the Task Printers Manager to manage the task printers that you create. Access the Task Printers Manager directly from the Start menu (LEADTOOLS ePrint -> Tools-> Task Printers Manager), or from within LEADTOOLS ePrint Workstation (Tools -> Task Printers Manager).

LEADTOOLS Screen Capture

LEADTOOLS ePrint Professional also includes a powerful screen capture application .For more information on this component, refer to the LEADTOOLS Screen Capture Application LEADTOOLS Screen Capture Application help file.

See Also

How To: Use LEADTOOLS ePrint Professional for the First Time

How To: Use LEADTOOLS ePrint Workstation for the First Time

ePrint Task Printer Creation Wizard

Task Wizard


Activation Wizard

Use the Activation Wizard Activation Wizard to activate the LEADTOOLS ePrint Professional product or to extend the evaluation period from 15 days to 30 days.

To display the Activation Wizard, from the main menu, choose Help -> Activate Product.


Uninstalling LEADTOOLS ePrint Professional

1. | Click the Windows Start button.
2. | Choose Settings -> Control Panel.
3. | Double-click the Add/Remove Programs utility icon.
4. | Select the Change or Remove Programs tab.
5. | Select LEADTOOLS ePrint Professional from the list of installed programs.
6. | Click the Remove button. A message box will appear to verify that LEADTOOLS ePrint Professional is to be removed from the system.
7. | Click the Yes button.
8. | Follow the on-screen prompts.

Note: If you have purchased and activated ePrint on your computer, you should uninstall ePrint while connected to the internet in order to deactivate your serial number. This will make your serial number available for future installation on another machine.

For more information, contact: eprintsupport@leadtools.com .


How To: Use LEADTOOLS ePrint Professional for the First Time

How To: Use LEADTOOLS ePrint 6 Professional for the First Time

This topic briefly describes how to get started and use the basic features of LEADTOOLS ePrint 6 Professional.

The easiest way to access and change the settings for ePrint is to print from any application that supports printing:

1. | Open a file in its native application, then select File à Print.
2. | When the Print dialog appears, select "LEADTOOLS ePrint 6" in the Name drop-down list and then click OK.
3. | The LEADTOOLS ePrint Save As dialog will appear to allow you to save the document.
4. | Use the dialog to select the file type and format for the version you wish to save, along with any special options. When you finish making selections, click Save.

If you also want to print the document select the Route to Other System Printers check box, click Select Printers, and when the Batch Print dialog appears select the physical printer to be used and click OK.

See Also

How To: Save to a Document File (Searchable PDF, MS DOC, HTML, etc.)

How To: Save to an Image File (TIFF, JPEG, GIF, PNG, etc.)

How To: Save to a Vector File (CGM, DXF, SHP, etc.)

How To: Use LEADTOOLS ePrint Workstation for the First Time


How To: Quickly Convert Files Using the ePrint Printer

Using any application that includes a print function, the ePrint virtual printer can convert from one file format to any of the 150 file formats LEADTOOLS ePrint Professional supports.

The following example will show you how to use LEADTOOLS ePrint Professional to convert a document file from Microsoft Word (.doc) to searchable PDF (.PDF) format. Use this example’s basic steps to convert file(s) from any format to any other format:

1. | Open a .doc file in Microsoft Word and then select File -> Print.
2. | Select LEADTOOLS ePrint from the printer Name list and click OK.
3. | The LEADTOOLS ePrint Save As dialog will appear so you can save the file.
4. | Select "Document Formats" from the File type list.
5. | Select "PDF" from the Save as list.
6. | Click the Options button to show the PDF Save As Options dialog.
7. | In the General Tab, make sure that "Automatic" is selected in the Version list. Click the other tabs to set other options.
8. | Now click OK to save the options.
9. | Now click Save to save a searchable PDF file.
10. | After a few moments, you should find the PDF document saved at the location you selected with the name you specified.

For more information, please refer to:

Technical Support


How To: Use LEADTOOLS ePrint Workstation for the First Time

How To: Use LEADTOOLS ePrint 6 Workstation for the First Time

This topic briefly describes how to use the basic features of LEADTOOLS ePrint Workstation and provides you with all you need to know in order to get started.

Launching ePrint Workstation

There are two ways to access and change the settings for the LEADTOOLS ePrint Workstation:

  • Access the ePrint Workstation when printing from within any application (that supports printing) by selecting "LEADTOOLS ePrint Workstation" from the Name drop-down list on its Print dialog.

  • Open the ePrint Workstation directly from the Windows Start menu: Start -> Programs -> LEADTOOLS ePrint Professional -> LEADTOOLS ePrint Workstation.

Each of these methods is described in the following sections.

When Launching from within an Application

1. | Open a file in an application that supports printing and select File à Print.
2. | When the Print dialog appears, select "LEADTOOLS ePrint Workstation" in the Name drop-down list, then click OK.
3. | The LEADTOOLS ePrint Workstation will open with the file loaded into the work area.
4. | Edit, annotate, or otherwise manipulate the file.
5. | From the Workstation's File menu, select File à Save As.
6. | When the Save As dialog appears, specify the path, select the desired file type and format. If you also want to print the document, select File à Batch Print, and when the Batch Print dialog appears select the physical printer to be used and click OK. When you are finished, click Save.
7. | If you want only to print the document, instead of selecting File à Save As from the Workstation's File menu, select File à Print. When the Print dialog appears, select a physical printer and click Print.

When Launching from the Start menu

You can also access the LEADTOOLS ePrint Workstation application from the Start menu. When the Workstation opens, the document can be imported manually.

1. | From Start -> Programs -> LEADTOOLS ePrint Professional, select LEADTOOLS ePrint Workstation. The LEADTOOLS ePrint Workstation will open.
2. | From the menu, select File à Open. The Open dialog will appear.
3. | Navigate to and select the file you want to work with, then click Open.
4. | Edit, annotate, or otherwise manipulate the file.
5. | From the File menu, select File à Save As. When the Save As dialog appears, select the desired file type and format, etc. Then click Save.
6. | If you want only to print the document, instead of selecting File à Save As from the Workstation's File menu, select File à Print. When the Print dialog appears, select a physical printer and click Print.

See Also

How To: Use LEADTOOLS ePrint Professional for the First Time


How To: Save to a Searchable PDF, MS DOC, HTML, etc. File

How To: Save to a Document File (Searchable PDF, MS DOC, HTML, etc.)

Files saved to Document file types retain searchable text. For example, when a file is saved as Document file type with PDF format, the resulting PDF file is automatically searchable.

To use the ePrint 6 printer, perform the following steps:

1. | While viewing a file in an application that supports printing, select File à Print.
2. | When the Print dialog appears select "LEADTOOLS ePrint 6" from the Select Printer list and click OK.
3. | The LEADTOOLS ePrint Save As dialog will appear.

To use the ePrint Workstation, perform the following steps:

1. | Open a document in your preferred application that supports printing and select File à Print.
2. | When the "Print" dialog appears, select "LEADTOOLS ePrint Workstation" and click Print.
3. | The LEADTOOLS ePrint Workstation will open with the printed document loaded into the work area as a print job for editing.
4. | From within the LEADTOOLS ePrint Workstation application, choose File -> Save As

After you get to the Save As dialog, whether you are using the ePrint Printer or the ePrint Workstation the steps are the same.

Perform the following steps in order to create a Document (in this case, Searchable PDF) file.

1. | Enter the filename in the File Name text box.
2. | On the Save As dialog, select "Document Formats" from the File type list.
3. | Select "PDF" from the Save as list.
 | Note: From the Save As dialog, if instead of "Document Formats" you select File Type: "Image Formats" and then select PDF, you create a non-searchable PDF file. This will cause the content to be fixed and un-editable.
4. | Click Options to display the PDF Save As Options dialog.
5. | In the General Tab, ensure "Automatic" is selected in the Version list. Click Options to show the PDF Save As Options dialog. For more information on other PDF formatting options, refer to PDF Save As Options.
6. | Click OK to save the options. The dialog will close.
7. | Click Save to save the searchable PDF file.


How To: Save to an Image File (TIFF, JPEG, GIF, PNG, etc.)

How To: Save to an Image File (TIFF, JPEG, GIF, PNG, Raster PDF, etc.)

LEADTOOLS ePrint Professional lets you save raster images such as TIFF, JPEG, GIF, PNG, non-searchable PDF, BMP, etc.

To use the ePrint 6 printer, perform the following steps:

1. | While viewing a file in an application that supports printing, select File à Print.
2. | When the Print dialog appears select "LEADTOOLS ePrint 6" from the Select Printer list and click OK.
3. | The LEADTOOLS ePrint Save As dialog will appear.

To use the ePrint Workstation, perform the following steps:

1. | Open a document in your preferred application that supports printing and select File à Print.
2. | When the "Print" dialog appears, select "LEADTOOLS ePrint Workstation" and click Print.
3. | The LEADTOOLS ePrint Workstation will open with the printed document loaded into the work area as a print job for editing.
4. | From within the LEADTOOLS ePrint Workstation application, choose File -> Save As

After you get to the Save As dialog, whether you are using the ePrint Printer or the ePrint Workstation the steps are the same.

The example below describes how to save an image file to a raster format (in this case, non-searchable PDF).

To save a file as a raster PDF file type:

1. | Select "Image Formats" from the File type list.
2. | Select "PDF (*.pdf)" from the Save as list.
3. | Click Options to show the Raster Images Files Save As Options dialog.
4. | Select the desired Color Depth. If you are not certain which to use, select "True Color (24 bit)".
 | Note: Color Depth represents the bits per pixel, which is the number of bits that will be used to store information about a particular pixel in the image. The bits per pixel correlates to how many unique values of color levels are available to describe the pixel. When using 24 bits per pixel, 16.7 million colors are available and this format is least likely to compromise the output quality.
5. | Now click OK to save the options.
6. | Now click Save to save raster PDF file.

Note: Multi-page GIF files are created as animated GIFs and are not viewable in applications that can only display static GIFs.


How To: Save to a Vector File

How To: Save to a Vector File (CGM, DXF, SHP, etc.)

The vector file format describes images in terms of mathematical formulas instead of a grid of bit data.

To use the ePrint 6 printer, perform the following steps:

1. | While viewing a file in an application that supports printing, select File à Print.
2. | When the Print dialog appears select "LEADTOOLS ePrint 6" from the Select Printer list and click OK.
3. | The LEADTOOLS ePrint Save As dialog will appear.

To use the ePrint Workstation, perform the following steps:

1. | Open a document in your preferred application that supports printing and select File à Print.
2. | When the "Print" dialog appears, select "LEADTOOLS ePrint Workstation" and click Print.
3. | The LEADTOOLS ePrint Workstation will open with the printed document loaded into the work area as a print job for editing.
4. | From within the LEADTOOLS ePrint Workstation application, choose File -> Save As

After you get to the Save As dialog, whether you are using the ePrint Printer or the ePrint Workstation the steps are the same.

Perform the following steps to save a file to a vector file format.

1. | Select "Vector Formats" from the File type list.
2. | Select one of the vector formats listed in the Save as list (for example, Computer Graphics Metafile (*.cgm)).
3. | Click Save to save the printed document.

For more information saving specific file formats, please refer to the relevant help section.


How To: Prepare Graphics Settings

How To: Prepare Graphics Resolution Settings

When converting between file types, the final file size depends on both paper size and resolution. In general, images that will only be displayed on-screen require lower resolution than images intended for use in print. Lower resolution images result in a smaller file size and therefore require less storage space. Perform the following steps to set the resolution for an ePrint printer.

1. | From the Windows toolbar, select Start -> Settings -> Printers and Faxes, then right-click the LEADTOOLS ePrint 6 icon and select Printing Preferences.
2. | A menu will appear that lists all of the ePrint printers installed on the computer. Select the printer you want to use.
3. | Click the Graphics tab on that printer's ePrint Printing Preferences dialog.
4. | Select the desired resolution from the Resolution Options combo box. If you select "Custom", the Custom Resolution group appears to let you type in specific X and Y DPI resolutions. Valid values range from 50 – 1600 for both the X and the Y resolution.
5. | Click OK to save your settings and close the dialog.


How Does ePrint Work?

LEADTOOLS ePrint Professional behaves like a printer installed on your Windows operating system. However, unlike printer drivers, which simply pass information along to the printer for printing on paper, ePrint captures the data stream being "printed" so that you can convert it to almost any document, image or vector format desired.

Once ePrint is installed, it is instantly available to any application that can send a print job. LEADTOOLS ePrint Professional comes in two forms: the ePrint printer and the ePrint Workstation printer. The one you choose depends on how much control you want over the documents you produce.

ePrint printer. The ePrint printer takes you directly to the file format selection dialog for quick, efficient, no-hassle document conversion.

ePrint Workstation printer. The ePrint Workstation printer is available for advanced document manipulation and even more control over the files you convert.

Either of these virtual printers is accessible at any time in most applications by selecting it from that application's print dialog.

See Also

ePrint Toolbars

Using Keyboard Shortcuts


Creating a File Using ePrint

Converting a file using ePrint is done through the print command of any application that can print documents or graphics.

To quickly convert a file using the ePrint 6 printer, perform the following steps:

1. | While viewing a file in an application that supports printing, select File à Print.
2. | When the Print dialog appears select "LEADTOOLS ePrint 6" from the Select Printer list and click OK.
3. | The LEADTOOLS ePrint Save As dialog will appear.
4. | Select the file name, type, format and options for saving the file.
5. | Click Save.

To create a file with annotations, stationery or any of the other more advanced features of ePrint Workstation, perform the following steps:

1. | Open a document in your preferred application that supports printing and select File à Print.
2. | When the "Print" dialog appears, select "LEADTOOLS ePrint Workstation" and click Print.
3. | The LEADTOOLS ePrint Workstation will open with the printed document loaded into the work area as a print job for editing.
4. | From within the LEADTOOLS ePrint Workstation application, choose File -> Save As
5. | When the Save As dialog appears, select the filename, type, format and options for the file.

See Also

How To: Save to a Searchable PDF, MS DOC, HTML, etc. File

How To: Save to an Image File (TIFF, JPEG, GIF, PNG, etc.)

How To: Save to a Vector File


Customizing the Workspace

Customization of the workspace options is primarily accessible through the ePrint Workstation Main Menu under the View option. From this option set, you can access zooming, page view, toolbars and various windowpanes options.

The toolbars are collections of tools grouped by similarity. Toolbars can be turned on and off by checking or clearing the toolbar options under View > Toolbars. By clicking and dragging the far left side of a toolbar, you can place the toolbar anywhere you like in the application window. When near the top of the workspace, the toolbar will dock itself to the toolbar area. The appearance and behavior of the toolbars may vary slightly depending on your version of windows.

Window panes are dialogs that do not interrupt the normal workflow, but allow you to make changes to your documents or view additional information by extending the visible interface of the workspace. Panes can be docked to the sides of the workspace by clicking and dragging the top left of the pane to the left, top or right edge of the workstation. Panes can also be combined by clicking and dragging one pane onto another. (Combined panes will have a tab menu at the bottom for switching views between the selected panes.)

See Also

View Menu

ePrint Toolbars


Using the Workspace and Adding Annotations

The workspace is the opening screen in ePrint Workstation. This is the area that displays opened files as "print jobs" that can be converted, annotated, or sent to printers, email, or a SharePoint site. There are many options to customize the view of the workspace, including toolbars, a status bar and various windowpanes that can be hidden or displayed for navigating and editing the loaded document. For more information, refer to Customizing The Workspace.

Once a document has been imported as a print job, it can have annotations placed over the document including highlighting, images, shapes, lines, text notation and measurements of items placed in the document.

Annotations are only editable in the ePrint WorkStation at the time the document is created. Once a document has been converted into another format using ePrint, the changes are permanent in the resulting document. A saved file cannot be loaded later into the ePrint workstation for other annotations, nor can annotations be deleted.

See Also

Page Navigation Toolbar

Annotation Tools Toolbar

Annotation Properties Toolbar

Annotation Text Alignment Toolbar


Using Stationery

Using Overlays or Stationery

Both Overlays and Stationery allow you to add watermarks, text and images to your documents. You can place items on all, even, odd or only a custom range of pages within the document as desired. You can also position and customize the text that you specify in your document. Simple applications of this feature include adding the date, revision or department number to prevent confusion with similar documents.

Use Stationery as the bottom layer. Use Overlays to add images or icons that are not to become part of the original document.

See also

Apply To Custom Dialog

Stationery/Overlays Toolbar


Using Tasks and Task Printers

Tasks and task printers enable batch processing for document conversion, emailing and printing to other windows printers, and uploading to a SharePoint site. An ePrint task printer has the added bonus of being directly accessible from the Windows printer folder, thereby making it possible to convert a document to a predefined location and file type, email the file, print it to a physical printer, and upload the file to a SharePoint site all in one step. Because the task is created as a window printer, all of this is available from any application that supports printing. A task also provides the conversion, printing, email, and uploading to SharePoint functionality, but tasks are only available from the ePrint Workstation.

Tasks are configured in the Task Wizard and Task Printers are created in the ePrint Task Printer Creation Wizard. You can view which tasks are available to you at any time in the Configure Tasks Dialog. The task printers can be viewed and edited from the ePrint Task Printers Manager.


Summary of All Supported Image File Formats

Summary of All Supported File Formats

Raster - Colored and Grayscale

BMP Formats

CAL – CALS Raster Format

Cineon Format (CIN)

DICOM Format (DIC)

Dr. Halo (CUT)

Encapsulated PostScript (EPS)

Exif Formats (TIFF and JPG)

FITS (FIT)

Flic Animation (FLC)

GIF Format (GIF)

Interchange File Formats (IFF)

JBIG Format (JBG)

JPEG and LEAD Compressed (JPG, J2K, JP2, CMP, and CMW)

Kodak Formats (FPX)

Macintosh Pict Format (PCT)

Microsoft Windows Clipboard (CLP)

Paint Shop Pro Formats (PSP)

PCX Formats (PCX and DCX)

PhotoShop 3.0 Format (PSD)

Portable Bitmap Utilities (PBM)

Portable Document Format (PDF)

MS Power Point Format (PPT)

Portable Network Graphics Format (PNG)

Scitex Continuous Tone Format

Silicon Graphics Image Format (SGI)

SUN Raster Format (RAS)

TIFF Without LZW Compression

Truevision TARGA Format (TGA)

WordPerfect Format (WPG)

X WindowDump (XWD)

XPicMap (XPM)

Raster - Bitonal (1-Bit)

Intergraph Format (ITG)

Image Object Content Architecture Format (IOCA/MODCA)

LEAD 1-Bit Format (CMP)

Miscellaneous 1-Bit Formats (MAC, IMG, and MSP)

TIFF CCITT and Other FAX Formats

SMP Format (SMP)

Wireless Bitmap Format (WBMP)

XBitMap Format (XBM)

Vector

Computer Graphics Metafile (CGM)

DRaWing (DRW)

Drawing Interchange Format (DXF)

DWF Format (DWF)

ESRI Shape Format (SHP)

Gerber Format (GBR)

Vector Dump Format

PLT (PLT)

Printer Command Language Format (PCL)

Scalable Vector Graphics Format (SVG)

Windows Metafile Formats (WMF and EMF)

WordPerfect Format (VWPG)

Document

Portable Document Format (PDF)

Microsoft Word Format (DOC, DOCX)

XML Paper Specification (XPS) Format

Rich Text Format (RTF)

Hyper Text Markup Language (HTML)

ASCII Text format


Multipage File Formats

LEADTOOLS ePrint Professional supports the following file formats, which support multipage files. These formats are:

DIC

DOC, DOCX

FlashPix

FLC

GIF

HTML

IFF

IOCA/MODCA

PDF

PPT

RTF

Tiff(MPT)


BMP Formats

LEADTOOLS ePrint Professional saves the following BMP formats:

  • Windows Bitmap (BMP). This is a file format created by Microsoft. Some BMP images are compressed with an RLE-type compression.

  • OS/2 Bitmap (OS/2 BMP). These are files created on an OS/2 operating system. LEADTOOLS ePrint Professional supports both 1.x and 2.x formats.


Cineon Format (CIN)

KODAK Cineon Format (CIN) files are raster format files created by Kodak and supported by XnView and PixEdit. They are designed to better represent film imagery in a digital format. Cineon files store data in a 10-bit logarithmic scale. Therefore, each color component has a range of 0 to 1023. LEADTOOLS ePrint Professional supports version 4.5 of this format.

The default extension used by this format is: CIN.


DICOM Format (DIC)

DICOM (DIC) files are commonly used in medical images. LEADTOOLS ePrint Professional saves/loads/converts DICOM files in the LEADTOOLS ePrint Professional -supported bits-per-pixel. DICOM files can contain many comment fields of various types. You can save/load/convert DICOM files as 8, 12, or 16-bit grayscale, 8-bit palletized color, or 24-bit RGB color (8 bits per plane).

Related Formats:

EXIF - Exif Formats

JPG - JPEG Compressed

TIFF - Tagged Image File Format.


Dr Halo (CUT)

Dr. Halo files are device-independent images. The image is stored in one file (.CUT) and the palette is stored in a separate file (PAL). If the image has no corresponding .PAL file, it is considered a grayscale image.

For CUT files, you can save the following bits per pixel: 8.


Encapsulated PostScript (EPS)

PostScript Raster (Encapsulated PostScript). These files are used primarily on PostScript printers. These printers usually offer more variety of fonts and higher resolution than standard laser printers. EPS files will work on any PostScript compatible printer and any end-user application that supports placement of EPS files in its work space.

The image that you save to an EPS file is always a PostScript raster image.

You can save only an 8-bits PostScript raster image, which is grayscale.

Related Formats:

PCL - Printer Command Language Format

PDF - Portable Document Format

PLT - PLT / HPGL Format


Exif Formats (TIFF and JPG)

Exif is a standard for image files created with digital cameras and other input devices. The standard is set by the Japan Electronic Industry Development Association, and formally it is called the Digital Still Camera Image File Format Standard.

Exif files contain either uncompressed TIFF images or compressed JPEG images. In addition, these files can contain many comment fields of various types.

LEADTOOLS ePrint Professional saves the following Exif formats:

  • TIFF. This is a tag-based file format designed to promote universal interchanges of digital image data. You can save any image size.

  • JPG. This is the JPEG format with YUV 4:2:2 sampling. You can save any image size.

An Exif JPG file can also contain a stamp (thumbnail) image, which is a small copy of the main image. The stamp size has been restricted to 160x120x24. That limitation has been imposed in order to conform with the ExifR98 interoperability rules imposed by Japanese digital camera manufacturers.

If you are working with uncompressed (TIFF) Exif files, the stamp size is (width x height x 24 bpp), with no limitations on width and height.

Related Formats:

TIFF - Tagged Image File Format


FITS Format (FIT)

FITS, the Flexible Image Transport System, is the standard astron data format endorsed by NASA and the IAU. It is a raster format designed to store scientific data sets, which consist of multi-dimensional arrays and 2-dimensional tables. The FITS format was developed by NASA and is supported by XnView and fv Desktop Manager. The default extensions used by this format are: FIT, FTS and FITS.

The file format supports multi-page files.


Flic Animation (FLC)

The Flic file is an animation file created by Auto-desk. This file supports image data but not audio data.

The frames of this file can be of 8bpp image data. The maximum number of frames is 4000.

The FLC file supports up to 64k X 64k images with 256 colors per image.

LEADTOOLS ePrint Professional supports saving multi-page files in this format.

Related Formats:

GIF - GIF Format


GIF Format (GIF)

  • GIF. The Graphics Interchange Format is used for storing and exchanging color raster images.

These files are LZW compressed.

Related Formats:

FLC - Flic Animation Format

PNG - Portable Network Graphics Format.


Interchange File Format (IFF)

The IFF (Amiga Interchange) format is a general-purpose data storage format (raster), developed by Electronic Arts, Inc. and Commodore-Amiga, Inc. that can associate and store multiple types of data. It is used by ACD FotoCanvas Lite 2.0 and XnView applications.

IFF saves RLE and non-compressed images. IFF CAT supports multi-page files.

The default extension for this format is: IFF.


JBIG Format (JBG)

JBIG (JBG) is an industry standard lossless compressed file format for bi-tonal (black and white), grayscale and color images. LEAD’s JBIG support is comprehensive and handles the various flavors and bits per pixel as defined by the specification including progressive, where you can store and send multiple representations of images at different resolutions without any extra storage overhead. In order to achieve highest compression ratios available by the JBIG format, LEADTOOLS ePrint Professional also takes full advantage of all the functional blocks of this robust standard including the Adaptive Arithmetic Encoder, the Adaptive Template Block, the Typical Prediction Block, the Resolution Reduction Block, and the Deterministic Prediction Block. Saving images in a JBIG format results in smaller image files sizes when compared to other industry standard compressed formats such as CCITT G3 or G4.


JPEG and LEAD Compressed (JPG, J2K, JP2, CMP, and CMW)

LEADTOOLS ePrint Professional saves the following LEAD and JPEG compressed formats:

  • LEAD. This is the LEAD CMP compressed format for grayscale and color images. This format results in smaller files and better image quality than industry-standard formats. In addition, LEAD also supports CMW files, which use Wavelet CMP compression in 8, 12, and 16-bit grayscale and 24-bit color.

  • Progressive LEAD. This is a LEAD format that is useful for transmitting images, because the first part of the file contains the full dimensions of the image. In this format you can save 8 or 24 bits per pixel, where 8 is for grayscale and 24 is for color.

  • Lossy JFIF. This is the JPEG File Interchange Format. LEADTOOLS ePrint Professional supports YUV 4:4:4, 4:2:2, and 4:1:1 color spacing, and YUV 4:0:0 for grayscale.

  • Lossless JFIF. This is the JPEG File Interchange Format. LEADTOOLS ePrint Professional supports 8, 12, and 16-bit grayscale and 24-bit color spacing. Please note that not all applications support Lossless JPEG. Before saving a file using Lossless JPEG, make sure your reader supports it.

Both JPEG 4:4:4 and Lossless JPEG will be recognized when getting file information.

  • Progressive JPEG. This is a JFIF format that is useful for transmitting images, because the first part of the file contains the full dimensions of the image. LEADTOOLS ePrint Professional supports YUV 4:4:4, 4:2:2, and 4:1:1 color spacing, and YUV 4:0:0 for grayscale.

  • Lossy JTIF. This is the JPEG Tagged Interchange Format. LEADTOOLS ePrint Professional supports YUV 4:4:4, 4:2:2, and 4:1:1 color spacing, and YUV 4:0:0 for grayscale.

  • Lossless JTIF. This is the JPEG Tagged Interchange Format. LEADTOOLS ePrint Professional supports 8, 12, and 16-bit grayscale and 24-bit color spacing. Please note that not all applications support Lossless JPEG. Before saving a file using Lossless JPEG, make sure your reader supports it.

  • Both TIFF JPEG 4:4:4 and Lossless JPEG will be recognized when getting file information.

  • J2K – Lossy or Lossless. This is a JPEG 2000 Format. LEADTOOLS ePrint Professional can save 8 - 16-bit grayscale and 24, 27, 30, 33, 36, 39, 42, 45 and 48--bit color images. The J2K format contains only a stream of image data

  • JP2 – Lossy or Lossless. This is a JPEG 2000 Format. LEADTOOLS ePrint Professional can save 8 - 16-bit grayscale and 24, 27, 30, 33, 36, 39, 42, 45 and 48--bit color images. The JP2 format contains a stream of image data, plus extra data about the organization and contents of the file.

  • TIF J2K – Lossy or Lossless. This is a Tagged Image File with JPEG 2000 Compression. This file format contains only a stream of image data. LEADTOOLS ePrint Professional supports 8, 12, and 16-bit grayscale and 24-bit color spacing.

Related Formats:

EXIF - Exif Formats

TIFF - Tagged Image File Format.


Kodak Formats (FPX)

LEADTOOLS ePrint Professional supports the following Kodak formats:

  • FlashPix (FPX). The FlashPix file format was developed through the combined efforts of Eastman Kodak Company, Microsoft Corporation, Hewlett-Packard Company, and Live Picture Inc. It combines the best features of existing formats with object orientation to make the use of digital color images easier.

The format of a FlashPix file is based on compound object storage, which allows storage of various kinds of data. A FlashPix file may consist of several "pages" where each "page" has storage for a source image, non-image data in the form of comments, transform data, and a stamp or thumbnail. Each image is stored as an entire multi-resolution hierarchy where each resolution in the hierarchy differs from the next highest resolution by a factor of 2 in the x dimension and in the y dimension. Non-image data are treated as comments in FlashPix file format. Comments are used to store information pertaining to the image, not actual pixel data. This information may include image title, image subject, camera manufacturer, scan software version number, and so forth. In addition to the image itself, FlashPix files store transform information. This data indicates transformations which may be performed on the source image. By storing the transforms, the source image may be stored in its original state and transformed, using the stored transforms, at your discretion. A stamp, or thumbnail, provides a small bitmap representation of a FlashPix image.

Related Formats:

EXIF - Exif Formats


Macintosh Pict Format (PCT)

Macintosh Pict (PCT) files are produced using Macintosh QuickDraw, and are used in desktop publishing and imaging applications.

When PCT files are rasterized, they are 24 BPP.

The following table indicates which objects LEADTOOLS ePrint Professional can save:

Object: | Save:
Arc | Supported
Background | Supported
Ellipse | Not Supported
Foreground | Supported
Lines | Supported
Point | Supported
Polygons | Not Supported
Rectangle | Not Supported
Text | Supported

Related Formats:

CGM - Computer Graphics Metafile, DRW - Micrografx Designer DRaWing, DWF - DWF Format, DXF - Drawing Interchange Format, EMF - Windows Metafile Formats, GBR - Gerber Format, PCL - Printer Command Language Format, PDF - Portable Document Format, PLT - PLT / HPGL Format, SHP - ESRI Shape Format, WPG - WordPerfect Vector Format, WMF - Windows Metafile Formats


Microsoft PowerPoint Format

Microsoft PowerPoint Format (PPT)

Microsoft PowerPoint Format (PPT). PowerPoint is a format developed by Microsoft. Features supported in PowerPoint include shapes, pictures, audio, video, text, and other presentation content. This content can be delivered to an audience by means of a slide show.


Microsoft Windows Clipboard (CLP)

CLP stands for Microsoft Windows Clipboard. This file format is used to store the contents of the clipboard to disk. The clipboard is an area of memory shared by the Windows operating system, and it is a simple mechanism for exchanging data between applications.


Paint Shop Pro Format (PSP)

PSP is a raster format created by JASC Software. It supports uncompressed, RLE compressed, LZ77 compressed, and JPEG compressed files (including Lossless JPEG). LEADTOOLS ePrint Professional supports all these compression types. LEADTOOLS ePrint Professional supports versions 5, 6 and 7 of this format. Version 7 supports the Vector Shapes layer, which LEADTOOLS ePrint Professional views as raster.

For PSP files, you can save the following bits per pixel: 1 (gray), 4 (gray), 8 (gray or color), 24 (color). With this compression type only (uncompressed, RLE compressed, and JPEG compressed files (including Lossless JPEG).

The default extension used by this format is: PSP.

This file format does support layers.


PCX Formats (PCX and DCX)

LEADTOOLS ePrint Professional saves the following PCX formats:

  • PCX. This is a file format created by ZSoft. This format compresses its image data with the RLE type compression.

  • DCX. This is a multi-page PCX format that enables a file to contain more than one image. It is handled the same as a regular PCX file, except for the multi-page feature.

For PCX and DCX files, you can save the following bits per pixel: 1, 4, 8, 24.


PhotoShop 3.0 Format (PSD)

Photoshop 3.0 (PSD) is the format produced by the Adobe Photoshop graphics editor.

LEADTOOLS ePrint Professional supports RLE Compression for this file format.

You can also save layers to this file with the following bits per pixel: 8 (GrayScale), 24, and 32.


Portable Bitmap Utilities (PBM)

The Portable Bitmap Utilities consists of Portable Greymap Utilities (PGM), Portable Pixmap Utilities (PPM), and Portable Anymap Utilities (PNM). Their source is the UNIX environment.

Related Formats:

BMP - Windows Bitmap Formats.


Portable Document Format (PDF)

Portable Document Format (PDF). PDF was developed by the Adobe Corporation to allow the exchange and viewing of electronic documents easily and reliably, independent of the environment in which they were created. This format lets you compress large documents to a size small enough to download very quickly. It is also becoming a powerful format for reproducing documents over the web.

PDF file can contain raster or document format.

Special notes for the PDF Raster Format

LEADTOOLS ePrint Professional supports versions 1.2, 1.3 and 1.4 of this format. LEADTOOLS ePrint Professional also supports saving multi-page files in this format.

This filter can save PDF files that are JPEG, LZW, CCITT G1 1D, CCITT G3 2D, or CCITT G4 compressed, or uncompressed. In addition, this filter supports JBIG2 compressed PDF files.

(Note that not all flavors of JBIG2 decompression are supported.)

Related Formats:

PCL - Printer Command Language Format

PLT - PLT / HPGL Format


Portable Network Graphics Format (PNG)

PNG (Portable Network Graphics) is a replacement for the GIF format. It is a full-featured (non-LZW) compressed format intended for widespread use without legal restraints.

You can save the following bits per pixel: 1, 4, 8, 24, 32.

Related Formats:

GIF - GIF Format


Scitex Continuous Tone Format (SCT)

The Scitex Continuous Tone file format was developed by Scitex and is used for high-end image processing. The SCT/CT files are used primarily to store CMY and CMYK color space for the image. For saving the SCT file format, LEADTOOLS ePrint Professional saves it as CMY instead of CMYK. This maintains the image quality, since the conversion from RGB to CMYK will result in some loss of data.

The default extensions used by this format are: SCT and CT.


Silicon Graphics Image Format (SGI)

The SGI file format was developed at Silicon Graphics, and is used for black and white, gray-scale and color images. LEADTOOLS ePrint Professional supports both uncompressed SGI and RLE compressed SGI.


SUN Raster Format (RAS)

SUN Raster (RAS) is a format native to Sun UNIX platforms.


Tagged Image File Format (TIFF)

TIFF is a tag-based file format designed to promote universal interchanges of digital image data. Because TIFF files do not have a single way to store image data, there are many versions of TIFF. LEADTOOLS ePrint Professional supports the most common TIFF formats. The usual file extension is TIFF for single-image files, and MPT for multi-page files (which can contain many images). TIFF files can contain many comment fields of various types.

LEADTOOLS ePrint Professional also supports the ability to save a vector image as a DXF within a TIFF.

LEADTOOLS ePrint Professional supports saving multi-page files in this format.

LEADTOOLS ePrint Professional can save TIFF files that use RGB, CMYK, or YCbCr color space. LEADTOOLS ePrint Professional can also save files with PackBits compression.

LEADTOOLS ePrint Professional can also save files with Lossless JPEG compression for 8, 12, and 16-bit grayscale and 24-bit color spacing.

You can save 12- bits grayscale.

You can save 16- bits grayscale.

Related Formats:

CMP - LEAD 1-Bit Format

EXIF - Exif Formats


Truevision TARGA Format (TGA)

Truevision TGA (TARGA) is a file format created by Truevision Inc. LEADTOOLS ePrint Professional supports all uncompressed and RLE compressed TGA file formats.


WordPerfect Graphics Format (WPG and VWPG)

The WordPerfect (WPG) format can contain vectored or raster images. LEADTOOLS ePrint Professional handles both the raster images and the vector images.

Special notes for the Vector Images:

VWPG (Vector Word Perfect Graphics) is a vector format created by COREL. There are two versions (version1 and version2) of the VWPG file format. Each has its own format and specifications. LEADTOOLS ePrint Professional supports only version2 of this format. This file format is supported by COREL DRAW 8.0.

The default extension used by this format is: WPG.

This file format does support layers and embedded raster objects, but not grouping.

LEADTOOLS ePrint Professional can save the following objects: Line, Polyline, Rect, Polygon, Ellipse, Circle, Arc, Elliptical arc, Pie, Chord, Text, Polydraw, Polybezier, and Image.

When vector WPG files are rasterized, they are 24 BPP.

Related Formats:

CGM - Computer Graphics Metafile, DRW - Micrografx Designer DRaWing, DWF - DWF Format, DXF - Drawing Interchange Format, EMF - Windows Metafile Formats, GBR - Gerber Format, PCL - Printer Command Language Format, PCT - Macintosh Pict Format, PDF - Portable Document Format, PLT - PLT / HPGL Format, SHP - ESRI Shape Format, WMF - Windows Metafile Formats


X Window Dump (XWD)

XWD stands for X Window dump. This file format is used to store and restore screen window images. Two versions of this file exist, the X10 window dump and the X11 window dump. These versions differ slightly in the format of the data (i.e. headers and bits per pixel).

The version X10 XWD file cannot have more than 8 BPP image data.


XPicMap Format (XPM)

XPM files are used to store X Window PixMap information to disk. They are capable of storing black-and-white, grayscale, and color images. XPM stores image data in the form of ASCII text formatted as a standard C character string array.


Intergraph RLE (ITG)

Intergraph is a monochrome bitmap format developed by Intergraph. LEADTOOLS ePrint Professional supports the RLE and CIT versions of this file format.

The default extensions used by this format are: ITG and CIT.

This file format does not support stamps or Lossless JPEG compression. For this file format, LEADTOOLS ePrint Professional supports CCITT G4 and RLE compression.

Currently LEADTOOLS ePrint Professional saves the ITG and CIT format.


Image Object Content Architecture Format (IOCA/MODCA)

The Image Object Content Architecture format was developed by IBM. This architecture provides a consistent way to represent images, including conventions and directions for processing and interchanging image information. LEADTOOLS ePrint Professional supports single and multi-page files in a MO:DCA wrapper with embedded 1-bit CCITT, Group 3 or Group 4 images, IBM MMR and uncompressed IOCA. LEADTOOLS ePrint Professional also supports IOCA files without the MO:DCA wrapper. LEADTOOLS ePrint Professional saves all these formats.

The default extension used by this format is: ICA.

This file format does not support stamps or Lossless JPEG compression, but it does support multi-page files. For this file format, LEADTOOLS ePrint Professional supports CCITT, G3(1D, 2D), CCIT G4, and IBM MMR compression. LEADTOOLS ePrint Professional does not support RL4, and Color Compression used by OS/2.

LEADTOOLS ePrint Professional supports saving multi-page files in this format.

Related Formats: CAL - CALS Raster Format, FAX - Raw Fax Format, TIFF - Tagged Image File Format, CCITT


LEAD 1-Bit Format (CMP)

LEAD 1BIT is a proprietary 1-bit LEAD compressed format that has better compression and performance than CCITT G4.

Related Formats: FAX - Raw Fax Format, TIFF - Tagged Image File Format, CCITT.


Miscellaneous 1-Bit Formats (MAC, IMG, and MSP)

LEADTOOLS ePrint Professional supports writing of the following 1-bit formats:

  • MacPaint (MAC). These Macintosh Paint files are commonly used for monochrome clip art.

  • GEM Image (IMG). These files are native to the Graphical Environment Manager developed by Digital Research.

  • Microsoft Paint (MSP). These files from early versions of Windows are used for black-and-white drawings and clip art.


TIFF CCITT and Other FAX Formats

LEADTOOLS ePrint Professional supports writing of the following 1-bit formats that is commonly used in FAX transmissions:

TIFF

  • TIFF CCITT. These are compressed TIFF files that are commonly used for FAX transmission and document imaging.

  • TIFF CCITT Group 3. These are TIFF CCITT files in a format that is more advanced and more compressed than TIFF CCITT. LEADTOOLS ePrint Professional supports both 1-dimension and 2-dimension variations of this format.

  • TIFF CCITT Group 4. These are TIFF CCITT files in a format that is more advanced and more compressed than TIFF CCITT Group 3.

  • For more information refer to TIFF - Tagged Image File Format.

CALS

  • CALS Raster (Type 1, 2, 3, and 4). These are CCITT Group 4 CALS raster files. CALS is a United States government standard. CALS3 are multi-page files.

IOCA

  • IOCA (ICA). This is the Image Object Content Architecture developed by IBM. LEADTOOLS ePrint Professional supports these files in an MO:DCA wrapper with embedded 1-bit CCITT Group 3 or Group 4 images. LEADTOOLS ePrint Professional also supports IOCA files without an MO:DCA wrapper.

For more information refer to Image Object Content Architecture Format (IOCA/MODCA).

WinFax

  • WinFax Group 3. This is a FAX format created by Delrina for Group 3 support.

  • WinFax Group 4. This is a FAX format created by Delrina for Group 4 support.

Raw FAX

  • FAX Group 3. This is a raw FAX format (without a header) for Group 3 support. LEADTOOLS ePrint Professional supports both 1-dimension and 2-dimension variations of this format.

  • FAX Group 4. This is a raw FAX format (without a header) for Group 4 support.

Related Formats: TIFF - Tagged Image File Format.

Microsoft Fax

  • AWD. This is a Microsoft FAX format.

TIFF-FX

TIFF-FX. These are Internet Fax files developed and used by Xerox. This format supports several types of compression, which allows the user or developer to use the compression that best suits his or her needs. In addition, this file format can be extended as the need arises. The following modes are supported:

  • Minimal Black and White: This mode uses binary MH compression (T.4).

  • Extended Black and White: This mode uses binary MH, MR and MMR compression (T.4 and T.6).

  • Lossless JBIG Black and White: This mode uses JBIG compression (T.85, T.82).

  • Lossy Color and Grayscale: This mode uses JPEG compression (T.42, T.81).

  • Lossless Color and Grayscale: This mode uses JBIG compression (T.43, T.82).

The default extensions used by this format is: TIFX, TIFF.

This file format does support multi-page files.

Related Formats: TIFF - Tagged Image File Format.


SMP Format (SMP)

The SMP file contains a 1-bit raster bitmap. It may be uncompressed, compressed using CCITT Group 3 or compressed using CCITT Group 4. LEADTOOLS ePrint Professional supports saving for all these types.

The default extension is .SMP.

This format was created by Xionics and is used in PixEdit for Techsoft.


Wireless Bitmap Format (WBMP)

The Wireless Bitmap file format is a 1-bit format used to send graphical information to a variety of handsets. It is terminal independent and describes only graphical information.

For Wireless Bitmap files, you can read the following bits per pixel: 1.

For Wireless Bitmap files, you can write the following bits per pixel: 1.


XBitMap (XBM)

XBM is a monochrome bitmap format in which data is stored as a C language data array. It is primarily used for the storage of cursor and icon bitmaps, for use in the X graphical user interface.

Related Formats: BMP - Windows Bitmap Formats.


Computer Graphics Metafile (CGM)

Computer Graphics Metafile is a format used for the exchange of vector and bitmap data. This file format is supported by Autovue and Corel. LEADTOOLS ePrint Professional supports versions 1, 2, 3 and 4 of CGM, as well as the Binary data-encoding format of CGM.

The following table indicates which objects LEADTOOLS ePrint Professional can save:

Object: | Save:
Circle | Not Supported
Circular Arc Center | Not Supported
Ellipse | Supported
Elliptical Arc | Not Supported
Font | Supported
Lines | Supported
PolyBezier | Not Supported
Polygons | Supported
Polyline | Supported
Rectangle | Supported
Text | Supported

This file format does not support layers.

When CGM files are rasterized, they are 24 BPP.

Related Formats: DRW - Micrografx Designer DRaWing, DWF - DWF Format, DXF - Drawing Interchange Format, EMF - Windows Metafile Formats, GBR - Gerber Format, PCL - Printer Command Language Format, PCT - Macintosh Pict Format, PDF - Portable Document Format, PLT - PLT / HPGL Format, SHP - ESRI Shape Format, WPG - WordPerfect Vector Format, WMF - Windows Metafile Formats


DRaWing (DRW)

DRW (DRaWing) is a native format used in the popular Micrografx Designer CAD/CAM/CAE application for the Windows operating system.

LEADTOOLS ePrint Professional supports versions 1, 2, 3, 4 and 5 of the DRW file format.

When DRW files are rasterized, they are 24 BPP.

The following table indicates which objects LEADTOOLS ePrint Professional can save:

Object: | Save:
Arc | Not Supported
Lines | Supported
Pie | Not Supported
Point | Supported
PolyDraw | Supported
Polygons | Supported
Polyline | Supported
Raster | Not Supported
Text | Supported

Related Formats: CGM - Computer Graphics Metafile, DWF - DWF Format, DXF - Drawing Interchange Format, EMF - Windows Metafile Formats, GBR - Gerber Format, PCL - Printer Command Language Format, PCT - Macintosh Pict Format, PDF - Portable Document Format, PLT - PLT / HPGL Format, SHP - ESRI Shape Format, WPG - WordPerfect Vector Format, WMF - Windows Metafile Formats


Drawing Interchange Format (DXF)

DXF (Drawing Interchange Format) was first introduced by AutoDesk AutoCAD, and is one of the most widely used CAD/CAM/CAE applications in the world. DXF is very popular and is supported by most 3D formats on PC platforms.

A DXF file is an ASCII file containing 2D and 3D components representing a drawing. Those components are known as Entities. The DXF file can represent almost any CAD drawing using those entities, and can connect a group of entities together (such as windows, doors, etc.) and use them later in the file. The DXF file has seen many changes through the years, from version 2.6 to the latest release version 14. However, the latest release of AutoCAD still manages to open files created with any of the earlier versions.

LEADTOOLS ePrint Professional supports all current variations of the DXF format (versions 2.6, 9, 10, 11, 12, 13, 14).

Users can save a DXF file to any file format supported by LEADTOOLS ePrint Professional.

DXF format supports saving with the following versions:

  • R12: Create DXF format (version 12). Note that this version doesn't support saving raster images.

  • R13: Create DXF format (version 13) with support saving raster images inside.

  • Tiff DXF: DXF (version 13) will be saved in a multi-page TIFF file.

When DXF files are rasterized, they are 24 BPP.

The following table indicates which objects LEADTOOLS ePrint Professional can save:

Object: | Save:
Arc | Supported
Attdef | Not Supported
Attrib | Not Supported
Circle | Supported
Clone | Supported
Ellipse | Supported
Elliptical Arc | Not Supported
Insert | Not Supported
Leader | Not Supported
Lines | Supported
Mtext | Supported
Polygons | Supported
PolyLine | Supported
Raster | Not Supported
Solid | Not Supported
Spline | Not Supported
Text | Supported
Tolerance | Not Supported
Vertex | Supported
WpolyLine | Not Supported
3Dface | Not Supported

Related Formats: CGM - Computer Graphics Metafile, DRW - Micrografx Designer DRaWing, DWF - DWF Format, EMF - Windows Metafile Formats, GBR - Gerber Format, PCL - Printer Command Language Format, PCT - Macintosh Pict Format, PDF - Portable Document Format, PLT - PLT / HPGL Format, SHP - ESRI Shape Format, WPG - WordPerfect Vector Format, WMF - Windows Metafile Formats


DWF Format (DWF)

DWF is a binary file format used by AutoDesk AutoCAD for storing DWG files on the World Wide

Web. DWF is a 2D, vector-based description of drawings and illustrations.

LEADTOOLS ePrint Professional supports DWF versions .4, .5, .55 and .6.

When DWF files are rasterized, they are 24 BPP.

The following table indicates which objects LEADTOOLS ePrint Professional can save:

Object: | Save:
Arc | Not Supported
Attdef | Not Supported
Attrib | Not Supported
BoundaryPolydraw | Not Supported
Circle | Supported
Dimension | Not Supported
Ellipse | Supported
Hatch | Not Supported
Insert | Not Supported
Leader | Not Supported
Lines | Supported
Mline | Not Supported
Mtext | Not Supported
Polygons | Not Supported
Polyline | Supported
PureLine | Not Supported
PurePolygon | Not Supported
PurePolyline | Not Supported
Segment | Not Supported
Spline | Not Supported
Text | Supported
Vertex | Not Supported
Wpolyline | Not Supported
3Dface | Not Supported
3Dsolid | Not Supported

LEADTOOLS ePrint Professional also supports text and embedded raster objects.

Related Formats: CGM - Computer Graphics Metafile, DRW - Micrografx Designer DRaWing, DXF - Drawing Interchange Format, EMF - Windows Metafile Formats, GBR - Gerber Format, PCL - Printer Command Language Format, PCT - Macintosh Pict Format, PDF - Portable Document Format, PLT - PLT / HPGL Format, SHP - ESRI Shape Format, WPG - WordPerfect Vector Format, WMF - Windows Metafile Formats


ESRI Shape Format (SHP)

The ESRI Shape format is a vector format created by the Environmental System Research Institute. The SHP file can support point, multi-point, polygon, polyline and multi-patches. This file format has a much faster drawing speed and more editing capabilities than other data sources. It is supported by the ARC Explorer 2.0 and ARCView.

This file format contains three files:

Main file: *.shp

Index file: *.shx

DBase file: *.dbf

This file format does not support layers, grouping objects or embedded raster objects.

When SHP files are rasterized, they are 24 BPP.

The following table indicates which objects LEADTOOLS ePrint Professional can save:

Object: | Save:
PolyDraw | Not Supported
Polyline | Supported
Vertex | Not Supported

Related Formats: CGM - Computer Graphics Metafile, DRW - Micrografx Designer DRaWing, DWF - DWF Format, DXF - Drawing Interchange Format, EMF - Windows Metafile Formats, GBR - Gerber Format, PCL - Printer Command Language Format, PCT - Macintosh Pict Format, PDF - Portable Document Format, PLT - PLT / HPGL Format, WPG - WordPerfect Vector Format, WMF - Windows Metafile Formats


Gerber Format (GBR)

The Gerber file format is a vector – based format used by GerbTools, ViewMate and CamTastic as a simple way of transferring printed circuit board information to a wide variety of devices. The Extended Gerber Format (RS-274X) handles information for defining shapes and sizes of lines and other features. This format supports Polygons, Circles, Ovals, Outlines, Arcs, Lines, Rectangles, Moire and Thermal.

The default extension used by this format is: GBR.

This file format does support layers.

The following table indicates which objects LEADTOOLS ePrint Professional can save:

Object: | Save:
Arc | Supported
Chord | Supported
Circle | Supported
Lines | Supported
Polygons | Supported
Rectangle | Not Supported

Related Formats: CGM - Computer Graphics Metafile, DRW - Micrografx Designer DRaWing, DWF - DWF Format, DXF - Drawing Interchange Format, EMF - Windows Metafile Formats, PCL - Printer Command Language Format, PCT - Macintosh Pict Format, PDF - Portable Document Format, PLT - PLT / HPGL Format, SHP - ESRI Shape Format, WPG - WordPerfect Vector Format, WMF - Windows Metafile Formats


Vector Dump Format (VEC)

The main advantage of using this format is the speed of writing and the capability of maintaining all the details of the vector data. It can be used to save the status of the vector toolkit, which can provide undo and redo capabilities.

Two versions of this format exist, version 12 and version 13. LEADTOOLS ePrint Professional will maintain compatibility between different versions.

This format supports layers, grouping of objects and embedded raster objects.

The default extension used by this format is: VEC.

When VEC files are rasterized, they are 24 BPP.

The following table indicates which objects LEADTOOLS ePrint Professional can save:

Object: | Save:
Arc | Supported
Chord | Supported
Circle | Supported
Clone | Supported
Ellipse | Supported
Elliptical Arc | Supported
HPolyBezier | Supported
Lines | Supported
Pie | Supported
PolyDraw | Supported
Polygons | Supported
Polyline | Supported
Raster | Supported
Rectangle | Supported
Spline | Supported
Text | Supported
Vertex | Supported

Related Formats: CGM - Computer Graphics Metafile, DRW - Micrografx Designer DRaWing, DWF - DWF Format, DXF - Drawing Interchange Format, EMF - Windows Metafile Formats, GBR - Gerber Format, PCL - Printer Command Language Format, PCT - Macintosh Pict Format, PDF - Portable Document Format, PLT - PLT / HPGL Format, SHP - ESRI Shape Format, SVG - Scalable Vector Graphics Format, WPG - WordPerfect Vector Format, WMF - Windows Metafile Formats


PLT (PLT)

PLT (also HPGL) is the standard language for printing line drawings created by Hewlett-Packard. HPGL is supported by many CAD programs, charting programs and word processors.

LEADTOOLS ePrint Professional supports HPGL and HPGL/2.

When PLT files are rasterized, they are 4 BPP.

The following table indicates which objects LEADTOOLS ePrint Professional can save:

Object: | Save:
Arc | Supported
Circle | Supported
Lines | Supported
Pie | Supported
PolyDraw | Not Supported
Polygons | Not Supported
Polyline | Not Supported
Rectangle | Supported
Text | Not Supported

Related Formats: CGM - Computer Graphics Metafile, DRW - Micrografx Designer DRaWing, DWF - DWF Format, DXF - Drawing Interchange Format, EMF - Windows Metafile Formats, GBR - Gerber Format, PCL - Printer Command Language Format, PCT - Macintosh Pict Format, PDF - Portable Document Format, SHP - ESRI Shape Format, WPG - WordPerfect Vector Format, WMF - Windows Metafile Formats


Printer Command Language Format (PCL)

The Printer Command Language vector format was developed by Hewlett-Packard, specifically to provide a means of communication between computers and printers. The PCL files contain the commands and the HP printers parse and decode those commands. This format also includes HPGL. For more information about HPGL, refer to PLT.

LEADTOOLS ePrint Professional supports version 3.0 and 5.0 of this file format.

The default extensions used by this format are: PRN, PRT and PCL.

This format is used by Visual PCL, PCLTOOLS, redtitan EscapE and AutoVue.

This file format does not support layers or grouping, but it does support embedded raster objects.

PCL filter supports many features such as:

  • Support for Raster, text and rectangular area.

  • Support for Macros.

  • Enhanced performance of the filter.

  • Support for HPGL mode in PCL

  • Raster fonts

  • RTL Raster data

  • Support for all compression methods (RLE, TIFF, Delta, Adaptive and Unencoded).

  • Support for old versions of PCL v.3, besides v.5.

  • Viewing PJL with POSTSCRIPT data (requires the PDF filter)

  • Support for user-defined and pre-defined patterns

  • Support for Unicode symbols

  • Detecting non-standard PCL/HPGL files that lack a correct header

When PCL files are rasterized, they are 24 BPP.
When PLT files are rasterized, they are 4 BPP.

The following table indicates which objects LEADTOOLS ePrint Professional can save:

Object: | Save:
Arc | Supported
Circle | Supported
Lines | Supported
Pie | Supported
Point | Supported
PolyBezier | Not Supported
PolyDraw | Not Supported
Polygons | Not Supported
Polyline | Not Supported
Raster | Supported
Rectangle | Supported
Text | Supported

Related Formats: CGM - Computer Graphics Metafile, DRW - Micrografx Designer DRaWing, DWF - DWF Format, DXF - Drawing Interchange Format, EMF - Windows Metafile Formats, GBR - Gerber Format, PCT - Macintosh Pict Format, PDF - Portable Document Format, PLT - PLT / HPGL Format, SHP - ESRI Shape Format, WPG - WordPerfect Vector Format, WMF - Windows Metafile Formats


Scalable Vector Graphics Format (SVG)

The Scalable Vector Graphics file format is an Internet standard vector format for describing two-dimensional graphics in XML. SVG supports vector graphic shapes, images, and text. For more information about this format please refer to the World Wide Web Consortium (W3C) website http://www.w3c.org.

The default extension used by this format is: SVG.

This file format is supported by Adobe SVG Viewer, CorelDraw! 10.0, JASC WebDraw and Apache Batik SVG browser.

This file format does not support layers, but it will save embedded raster objects.

When saving SVG files, the images are stored externally and a reference to the image(s) is added to the file.

When SVG files are rasterized, they are 24 BPP.

The following table indicates which objects LEADTOOLS ePrint Professional can save:

Object: | Save:
Rectangle | Supported
Circle | Supported
Ellipse | Supported
Lines | Supported
Polyline | Supported
Polygons | Supported
PolyDraw | Supported
Raster | Supported
Vertex | Supported
PolyBezier | Supported
Spline | Supported
HPolyBezier | Supported
Text | Supported
Filling,Stroking, and Marker | Supported
Gradients and Patterns | Not Supported
Color | Supported
Clipping, Masking, and Compositing | Not Supported
Filter Effects | Not Supported
Interactivity | Not Supported
Linking | Not Supported
Animation | Not Supported
Fonts | Supported

Related Formats: CGM - Computer Graphics Metafile, DRW - Micrografx Designer DRaWing, DWF - DWF Format, DXF - Drawing Interchange Format, EMF - Windows Metafile Formats, GBR - Gerber Format, PCL - Printer Command Language Format, PCT - Macintosh Pict Format, PDF - Portable Document Format, SHP - ESRI Shape Format, VEC - Vector Dump Format, WPG - WordPerfect Vector Format, WMF - Windows Metafile Formats


Windows Metafile Formats (WMF and EMF)

The Windows Metafile (WMF and EMF) formats are vector formats that may or may not also contain a raster image.

EMF/WMF Vector files can be written as raster images in the non-vector toolkits.

When WMF and EMF files are rasterized, they are either 8 or 24 BPP.

The following table indicates which objects LEADTOOLS ePrint Professional can save:

Object: | Save:
Arc | Supported
Background color and mode | Supported
Chord | Supported
Circle | Supported
Color | Supported
Ellipse | Supported
HPolyBezier | Supported
Lines | Supported
Pie | Supported
PolyBezier | Supported
PolyDraw | Supported
Polygons | Supported
Polyline | Supported
Raster | Supported
Rectangle | Supported
Round Rectangle | Restricted Support
Spline | Supported
Text | Supported
Text(Color and Font Type) | Supported
Vertex | Supported

Related Formats: CGM - Computer Graphics Metafile, DRW - Micrografx Designer DRaWing, DWF - DWF Format, DXF - Drawing Interchange Format, EMF - Windows Metafile Formats, GBR - Gerber Format, PCL - Printer Command Language Format, PCT - Macintosh Pict Format, PDF - Portable Document Format, PLT - PLT / HPGL Format, SHP - ESRI Shape Format, WPG - WordPerfect Vector Format


MS Word Format (DOC)

MS Word Format (DOC, DOCX)

MS Word Format (DOC). The DOC file extension is used for Microsoft Word 97 files. The DOC format is a proprietary binary format.

MS Word Format (DOCX). The DOCX file extension is used for Microsoft Word 2007 files. The DOCX format is an XML-based file format.

Support for Word documents includes text formatting with full support for fonts, colors, and styles. The format also supports images, shapes and drawings, including all the vector primitives.

LEADTOOLS ePrint Professional saves two types of MS Word DOC and DOCX files: Framed-text and enhanced-text documents.

Almost any type of file can be converted into an MS-Word document.

Note:

LEADTOOLS ePrint Professional supports Unicode. It also supports URL detection and allows information like Title, Author, Subject, Manager and company to be specified.


XML Paper Specification (XPS) Format

Microsoft Open XML Paper Specification (XPS) Format

Developed by Microsoft, the XML Paper Specification (XPS) format is an electronic paper designed to be read by hardware, software, and people. It is a platform-independent format that offers improved printing, spooling and rendering.


Rich Text Format (RTF)

The Rich Text Format (RTF) specification is a method of encoding formatted text and graphics for easy transfer between applications. Currently, users depend on special translation software to move word-processing documents between different MS-DOS®, Windows, OS/2, Macintosh, and Power Macintosh applications.

RTF uses the ANSI, PC-8, Macintosh, or IBM PC character set to control the representation and formatting of a document, both on the screen and in print. With the RTF Specification, documents created under different operating systems and with different software applications can be transferred between those operating systems and applications.

LEADTOOLS ePrint Professional saves two types of RTF documents: Framed-text and enhanced-text documents.

Note:

LEADTOOLS ePrint Professional supports Unicode. It also supports URL detection and allows the user to specify document information like Title, Author, Subject, Manager and company


Hyper Text Markup Language Format (HTML)

The HTML file format is used to create web pages on the Internet. The files of this format are small and can be downloaded easily. The problem with this format is that the major web browsers (Internet Explorer, Netscape, Opera. etc. ) have different support for the language and they have some extensions made specially for them. This means that a document may be viewed differently from one browser to another.

LEADTOOLS ePrint Professional produces three types of HTML files which are compatible with the most commonly used browsers (IE 5.0 +, Netscape 4.6 and Netscape 6.0+). The HTML documents which are compatible with IE 5.0+ use the Microsoft VML(Vector Markup Language) to draw vector objects. Netscape on the other hand doesn’t support VML, so Java script is used instead to produce the same result. The documents which are produced to be compatible with IE 5.0+ and Netscape use both VML and Java script

Note:

LEADTOOLS ePrint Professional supports Unicode. It also supports URL detection, and allows the user to specify document information like Title, Author, Subject, Manager and company


ASCII Text format (TXT)

The Text format supports strings only, i.e, no vector objects or images are supported. Saving any document to this format will maintain text strings and positioning only, without any formatting.

TXT format supports ANSI, UNICODE, and UNICODE Big endian text subtypes.


ePrint Printer Dialogs

LEADTOOLS ePrint Printer Dialogs

LEADTOOLS ePrint Printer supports the following dialogs:

Saving Files and Saving Options:
Save As Dialog (Light Edition) | SharePoint Settings Dialog
Save As Options Dialog | Raster Images Files Save As Options Dialog
PDF Save As Options Dialog | MS Word Save As Options Dialog
RTF Save As Options Dialog | HTML Save As Options Dialog
TXT Save As Options Dialog | AutoCAD DXF (*.dxf) Save As Options Dialog
OCR Options Dialog | MS Word 2007 Save As Options Dialog
XPS Save As Options Dialog |
Printing:
LEADTOOLS ePrint 6 Properties Dialog | Batch Print Dialog
eMail:
Mail Settings Dialog (Light Edition) | MAPI Profile Dialog (Light Edition)
SMTP Email Server Options Wizard | LEADTOOLS Email Composition Dialog
Naming/Renaming Files and Resolving Conflict:
Naming Options Dialog | Conflict Found Dialog
Append Dialog |
Options, Preferences, and Status:
Document Preparing Status Dialog |
Miscellaneous:
Thumbnail Options Dialog | Confirm User/Owner Password Dialog
About ePrint Dialog |


LEADTOOLS ePrint Printing Preferences Dialog

LEADTOOLS ePrint 6 Properties Dialog

Use the LEADTOOLS ePrint Printing Properties dialog to specify the paper size, margins, and orientation for the LEADTOOLS ePrint 6 Workstation or the LEADTOOLS ePrint 6 printer.

LEADTOOLS ePrint 6 Printer

To display the LEADTOOLS ePrint Printing Preferences dialog using the ePrint Printer, from within an application perform that application's print command. When the Print dialog appears, right-click the LEADTOOLS ePrint 6 printer in the Select Printer list and select Printing Preferences.

LEADTOOLS ePrint 6 Workstation

To display the LEADTOOLS ePrint Printing Preferences dialog, from the main menu of the workstation select File -> Print. When the Print dialog in the LEADTOOLS ePrint 6 Workstation opens, select the LEADTOOLS ePrint 6 Workstation or the LEADTOOLS ePrint 6 printer and click the Properties button.

Another way to display the dialog is from within an application perform that application's print command. When the Print dialog appears, right-click the LEADTOOLS ePrint 6 Workstation in the Select Printer list and select Printing Preferences.

The following figure shows the Printing Properties dialog:

The following buttons are on the LEADTOOLS ePrint Printing Preferences dialog:

Restore Defaults Button

Click the Restore Defaults button to restore the default values for the variables on each of the Paper and Graphics pages (Or press Alt+R).

OK Button

Click OK to close the dialog and save the LEADTOOLS ePrint Printing Preferences settings.

Cancel Button

Click Cancel to close the dialog and discard the changes to the LEADTOOLS ePrint Printing Preferences settings.

Help Button

Click Help to display the LEADTOOLS ePrint Professional Help file for this dialog.

The following tabs are accessible from the LEADTOOLS ePrint Printing Preferences dialog:

Paper tab

Graphics tab

About tab


LEADTOOLSePrintPrintingPreferencesPaperTab

Paper Tab

With LEADTOOLS ePrint Professional it is possible to change the paper settings before redirecting a print command to save an item to a file, to send an email, or to print to one or more printers. When LEADTOOLS ePrint Professional is used and a print command is sent from a program, the image that was sent to the "printer" is prepared, based on the values set on the Paper tab of the LEADTOOLS ePrint Printing Preferences Properties dialog. The Paper tab is shown in the following figure:

The following fields are on the Paper Page:

Paper Size Drop-down list box

Use this option to select the paper size to be used for printing. The default is Letter.

Portrait Radio button

Click this radio button to set the printing orientation for the page to Portrait.

Landscape Radio button

Click this radio button to set the printing orientation for the page to Landscape.

Emulate Printer Drop-down list box

Use this option to set the margins to the default margins used by the printer selected in this list.


LEADTOOLSePrintPrintingPreferencesGraphicsTab

Graphics Tab

With LEADTOOLS ePrint Professional it is possible to change the graphics settings before redirecting a print command to save to a file, to send an email, or to print to one or more printers. When LEADTOOLS ePrint Professional is used and a print command is sent from a program, the information that was sent to the "printer" is prepared, based on the values set on the Graphics tab of the LEADTOOLS ePrint Printing Properties dialog. The following figure shows the Graphics tab:

You can add a custom resolution by selecting "custom" from the Resolution drop-down list box. The following figure shows the graphics tab using a custom resolution:

The following fields are on the Graphics tab:

Resolution Drop-down list box:

Use this option to select the resolution. Possible values are:

  • Draft (96 DPI): Printer Resolution is 96 DPI.

  • Low (150 DPI): Printer Resolution is 150 DPI.

  • Medium (300 DPI): Printer Resolution is 300 DPI.

  • High (600 DPI): Printer Resolution is 600 DPI.

  • Custom: Selecting "Custom" shows the X and Y resolution controls in order to specify the preferred resolution. Possible values range from 50 to 1600 DPI. The default value is 50.

For step-by-step directions for manipulating graphics settings, refer to How To Prepare Graphics Settings.


LEADTOOLSePrintPrintingPreferencesAboutTab

About Tab

This page displays the product name, company name, product ID and version, and build numbers for ePrint. For more information, refer to the About ePrint Dialog.


Save As Dialog (Light Edition)

The Save As dialog appears when printing to the LEADTOOLS ePrint printer to give you the ability to save, mail, upload to a SharePoint site, or route the document being printed. For more general descriptions of supported file formats in the Save As dialog, refer to Summary of All Supported File Formats. The easiest way to access and change the settings for ePrint is to select the print function from within any program that supports printing. When the Print dialog appears, select the LEADTOOLS ePrint 6 printer in the printer list.

The Save As dialog for the ePrint printer is shown in the following figure:

The following fields are on the Save As dialog:

Save in Drop-down List box:

Use the "Save in" drop-down list box to select the current drive or folder. The contents of this drive or folder will be listed in the space below. Saved files will also be stored in this location.

File name Edit box:

Use the File Name edit box to enter the name of the file you wish to save.

File type Drop-down List box

Use the File type drop-down list box to select an output category of Document Formats, Image Formats, or Vector Formats. The formats listed depend on which file type is selected.

Save As Drop-down List box:

Use the Save As drop-down list box to select the file format available for the file type selected in the File type Drop-down List box. If the desired format is unavailable, ensure that the appropriate file type has been selected from the File Type drop-down list box.

Save each page as a separate file Check box

Select this box to save each page in a multi-page document as a separate file. This option is only accessible when the selected document or image format supports multiple pages.

Convert images to text Check box

Select this check box to convert images to text. This option is only available for document files.

Open containing folder after saving Check box

Select this check box to open the folder containing the file after it has been saved.

Append to queue Check box

Select this check box to have the document added to the ePrint queue when the Save button is clicked. Note that the document will not be saved, printed, e-mailed, or uploaded to the SharePoint site, only added to the ePrint queue.

Route to other system printers Check box

Select this check box to print the pages on system printers. This is useful if you want to print to a physical rather than a virtual printer.

Save file(s) via SharePoint Check box

Select this check box to upload the saved files to a SharePoint site.

Send saved files via e-mail Check box

Select this check box to send the saved files via e-mail.

Delete saved files after sending e-mail Check box

Select this check box to automatically delete the saved files after sending them by e-mail.

This option is only available if the Send Saved Files Via e-mail check box is selected.

Save Button

Click Save to save the file and close the dialog box.

Cancel Button

Click Cancel to close the dialog box without saving the file.

Options Button

Click the Options button to open the Save As Options dialog for the selected file format.

This button is only available for document of image formats.

Naming options Button

Click the Naming Options button to open the Naming Options dialog, which specifies how to name files when saving multiple files.

This button is only available when saving a multiple page file and each page is being saved to a separate file.

OCR options Button

Click this button to open the OCR Options dialog for the selected file format.

This button is only available for document or image file formats.

Select printers Button

Click the Select printers button to open the Batch Print dialog to redirect the printing command to one or more of the system’s installed printer drivers.

This option is only available if the Route To Other System Printers check box is selected.

SharePoint options Button

Click the SharePoint options button to open the SharePoint Settings dialog to configure SharePoint settings.

This option is only available if the Save File(s) Via SharePoint check box is selected.

Email options Button

Click the Email options button to open the Mail Settings dialog to configure mail settings.

This option is only available if the Send Saved Files Via E-mail check box is selected.

See Also

Task Wizard

ePrint Task Printer Creation Wizard


Save As Options Dialog

Save As Options Dialogs

The save options available in the Save As Options dialog vary, depending on the specific file format selected. For example PDF documents have different options than .rtf documents. In addition, the options for a specific file format may change based on the values of other options.

To display the Save As Options dialog, from the Save As dialog (ePrint Workstation) or the Save As Dialog (Light Edition) (ePrint Printer), click the Options button.

ePrint supports the following dialogs:

PDF Save As Options

MS Word Save As Options

RTF Save As Options

HTML Save As Options

MS Word 2007 Save As Options

TXT Save As Options

XPS Save As Options

Raster Save As Options

AutoCAD DXF (*.dxf) Save As Options


PDF Save As Options Dialog

Use this dialog to customize the resulting PDF document.

The following are the tabs and buttons in the PDF Save As Options dialog:

General Tab

Compression Tab

Enhanced Options Tab

Security Tab

Open Tab

Font Embedding Tab

URL Detection Tab

Default Button

Click the Default button to set the options in the dialog to the default values.

OK Button

Click OK to close the dialog and save the currently selected values for the "save as" options.

Cancel Button

Click Cancel to close the dialog without saving.


PDFGeneralTab

General Tab

Use the options on this tab to specify the PDF version number of the document to be saved. Alternately, you can select Automatic in the Version drop-down list box and ePrint will determine which version to use when saving the PDF file. If you select a specific version of PDF for ePrint to create, ePrint may override this user-specified PDF version numberif you have implemented features only supported by a higher version number.

ePrint supports PDF versions 1.2, 1.3, 1.4 and 1.5. Adobe Acrobat 4 is necessary to view PDF Version 1.3, which supports Unicode. Adobe Acrobat 5 is used for and PDF Version 1.4, which supports enhanced PDF security.

ePrint uses PDF version 1.2 when creating documents unless Unicode or enhanced PDF security support is needed, in which case ePrint uses the lowest version necessary to support the additional features.

Generally, it is better to produce documents at the lowest version possible, because this enables a larger group of readers to open the resulting document. For instance, if the PDF version is 1.4, Adobe Acrobat 3 and Adobe Acrobat 4 will not be able to open the document, thus restricting a potential reader. On the other hand, since the PDF version 1.2-format does not support all available features, it is preferable to use a newer version. Keep in mind that older versions of the PDF format do not support all available features, so if those features are desired, a newer version of the PDF format is required

The following fields are on the General tab:

Version Drop-down List box

Use this option to select the version of the PDF file format that ePrint can use for saving the document. Select Automatic to save the document based upon the document contents and the selected features. Note, though, if you have requested a specific version but the features you are using require a higher version, ePrint will automatically override your version and use the lowest version that implements all of the features that you are using.

Title Edit box

Use this option to specify the PDF document title.

Information entered in this field will appear in the General Information dialog box that appears when the user views the created PDF file in Adobe Acrobat.

Subject Edit box

Use this option to specify the PDF document subject.

Information entered in this field will appear in the General Information dialog box that appears when the user views the created PDF file in Adobe Acrobat.

Author Edit box

Use this option to specify the PDF document author.

Information entered in this field will appear in the General Information dialog box that appears when the user views the created PDF file in Adobe Acrobat.

Keywords Edit box

Use this option to specify the PDF document keywords.

Information entered in this field will appear in the General Information dialog box that appears when the user views the created PDF file in Adobe Acrobat.

Image Over Text (Recognition Mode) Check box

Select this check box to specify whether to use image overlay on top of the resulting PDF document.

Do not save shapes Check box

Select this check box to specify whether to generate documents supporting shapes.

Fast web view Check box

Select this check box to specify whether to save the PDF file for Internet use. This option will allow the PDF to load progressively.

PDF/A subformat

Select this check box to specify whether to save the file in the PDF/A subformat.


PDFCompressionTab

Compression Tab

Use the Compression tab to the reduce file size of the created document. The Compression tab has two sections: Document Compression and Image Compression. These compression features operate independently.

Compressing the data streams and text can significantly reduce the document file size. To compress the data streams and text, select the Generate Compressed Documents check box.

In addition to compressing the data streams and text, the images within the document can use JPG compression or have compression disabled.

To use image compression, select the JPG Compressed Images radio button, and then enter a value from 2 through 255 in the Factor (2 – 255) edit box as explained below.

The following fields are on the Compression tab:

Generate Compressed Documents Check box

Select this check box to determine whether to compress the data streams and text.

Raw / Uncompressed images Radio button

Select this radio button to use images without compressing them. Using this option maintains the best image quality, but the document will have a larger file size.

JPG compressed images Radio button

Select this radio button to compress the images in your document.

When using JPG compression it is possible to indicate whether you prefer images that are higher quality, or images that are more compressed. The higher image quality means less compression, which results in a larger file size. The available range for image quality is from 2 through 255, where 2 is the best quality (largest file size) and 255 is the lowest quality (greatest compression/smallest file size).

Factor ( 2-255 ) Spin box

Use this option to select the compression factor.

This option is only available if the JPG Compressed Images radio button is selected.


PDFEnhancedOptionsTab

Enhanced Options Tab

About Enhanced Features

The Bookmarks feature allows for the creation of bookmarks, which can be used to mark parts of a document for quick access. This can be done with documents that have been consistently formatted in outline or chapter form with sections and sub-sections, where each level uses unique font formatting to indicate each section.

ePrint workstation will search the document for all unique fonts (e.g., Ariel 14pt, Arial 8pt bold, Verdana 11pt) and place these fonts in a list with a check box beside each unique font. The document must be constructed with this kind of convention in mind in order for the book-marking feature to work properly. An example using a Microsoft Word document is shown in the following figure:

In this example the formatting of the document is as follows:

Chapter: Arial17pt Bold

Section: Tahoma 13pt

Sub Section: Times New Roman 12pt Italic

In the Bookmarks section there are controls for setting bookmarks: a "Levels" edit box, a "Level" combo box, and a Fonts list box.

To set the bookmarks for a document, first set the number of levels of bookmarks that you want by clicking the Levels spin box controls. "Levels" represent the hierarchy of the bookmarks in the resultant bookmark outline. In our example there are three levels to be turned into bookmarks, so select 3 for the number of Levels for the three enumerated fonts being used in this example. After this has been selected, use the Level drop-down list box and individually select the bookmark levels and the corresponding font description being used for the selected level.

In our example, perform the following steps to set the bookmarks:

1. | Set the number of Levels to 3.
2. | Set the Level field from the Level list-box to Level 1.
3. | Select the check box for the "Arial" Size 17 Bold font in the Font list.
4. | Set the Level field from the Level list-box to Level 2.
5. | Select the check box for the "Tahoma" Size 13 in the Font list.
6. | Set the Level field from the Level list-box to Level 3.
7. | Select the check box for the "Times New Roman" Size 12 Italic in the Fonts list.
8. | Click OK to close the PDF Options property sheet, and then click OK to close the LEADTOOLS ePrint Properties dialog. ePrint will create a document like that shown in the following figure:

Note: | Font selections should not conflict. Selecting "Times New Roman" 17pt for both level1 and level2 will not work. Each level setting should be unique.
Note: | The maximum number of bookmarks cannot be greater than 10 levels and is limited by the number of unique fonts available in the loaded document. In the example used, it is limited to 3.

The Enhanced Options Tab

The Enhanced Options tab is shown in the following figure:

The following fields are on the Enhanced Options tab:

Levels Edit box

Use this option to select the number of bookmark levels for the document being saved.

Level Drop-down List box

Use this option to specify the level which currently being edited.

This option is only available if the value of the Levels edit box is greater than 0.

The number of levels entered in the Levels edit-box affects the values of this field. If the user enters 3, then there will be Level 1, Level 2, and Level 3 to be edited.

Fonts List

The Font list displays five columns:

  • Column one indicates whether the font is selected.

  • Column two lists the Font-name.

  • Column three lists the font-size.

  • Column four indicates whether the font is a bold-faced font.

  • Column five indicates whether the font is an italic-faced font.

This list displays all of the fonts being used in the document along with the font size and will indicate whether the font is in bold face or italic face.

This option is only available if the value of the Levels edit box is greater than 0.

The contents of the Fonts List is affected by the level selected in the Level drop-down list box.


PDFSecurityTab

Security Tab

Use the options on this tab to control the security of a PDF document using RC4 40-bit or RC4 128-bit encryption.

The following fields are on the Security tab:

Protect Document Check box

Select this check box to enable document protection.

Either the User Password or Owner Password edit boxes must be filled whenever document protection is selected.

Encryption Algorithm Drop-down list box

Use this option to specify the encryption method.

This option allows PDF documents to be protected using RC4 40-bit or RC4 128-bit encryptions.

This option is only available if the Protect Document check box is selected.

User Password Edit box

Use this option to fill a password for opening PDF document.

If a password is entered into this section, the user will be asked to Confirm their password in the dialog that will appear after clicking OK.

This option is only available if the Protect Document check box is selected.

Owner Password Edit box

Use this option to enter a password for the document owners. This password will allow the owner to perform all of the actions listed in the Permissions section, including the right to alter these permissions.

If a password is entered into this section, the user will be asked to Confirm their password in the dialog that will appear after clicking OK.

This option is only available if the Protect Document check box is selected.

Enable copy from document / Text extraction Check box

Use this owner permission option to control whether text can be copied from the document.

This option is only available if the Protect Document check box is selected.

Enable document editing Check box

Use this owner permission option to control whether the document can be edited.

This option is only available if the Protect Document check box is selected.

Enable comments Check box

Use this owner permission option to control whether comments can be added to the document.

This option is only available if the Protect Document check box is selected.

Enable document assembly Check box

Use this owner permission option to control whether pages can be added or removed from the document.

This option is only available if the Protect Document check box is selected and the RC4 128-bit Key Encryption is selected in the Encryption Algorithm drop-down list box.

Enable printing Check box

Use this owner permission option to control whether the document can be printed.

This option is only available if the Protect Document check box is selected.

Faithful print Check box

Use this owner permission option to control whether the document can be printed in high quality.

This option is only available if the Protect Document check box is selected, the RC4 128-bit Key Encryption is selected in the Encryption Algorithm drop-down list box and the Enable Printing check box is selected.


PDFOpenTab

Open Tab

Use the options on this tab to control how the PDF document will look when the user first opens it.

The following fields are on the Open tab:

Page Mode Drop-down List box

Use this option to select the page mode. The possible values are:

  • Pages only: Only the pages will be visible when the document opens if this is selected.

  • Bookmarks and pages: Both the pages and the Bookmarks tab display when the document opens with this selection.

  • Thumbnails and pages: Both standard window controls (scroll bars and so forth) and the thumbnails tab display when the document opens with this selection.

  • Full screen: The document opens in full screen mode with this selection.

Page Layout Drop-down List box

Use this option to select the page layout. The possible values are:

  • Single: One page is available at a time with scrolling.

  • Continuous: One or two pages can be viewed at the same time. The scrolling will be continuous between the pages.

  • Continuous facing (odd-left): The pages are organized in pairs with two pages on each row. The odd page is placed on the left.

  • Continuous facing (even-left): The pages are organized in pairs with two pages on each row. The even page is placed on the left.

Page Number Edit box

Use this option to specify which page to display when the document first opens.

Magnification Drop-down List box

Use this option to specify the initial magnification level. The possible values are:

  • Default: Use the default magnification settings.

  • Fit visible: Fit the page content (not the page dimensions) in the Acrobat Reader screen.

  • Fit width: Fit the page width in the Acrobat Reader screen while keeping the aspect ratio of the page height intact.

  • Fit window: Fit the page in the Acrobat Reader screen while keeping the aspect ratio of the page.

  • Custom: Use custom magnification settings.

Custom Magnification Percentage Edit box

Use this option to specify the custom magnification percentage.

This option is only available if the "Custom" value is selected in the Magnification Drop-down list box.

Show toolbar Check box

Select this check box to specify whether to display the Adobe Acrobat Reader toolbar when the reader opens the saved document.

Show menu Check box

Select this check box to specify whether to display the Adobe Acrobat Reader menu when the reader opens the saved document.

Show window control Check box

Select this check box to specify whether to display the Adobe Acrobat Reader scrollbars and navigation aids when the reader opens the saved document.


PDFFontEmbeddingTab

Font Embedding Tab

Use the options on this tab to customize font embedding in order to balance the portability of a document with its storage requirements.

A difficult problem facing document authors is portability: using the document on many machines and operating systems without losing either document content or style. For instance, a document is originally written and designed using a special font like CHARLESWORTH. The document looks perfect when displayed on the machine that was used to create it. Yet when trying to display this document on another machine it looks horrible because the font CHARLESWORTH is not installed on the other machine and Adobe Acrobat Reader replaced the font with a different one to compensate. To solve this problem, the PDF format supports font embedding, which means "storing font data inside the file". This way, the document "takes" its fonts anywhere it goes and becomes portable, but this requires more storage. Embedding fonts always makes documents larger since the font data must be stored as well.

Important Note Concerning Licensed Fonts:

Some fonts are subject to a license granted by the owner of the font that provides that the font may NOT be embedded or otherwise distributed without a license from the font owner. These fonts will be referred to herein as "Licensed Fonts". Users of ePrint are responsible for obtaining the necessary license from the owner of a Licensed Font if the user wishes to embed the Licensed Font. To determine if a font is a Licensed Font, look at the list of Fonts in the Custom Font Embedding section of the Font Embedding Tab. Licensed Fonts display a locked padlock icon in the License column of the Custom Font Embedding list. Failure to obtain the necessary licenses may expose the user to legal claims by the owners of the Licensed Font. LEAD Technologies, Inc. assumes no responsibility for such claims.

The following fields are on the Font Embedding tab:

Embed all Fonts Check box

Select this check box to embed all fonts. By selecting this check box, all fonts, including the Licensed Fonts, will be embedded with the document.

Enabled Check box

Select this check box to embed fonts that are not commonly available (with the exception of Licensed Fonts). Common fonts, however, should not be embedded (e.g., Times New Roman is likely to be installed on any available machine, so it is not necessary to embed it). Normally, Book Antique is not likely to be installed on any available machine, so it is better to embed it.

This option is only available if the Embed All Fonts check box is not selected.

Include embedding of Licensed Fonts Check box

Select this check box to embed all Licensed Fonts for those users who have obtained the necessary font licenses for Licensed Fonts.

This option is only available if the Embed All Fonts check box is not selected and the Enabled check box is selected.

Custom Font Embedding List box

Use this option to specify the fonts to be embedded. The list contains three columns:

  • Selection check box column

  • License column

  • Fontname column

The font names that appear in the list are the names of the fonts that appear in the material being printed. Selecting the check box includes the font in the list of fonts that will be embedded. Licensed Fonts display a locked padlock icon in the License column of the Custom Font Embedding list. Licensed Fonts may NOT be embedded unless the user has a license from the owner of the Licensed Font. For important information on the Licensed Fonts, refer to Licensed Fonts. Fonts can be selected in addition to the Automatic font embedding selections.

This option is only available if the Embed All Fonts check box is not selected.


PDFURLDetectionTab

URL Detection Tab

Use the options on this tab to specify how URLs will be treated and displayed.

The following fields are on the URL Detection tab:

Enable URL Detection Check box

Select this check box to enable URL Detection. When selected, ePrint will recognize URLs in a document and convert them to working links.

Dashed style Check box

Select this check box to make a dashed line appear underneath the URL instead of a solid line.

This option is only available if the Enable URL Detection check box is selected.

Custom color Check box

Select this check box to make a URL appear in the selected color from Colors dialog.

This option is only available if the Enable URL Detection check box is selected.

Color Value Button

Click the Color Value button to open the Color dialog in order to select a custom color for the URLs.

This option is only available if the Enable URL Detection and Custom color check boxes are selected.


MS Word Save As Options Dialog

Use this dialog to customize the resulting MS Word document.

The following are the tabs and buttons in the MS Word Save As Options dialog:

General Tab

URL Detection Tab

Default button:

Click the Default button to set the options in the dialog to the default values.

OK Button

Click the OK button to close the dialog and save the values in the save as options.

Cancel Button

Click the Cancel button to close the dialog and discard the save as options values.


MSWordGeneralTab

General Tab

Use the options on this tab to specify general information about the MS Word file.

The following fields are on the General tab:

Do not save shapes Check box

Select this check box to specify whether to generate documents supporting shapes.

Enable framed text Check box

Select this check box to specify whether to generate documents with framed text.

Enable table detection Check box

Select this check box to determine whether to detect tables and produce them in the generated document.

This option is only available if the Enable framed text check box is not selected.

Title Edit box

Use this option to specify the document title.

Author Edit box

Use this option to specify the document author.

Subject Edit box

Use this option to specify the document subject.

Manager Edit box

Use this option to specify the document manager name.

Company Edit box

Use this option to specify the document company name.


MSWordURLDetectionTab

URL Detection Tab

Use the options on this tab to specify how URLs will be treated and displayed.

The following fields are on the URL Detection tab:

Enable URL Detection Check box

Select this check box to enable URL Detection. When selected, ePrint will recognize URLs in a document and convert them to working links.

Underline URL Check box

Select this check box to underline the detected URL.

This option is only available if the Enable URL Detection check box is selected.

Custom color Check box

Select this check box to make a URL appear in the selected color from the Colors dialog.

This option is only available if the Enable URL Detection check box is selected.

Color Value Button

Click the Color Value button to open the Color dialog in order to select a custom color for the URLs.

This option is only available if the Enable URL Detection and Custom color check boxes are selected.


RTF Save As Options Dialog

Use this dialog to customize the resulting RTF file.

The following are the tabs and buttons in the RTF Save As Options dialog:

General Tab

URL Detection Tab

Default Button

Click the Default button to set the options in the dialog to the default values.

OK Button

Click the OK button to close the dialog and save the currently selected values in the "save as" options.

Cancel Button

Click the Cancel button to close the dialog and discard the save as options values.


RTFGeneralTab

General Tab:

Use the options on this tab to specify general information about the RTF file.

The following fields are on the General tab:

Do not save shapes Check box

Select this check box to specify whether to generate documents supporting shapes.

Enable framed text Check box

Select this check box to specify whether to generate documents with framed text.

Title Edit box

Use this option to specify the document title.

Author Edit box

Use this option to specify the document author.

Subject Edit box

Use this option to specify the document subject.

Manager Edit box

Use this option to specify the document manager name.

Company Edit box

Use this option to specify the document company name.


RTFURLDetectionTab

URL Detection Tab:

This tab lets the user determine how URLs in the document will be treated and displayed.

The following fields are on the URL Detection tab:

Enable URL Detection Check box

Select this check box to enable URL Detection. When selected, ePrint will recognize URLs in a document and convert them to working links.

Underline URL Check box

Select this check box to underline the detected URL.

This option is only available if the Enable URL Detection check box is selected.

Custom color Check box

Select this check box to make a URL appear in the selected color from the Colors dialog.

This option is only available if the Enable URL Detection check box is selected.

Color Value Button

Click the Color Value button to open the Color dialog in order to select a custom color for the URLs.

This option is only available if the Enable URL Detection and Custom Solor check boxes are selected.


HTML Save As Options Dialog

Use this dialog to specify the save options for HTML files.

The following are the tabs and buttons in the HTML Save As Options dialog:

General Tab

URL Detection Tab

Font Embedding Tab

Default Button

Click the Default button to set the options in the dialog to the default values.

OK Button

Click the OK button to close the dialog and save the currently selected values in the "save as" options.

Cancel Button

Click the Cancel button to close the dialog and discard the save as options values.


HTMLGeneralTab

General Tab

This tab lets the user specify the page title, and the background color.

The following fields are on the General tab:

Page title Edit box

Use this option to specify the page title.

Background color Button

Click the Background color button to open the Color dialog and select a custom color for the background.

Compatibility List box

Use this option to specify whether the generated HTML file should be compatible with Internet Explorer 5.0+, Netscape 4.6, 6.0+, or both Internet Explorer and Netscape.

Enable Unicode Check box

Select this check box to determine whether to generate HTML files with UNICODE support.

Do not save shapes Check box

Select this check box to specify whether to generate documents supporting shapes.


HTMLURLDetectionTab

URL Detection Tab

Use the options on this tab to specify how URLs will be treated and displayed.

The following fields are on the URL Detection tab:

Enable URL Detection Check box

Select this check box to enable URL Detection. It recognizes URLs in an HTML file and converts them to working links.

Underline URL Check box

Select this check box to underline the detected URL.

This option is only available if the Enable URL Detection check box is selected.

Custom color Check box

Select this check box to make an URL appear in the selected color from the Colors dialog.

This option is only available if the Enable URL Detection check box is selected.

Color Value Button

Click the Color Value button to open the Color dialog in order to select a custom color for the URLs.

This option is only available if the Enable URL Detection and Custom Color check boxes are selected.


HTMLFontEmbeddingTab

Font Embedding Tab

Use the options on this tab to customize font embedding in order to balance the portability of the HTML file with its storage requirements.

The following fields are on the Font Embedding tab:

Embed all Fonts Check box

Select this check box to embed all fonts. By selecting this check box, all fonts including the Licensed Fonts will be embedded with the HTML file.

Enabled Check box

Select this check box to embed fonts that are not commonly available (with the exception of Licensed Fonts). Common fonts, however, do not need to be embedded (e.g., Times New Roman is likely to be installed on any available machine, so it is not necessary to embed it). Normally, Book Antique is not likely to be installed on any available machine, so it is better to embed it.

This option is only available if the Embed All Fonts check box is not selected.

Custom Font Embedding List box

Use this option to specify the fonts to be embedded. The list contains three columns:

  • Selection check box column

  • License column

  • Font-name column.

The font names that appear in the list are the names of the fonts that appear in the material being printed. Selecting the check box includes the font in the list of fonts that will be embedded. Licensed Fonts display a locked padlock icon in the License column of the Custom Font Embedding list. Licensed Fonts may NOT be embedded unless the user has a license from the owner of the Licensed Font. For important information on the Licensed Fonts, please refer to Licensed Fonts. Fonts can be selected in addition to the Automatic font embedding selections.

This option is only available if the Embed All Fonts check box is not selected.


TXT Save As Options Dialog

Use this dialog to specify the text sub-format and enable or disable page numbering.

The following fields are on the TXT Save As Options dialog:

Enable page numbering Check box

Select this check box to enable page numbering. The generated TXT file will have its pages numbered.

Enable page breaks Check box

Select this check box to enable the use of page breaks.

Text subformat Drop-down list box

Use this option to specify the text sub-format type. Possible values are:

  • ASCII. The text subtype is ANSI

  • Little Endian. The text subtype is Unicode

  • Big Endian. The text subtype is Unicode (Big Endian)

Default Button

Click the Default button to set the options in the dialog to the default values.

OK Button

Click the OK button to close the dialog and save the currently selected values.

Cancel Button

Click the Cancel button to close the dialog without saving the currently selected values.


MS Word 2007 Save As Options Dialog

Use this dialog to customize the resulting Docx document. It is shown in the following figure:

The following tabs and buttons are in the MS Word 2007 Save As Options dialog:

General Tab

URL Detection Tab

Default Button

Click the Default button to set the options in the dialog to the default values.

OK Button

Click OK to close the dialog and save the currently selected values using the "save as" options.

Cancel Button

Click Cancel to close the dialog and discard the save as options values.


MSWord2007GeneralTab

General Tab

Use the options on this tab to specify general information about the MS Word 2007 file.

The following fields are on the General tab:

Do not save shapes Check box

Select this check box to specify whether to generate documents supporting shapes.

Enable framed text Check box

Select this check box to specify whether to generate documents with framed text.

Enable table detection Check box

Select this check box to determine whether to detect tables and produce them in the generated document.

This option is only available if the Enable framed text check box is not selected.

Title Edit box

Use this option to specify the document title.

Author Edit box

Use this option to specify the document author.

Subject Edit box

Use this option to specify the document subject.

Manager Edit box

Use this option to specify the document manager name.

Company Edit box

Use this option to specify the document company name.


MSWord2007URLDetectionTab

URL Detection Tab

Use the options on this tab to specify how URLs will be treated and displayed.

The following fields are on the URL Detection tab:

Enable URL Detection Check box

Select this check box to enable URL Detection. When selected, ePrint will recognize URLs in a document and convert them to working links.

Underline URL Check box

Select this check box to underline the detected URL.

This option is only available if the Enable URL Detection check box is selected.

Custom color Check box

Select this check box to make a URL appear in the selected color from the Colors dialog.

This option is only available if the Enable URL Detection check box is selected.

Color Value Button

Click the Color Value button to open the Color dialog in order to select a custom color for the URLs.

This option is only available if the Enable URL Detection and Custom color check boxes are selected.


XPS Save As Options Dialog

Use this dialog to customize the resulting XPS document.

The following tabs and buttons are in the XPS Save As Options dialog:

General Tab

URL Detection Tab

Default button:

Click the Default button to set values in the dialog to the default values.

OK Button

Click OK to close the dialog and save the changes.

Cancel Button

Click Cancel to close the dialog without saving any changes.


XPS GeneralTab

General Tab

Use the options on this tab to specify general information about the XPS file. The tab is shown in the following figure:

The following fields are on the General tab:

Do not save shapes Check box

Select this check box to specify whether to generate documents supporting shapes.

Title Edit box

Enter the document's title.

Author Edit box

Enter the document's author.

Subject Edit box

Enter the document's subject.

Manager Edit box

Enter the name of the document's manager.

Company Edit box

Enter the name of the company for the document.


XPS URLDetectionTab

URL Detection Tab

Use the fields on this tab to specify how URLs will be treated and displayed. The dialog is shown in the following figure:

The following fields are on the URL Detection tab:

Enable URL Detection Check box

Select this check box to enable URL Detection. When selected, ePrint will recognize URLs in a file and convert them to working links. The default value is selected.

Underline URL Check box

Select this check box to underline the detected URL. The default value for the check box is cleared.

This option is only available if the Enable URL Detection check box is selected.

Custom color Check box

Select this check box to make an URL appear in the color selected in the Colors dialog. The default value is selected.

This option is only available if the Enable URL Detection check box is selected.

Color Value Button

Click the Color Value button to open the Color dialog in order to select a custom color for URLs.

This option is only available if the Enable URL Detection and Custom Color check boxes are selected.


Raster Images Save As Options Dialog

Raster Images Files Save As Options Dialog

Use this dialog to specify the save options for a raster image file. Examples of raster images include BMP, TIFF, JPG and GIF files. The options available vary with the file format. (e.g., some image files may support quality factors or thumbnails). In addition, the options for a specific image file may change based on the values of other options (e.g. the color depth value can affect the available compression types).

The following fields are on the Raster Image Files Save As Options dialog:

Color Depth Drop-down List box:

Use this option to select the color depth for the saved image.

Compression Type Drop-down List box:

Use this option to select compression to be used when generating an image.

This option’s availability relates to the selected image format and the value of the color depth.

Progressive type Drop-down List box:

Use this option to select the progressive value to be used when generating an image.

This option is only available when "Progressive" in the Compression Type drop-down list box has been selected.

Compression Slider:

Use this option to specify the compression of the generated image.

This option is only available if image file supports a compression factor.

The values range from 1 to 100, where 1 uses the least amount of compression (i.e., larger image file size with optimal quality), and 100 uses the highest amount of compression (i.e., smaller image file size and reduced quality).

Use file size compression control Check box:

Select this check box to specify the quality of the generated image.

This option is only available for the JPEG 2000 image format.

If this option is selected, the "File Size" edit box will be accessible.

File Size Edit box:

Use this option to specify desired size of the target file.

This option is only available for the JPEG 2000 image format.

This option is only available if the "Use file size compression" control check box is selected.

Save with Thumbnail Check box

Select this check box to save a thumbnail (stamp) with the image.

This option is only available if the selected image format supports thumbnails (stamps).

If this option is selected, then the Thumbnail Options button will be accessible.

Thumbnail Options Button

Click the Thumbnail Options button to open the Thumbnail Options dialog for the selected file format.

This option is only available if the selected image format supports thumbnails (stamps) and the "Save with Thumbnail" check box is selected.

Default Button

Click the Default button to restore the options in the dialog to their default values.

OK Button

Click the OK button to close the dialog and save the changes to the option settings.

Cancel Button

Click the Cancel button to close the dialog and discard the changes to the option settings.


AutoCAD DXF (*.dxf) Save As Options Dialog

Use the Save As Options – AutoCAD DXF dialog to specify the sub-format for the AutoCAD DXF file format.

To display the Save As Options – AutoCAD DXF dialog, from the Save As dialog click on the Options button and make sure the Vector Formats is selected in the File type drop-down list box and AutoCAD DXF is selected in the Save As drop-down list box.

The following fields are on the Save As Options – AutoCAD DXF dialog:

Sub-Format Drop-down List box:

Use the Sub-Format drop-down list box to specify the sub-format for the AutoCAD DXF. Possible values are:

  • R12: Create DXF format (version 12).

  • R13: Create DXF format (version 13) that supports raster images.

  • Tiff DXF: DXF will be saved in a multi-page TIFF file.

Default Button

Click the Default button to restore the option in the Sub-Format drop-down list box in the dialog, to its default value.

OK Button

Click the OK button to close the dialog and save the changes to the option settings.

Cancel Button

Click the Cancel button to close the dialog and discard the changes to the option settings.

See Also

Save As Dialog


Thumbnail Options Dialog

Use the Thumbnail Options dialog to set specifications for thumbnails saved with images.

To display the Thumbnail Options dialog, from the Raster Images Files Save As Options Dialog, click the Thumbnail Options button. This button is only available if the image format supports thumbnails and the Save with Thumbnail check box is selected. The dialog is shown in the following figure:

The following fields are on the Thumbnail Options dialog:

8-bit Radio button

Select this radio button to save the thumbnail with 8-bit color depth.

24-bit Radio button

Select this radio button to save the thumbnail with 24-bit color depth.

Thumbnail Width Edit box

Use this edit box to enter the width of the thumbnail, in pixels.

Thumbnail Height Edit box

Use this edit box to enter the height of the thumbnail, in pixels.

Default Button

Click Default to restore the dialog settings to their default values (the values shown in the figure).

OK Button

Click OK to close the dialog box and save the thumbnail options.

Cancel Button

Click Cancel to close the dialog box and discard all changes.

See Also

Raster Images Files Save As Options Dialog


Naming Options Dialog

Both the ePrint Printer and the ePrint Workstation use the Naming Options dialog to specify how to name files when pages are saved as separate files.

ePrint Printer

To display the Naming Options dialog, from the Save As Dialog (Light Edition), click the Naming Options button. This option is only available if the "Save each page as a separate file" check box is selected.

ePrint Workstation

To display the Naming Options dialog, from the Save As dialog, click the Naming Options button. This option is only available if the "Save each page as a separate file" check box is selected.

The Naming Options dialog is shown in the following figure:

The following fields are on the Naming Options dialog:

Template Edit box:

Use this edit box to enter the template for the naming convention to be used for the target files. You can enter text or select tags from the predefined list in the Tag drop-down list box. You can use any combination of text and tags you wish. The default Template is "<SRC><NUM>".

Tag Drop-down list box:

Use this drop-down list box to select the type of tag to be used and configure it for use in the Template edit box. The following types of tags are possible:

  • <NUM>: Includes a numeric counter in the file name. The counter location, size, and behavior are dependent on the tag location and settings.

  • <ALPHA>: Includes an alphabetical counter in the file name. The counter location, size, and behavior are dependent on the tag location and settings.

  • <ALPHANUM>: Includes a counter of mixed alphabetical and numeric symbols in the file name. The counter location, size, and behavior are dependent on the tag location and settings.

  • <DATE>: Includes the date when the naming template is applied in the file naming, where the date format, and location are dependent on the tag location and settings.

  • <TIME>: Includes the time when the naming template is applied in the file name. The time format and location are dependent on the tag location and settings.

  • <SRC>: Includes the source file name in the file name. The source file name is the name of the file as provided by the printing application and not necessarily the name of the printed file as it is stored on the hard drive. The location and the character’s upper and lower cases are dependent on the tag location and settings.

The default tag is "NUM>". The same tag can be applied more than once to the target file name. Additionally, characters that do not match any tag in the target file name can be inserted.

Mask Check box:

Select this check box to enable the Mask option group and to apply a mask.

A mask is used to position placeholder or "padding" characters in a filename counter to maintain consistency in the way the file is named. By default this option is not selected and single digit numbers or letters will increment to double-character numbers and letters, etc. By enabling masking, this will place "padding" characters in front of the counter to increase the quantity of characters to a user specified length.

Unmasked numbers and letters increment in the normal fashion (e.g., 1, 2, …9, 10, 11 or a, b, c… y, z, aa, ab, ac) while a counter masked to three characters would increment as follows: 001, 002, …009, 010, 011, etc. Care must be taken to ensure that a masking length is set high enough to ensure the naming consistency of all pages to be printed, (e.g., a masking count of 2 will result in the following output: 01,02…99, 10, 10, 10. This will defeat the integrity of the mask because 99 requires only two characters and 100 requires three which is not allowed by the mask size.)

By default no mask will be used and the counter will only use the minimum number of characters to represent the counter. Any character acceptable for use in a file name (with some exceptions) can be used as well, such as underscores and dashes (e.g., a padding mask of "____" will pad "BG" to "__BG".

This option is only available if the Tags drop-down list box contains a <NUM>, <ALPHA>, or <ALPHANUM> tag. The default is to have the check box unselected.

Digits Count Edit box:

Use this option to set the number of padding digits to be used. The default is 1. This option is only available if the Tags drop-down list box contains a <NUM> tag and the Mask check box is selected.

Characters Count Spin box:

Use this option to set the number of padding characters to be used.

This option is only available if the Tags drop-down list box contains a <NUM>, <ALPHA>, or <ALPHANUM> tag and the Mask check box is selected.

Padding Characters Edit box:

Use this option to create the mask. The count of the characters available is limited to the value filled in the Character Count edit box.

This option is only available if the Tags drop-down list box contains a <ALPHA>, or <ALPHANUM> tag and the Mask check box is selected.

Increment by Spin box:

Use this option to set the incrementation value for the counter tag. Possible values range from 0 to 1000. The default value is 1 (e.g., A mask with 3 padding digits "999" incremented by 5, would increment as: 990, 995, 910).

This option is only available if the Tags drop-down list box contains a <NUM>, <ALPHA>, or <ALPHANUM> tag and the Mask check box is selected.

Starting position Spin box:

Use this option to set the initial value to start counting. The default is 1. Possible values are range from 0 to 1000. The default value is 0.

This option is only available if the Tags drop-down list box contains a <NUM>, <ALPHA>, or <ALPHANUM> tag and the Mask check box is selected.

Alphabetical Range Start Value Edit box:

Use this option to set the character to begin counting from (e.g., if a start character of "p" is selected with a mask size of "aa", the mask would increment ap, aq, ar, as).

This option is only available if the Tags drop-down list box contains an <ALPHA>, or <ALPHANUM> tag and the Mask check box is selected.

Alphabetical Range End Value Edit box:

Use this option to set the end character to be used in counting loops. Placing lower value letter in the "To" text box will not reverse the incrementation (e.g., z, y, x). Alphabetical incrementation will always proceed in the normal fashion.

This option is only available if the Tags drop-down list box contains an <ALPHA>, or <ALPHANUM> tag and the Mask check box is selected.

Numerical Range Start Value Edit box:

Use this option to set the start numerical digit to be used in counting loops.

This option is only available if the Tags drop-down list box contains an <ALPHANUM> tag and the Mask check box is selected.

Numerical Range End Value Edit box:

Use this option to set the end numerical digit to be used in counting loops. Reversing the digit order where the start digit is higher than the finish digit will not reverse the incrementation.

This option is only available if the Tags drop-down list box contains an <ALPHANUM> tag and the Mask check box is selected.

Upper Case Check box:

Select this check box to use upper case characters when naming files.

This option is only available if the Tags drop-down list box contains an <ALPHA> or <ALPHANUM> tag and the Mask check box is selected.

Type Drop-down list box:

Use this option to set the date or time notation style.

If the value of the Tags drop-down list box is set to edit the <DATE> tag, this drop-down list box will contain the following options:

  • Long: Days and the months are listed without abbreviation.

  • Short: Days and months names are abbreviated.

If the value of the Tags drop-down list box is set to edit the <TIME> tag, this drop-down list box will contain the following options:

  • Long 24: The time is displayed in 24 hour notation with seconds included.

  • Short 24: The time is displayed in 24 hour notation without the seconds displayed.

  • Long 12: The time is displayed in 12 hour notation with seconds included.

  • Short 12: The time is displayed 12 hour notation without the seconds displayed.

This option is only available if the value of the Tags drop-down list box is <DATE> or <TIME>.

Case Drop-down list box:

Use this option to determine if the target file name should be in upper or lower case letters. It contains the following options:

  • Keep as is: Target file name will have the source file name with no changes to upper/lower case letters.

  • UPPER: All letters in the target file name will be changed to upper case.

  • lower: All letters in the target file name will be changed to lower case.

  • TOGGLE: All letters in the target file name will be inverted (i.e., all upper case letters will be changed to lower case and all lower case letters will be changed to upper case.)

This option is only available if the value of the Tags drop-down list box is <SRC>.

Samples list box:

This area displays a sample list of file names, as they would be saved by the naming options. This area will only preview the tags listed in the Template drop-down list box in their current configuration.

Default

Click the Default button to set the dialog options to the default values.

OK Button

Click the Ok button to close the dialog and save the naming options template and tag settings.

Cancel Button

Click the Cancel button to close the dialog and discard all changes.

See Also

Save As Dialog


Conflict Found Dialog

Use the Conflict Found dialog to set what to do when a page is being saved and a naming conflict occurs. The Conflict Found dialog appears when a file is being saved and another file with the same name currently exists at that location.

The following fields are on the Conflict Found dialog:

Append Button

Click this button to append the files to be saved to the currently existing file. This button is only available if the file format supports multi-page files.

Overwrite Button

Click this button to overwrite the existing file with the newer file being saved.

Cancel Button

Click Cancel to close the dialog box without saving the file.


OCR Options Dialog

Use the OCR Options dialog to configure the OCR options in the classic mode Save As dialog.

To display the OCR Options dialog, from the Save As dialog in LEADTOOLS ePrint 6 or the Save As dialog (Light Edition), select the Convert Images To Text check box and click the OCR Options button.

The OCR Options dialog is shown in the following figure:

The following fields are on the OCR Options dialog:

Use smart OCR (OCR if the printed job contains mostly images) Check box

Select this check box to enable optical character recognition if the source contains mostly images.

Use Default Spell Language

Select this check box to have the recognition engine use the spelling dictionary for the default language.

Spell Language Drop-down list

Use this option to select a language for the spelling dictionary.

This option is only available if the Use Default Spell Language check box is not selected.

OK Button

Click OK to close the dialog and save the current selections.

Cancel Button

Click Cancel to close the dialog without saving.


SharePoint Options Dialog

Use the SharePoint Settings dialog to configure the SharePoint settings in the classic mode Save As dialog.

To display the SharePoint Settings dialog, from the LEADTOOLS ePrint Workstation main menu, select File -> Print (or press the <Ctrl> + <P> key combination). The Print dialog will appear. In the Name drop-down list box, select LEADTOOLS ePrint printer and click the OK button. The Save As Dialog (Light Edition) will appear. Make sure the Save Files Via SharePoint check box is selected, and finally, click the SharePoint Options button. The SharePoint Options dialog appears in the following figure:

The following fields are on the SharePoint Options dialog:

Overwrite existing file Check box

Select this check box to overwrite the file in the SharePoint site if a file by the same name currently exists on the server.

OK Button

Click the OK button to close the dialog, and save the configuration of the SharePoint setting.

Cancel Button

Click the Cancel button to close the dialog, and discard the configuration of the SharePoint setting.


Batch Print Dialog

Use the Batch Print dialog to redirect the printing command of specific material to one or more printers installed on the system.

LEADTOOLS ePrint 6 Printer

To display the Batch Print dialog in ePrint Printer, from within the file's application perform the Print function and in its Print dialog, select the LEADTOOLS ePrint 6 printer and Click OK. When the LEADTOOLS ePrint Save As dialog appears, select the Route To Other System Printers check box and then click Select Printers.

LEADTOOLS ePrint 6 Workstation

To display the Batch Print dialog in ePrint Workstation, from the main menu choose File -> Batch Print...

The following fields are on the Batch Print dialog:

Batch Printers List box

Use this list to display a list of printers that the user can rout the print job to.

Through the list, the user can:

  • Select the printer to be used.

  • Access a printer's properties, either by right-clicking or double-clicking the printer's name.

  • Access the Enhanced Printing Options dialog for the selected printer by right-clicking the printer's name..

OK Button

Click OK to start printing to the selected printers.

Cancel Button

Click Cancel to close the dialog without printing.

See Also

Print Dialog

Enhanced Printing Options Dialog

ePrint Task Printer Creation Wizard


Mail Settings Dialog (Light Edition)

Use the Mail Settings dialog to configure the mail settings.

To display the Mail Settings dialog, from within an application click Print. When the application's Print dialog appears, select the LEADTOOLS ePrint printer In the Name drop-down list box, and click OK . The Save As Dialog (Light Edition) will appear. Make sure the Send Saved Files Via E-Mail check box is selected, and finally, click the Email Options button. the Mail Settings dialog will appear, as shown in the following figure:

The following fields are on the Mail Settings dialog:

To button

Click the To button to display the address book of the default email client.

To Edit box

Enter the address(es) of the recipient(s). Separate multiple addresses with semi-colons. At least one valid address is required.

Cc button

Click the Cc button to display the address book of the default email client.

Cc Edit box

Use this edit box to enter the address(es) of the recipient(s) that are to receive a copy of the email. Separate multiple addresses with semi-colons. At least one valid address should be added.

Bcc button

Click the Bcc button to display the address book of the default email client.

Bcc Edit box

Use this edit box to enter the address(es) of the recipient(s) to receive a blind copy of the email. Separate multiple addresses with semi-colons. At least one valid address should be added.

Subject Edit box:

Use this edit box to enter the subject of the email.

Message Edit box

Use this edit box to enter the message body with the attached files.

Send using SMTP server Radio button

Select this radio button to send emails via SMTP server.

SMTP Settings Button

Click the SMTP Settings button to open the SMTP Email Server Options Wizard to configure the SMTP server.

This option is only available if the Send Using SMTP Server radio button is selected.

Send using default e-mail program Radio button

Select this radio button to send emails via the default email program.

Profile Button

Click the Profile button to display the MAPI Profile dialog to designate which MAPI Profile is to be used.

This option is only available if the Send Using Default E-Mail Program radio button is selected.

Send e-mail silently Check box

Select this check box to allow user interaction through sending emails.

Warn me if attachments size more than Check box

Select this check box to give a warning if the attachments sizes exceed the limit size filled in the Max Size edit box.

Max Size Edit box

Use this edit box to enter the maximum size allowed to attach files in Kilobytes.

This option is only available if the Warn me if attachments size more than check box is selected.

OK Button

Click the OK button to close the dialog, and save the configuration of the mail setting.

Cancel Button

Click the Cancel button to close the dialog, and discard the configuration of the mail setting.

See Also

MAPI Profile Dialog of LEADTOOLS EPrint Printer

SMTP Email Server Options Wizard


SMTP Email Server Options Wizard

Use the SMTP Email Server Options Wizard to configure the SMTP email server settings. The wizard can be accessed from both the LEADTOOLS ePrint Printer and the LEADTOOLS ePrint Workstation.

Access the wizard from the ePrint Printer by clicking the SMTP Settings button in the Mail Settings dialog.

Access the wizard from the ePrint Workstation by clicking the Configure SMTP Server Settings button in the Email Options dialog.

The following pages and buttons are on the SMTP Email Server Options Wizard:

Welcome Page

Mail General Settings Page

Mail Server Settings Page

Completion Page

< Back Button

Click the < Back button to move to the previous page in the wizard.

Next > Button

Click the Next > button to move to the next page in the wizard.

Finish Button

Click the Finish button to close the wizard and save the configuration.

This option is only available if the configuration of the SMTP email server is complete.

Cancel Button

Click the Cancel button to close the wizard and ignore the SMTP email server configuration.


SMTPEmailServerOptionsWizardWelcomePage

Welcome Page

This page introduces the wizard and describes its contents, and is shown in the following figure:


SMTPEmailServerOptionsWizardMailGeneralSettingsPage

Mail General Settings Page

Use this page to configure the general mail settings.

The following fields are on the Mail General Settings Page:

Name Edit box:

Type the email sender's name This is the name that will appear in the From field of the email. If it is left empty, the email address will be used.

E-mail address Edit box:

Type the sender’s email address. This will appear in the From field of the email if the Name is left empty.

The address must be in the form xxx@xxx to be accepted.

Reply address Edit box:

Use this option to enter the sender's reply address. Replies to this email will be sent to the address specified here. If it is left empty, the sender’s email address will be used for replying.

The address must be in the form xxx@xxx to be accepted.

Notes:

The Next > button is only available if the E-mail address edit box is filled.


SMTPEmailServerOptionsWizardMailServerSettingsPage

Mail Server Settings Page

Use this page to configure SMTP server settings such as the SMTP mail server's name, port number, server time out, and login information. This page is only available if the Directly through SMTP server radio button is selected in the E-mail Settings page of the wizard. This page is shown in the following figure:

SMTP Mail Server Edit box:

Use this option to enter the name of the SMTP mail server.

SMTP Port Number Edit box:

Use this option to enter the SMTP mail server port number. Usually it is 25.

Server Timeouts Slider:

Use this option to enter the number of seconds to allow for the server to capture the connection before it times out. Possible values range from 30 to 300 seconds.

Mail server requires authentication Check box

Select this check box to enable sending emails on servers that require authentication through an account name and a password.

Account name Edit box:

Use this option to enter the account name for the authentication information.

This option is only available if the Mail Server Requires Authentication check box is selected.

Password Edit box:

Use this option to fill the password for the authentication information.

This option is only available if the Mail server requires authentication check box is selected.

Notes:

The Next and Finish buttons are only available if the SMTP Mail Server edit box is filled.


SMTPEmailServerOptionsWizardCompletionPage

Completion Page

Use this page to view the options selected during the configuration of the SMTP Mail Server.

The following fields are on the Completion Page:

Summary List box

This list box summarizes the settings that have been selected.


MAPI Profile Dialog (Light Edition)

Use the MAPI Profile dialog to determine the MAPI Profile intended to use when sending email.

To display the MAPI Profile dialog, from the main menu, select File -> Print (or press the <Ctrl> + <P>). The Print dialog will appear. In the Name drop-down list box, select the LEADTOOLS ePrint printer and click OK. The Save As Dialog (Light Edition) will appear. Make sure the Send Saved Files Via E-mail check box is selected and click the Email Options button. The Mail Settings Dialog (Light Edition) will appear. Make sure the Send Using Default E-mail Program radio button is selected, and finally click the Profile button.

The following fields are on the MAPI Profile dialog:

Use default profile Check box

Select this check box to determine whether to send email using the default profile, or a specific one.

Profile Edit box

Use this option to enter the name of the profile intended to use.

Password Edit box

Use this option to enter the password of the profile intended to use.

OK Button

Click the Ok button to close the dialog, and save the changes.

Cancel Button

Click the Cancel button to close the dialog, and discard the changes.

See Also

Mail Settings Dialog


Document Preparing Status Dialog

The Document Preparing Status dialog appears whenever a multi-page file is opened. It displays the number of pages that have been received (that are being opened).

To cancel the opening of a multi-page file, press the Esc key.


ePrint Main Window

The main display window contains a standard horizontal Windows title bar across the top of the interface. The main window's title bar has a program icon at the far left, followed by: the application name and the name of the active document or image. On the far right there are the standard Windows Minimize, Maximize/Restore, and Close buttons.

The vertical and horizontal scroll bars will appear if the loaded document or image exceeds the viewable area of the workspace.

The items on the taskbar can be used for the following:

  • Closing ePrint: double-click the application icon or click the Close button to close the application.

  • Minimizing: click the Minimize button to make the application window reduce to a button on the windows taskbar. Click ePrint's taskbar button to restore the main display window and bring it to the front of any other running Windows programs.

  • Maximizing: double-click the title-bar or click the Maximize button.

  • Restoring: click the Restore button to go from overlapped-window to full-screen (Maximize) and back (Restore).

  • System Menu, click on the application icon to bring up a standard Windows system menu, which allows you to move, resize, and close the window.

Workspace

The workspace is the display area for opened documents. It occupies most of the ePrint Workstation window. The workspace is in the center of the screen and will adjust its width to fit between any open toolbars or information panes that may be visible. Use the workspace to annotate loaded documents. However, it is not possible to edit the content of the document once it has been imported into ePrint.

Status Bar

The Status Bar is located along the bottom of the ePrint window. It has the following features:

  • A short description will appear here as your mouse passes over a button or menu item that describes the item’s functionality. This provides a quick reference when learning how to use the ePrint Workstation.

  • Indicates a service or a task is running. The name of the running task or service will be listed along with an animation to indicate when the ePrint Workstation is processing a request.

See Also

Jobs List Pane

Thumbnail Pane

Getting Started Pane

How To: Use LEADTOOLS ePrint Workstation for the First Time


Getting Started Pane

The Getting Started Pane is initially displayed on the right side of the ePrint Main Window workspace.

See Also

ePrint Main Window

Jobs List Pane

Thumbnail Pane

Clip Art Pane


Jobs List Pane

The Jobs List Pane displays all print jobs in the current session.

To display or hide this pane, select View -> Job List View from the Main Menu.

The Jobs List Pane uses rows and columns to display the print jobs to be executed. Each row is divided into two columns and will appear to the right of the ePrint Main Window workspace. The two columns are as follows:

  • Job Name: displays the job name. When selected, the ePrint Main Window workspace shows the first page of the selected print job. To the left of each job name is a check box that displays the process state for that particular print job. There are three process states, as follows:

All the pages of the print job will be processed.
Some pages of the print job will not be processed.
None of the pages will be processed.

  • Pages: displays the total number of pages in the print job.

Only one print job can be selected (the one that is currently displayed). Multiple selections are not possible.

See Also

ePrint Main Window

Getting Started Pane


Thumbnail Pane

Thumbnails Pane

To display or hide this pane, select View -> Thumbnail Pane from the Main Menu.

The Thumbnails Pane displays all pages (composed of multiple print jobs) available for printing and appears along the left side of the ePrint Main Window workspace.

Use this pane to select the active page in the ePrint Main Window workspace by clicking a thumbnail in the list. A blue border appears around the active page, indicating which thumbnail is currently being viewed in the ePrint Main Window workspace.

The Thumbnails Pane has a context menu. Open it by right-clicking a thumbnail in the list. Menu options include insertion, deletion, selecting, and save options. For more information, refer to the Thumbnail Context Menu.

See Also

ePrint Main Window

Clip Art Pane

Jobs List Pane

Getting Started Pane


Clip Art Pane

The Clip Art Pane displays clip art, stamps or custom clip art that can be inserted into the active page as an annotation stamp object. This pane appears on the right side of the ePrint Main Window workspace (but you can move it by dragging it to another part of the window.)

To show this pane, select the Tools -> Annotation -> Clip Art menu item.

The Art Type drop-down list appears at the top of the Clip Art Pane. Use the list to select the type of art to be added (default clip art, stamp, or custom clip art)

Use this pane to insert a stamp, clip art or custom clip art in to the active page as an annotation stamp object. After selecting the type of art to be used, a piece can be inserted in any of four different ways:

  • By dragging and dropping an item from the pane to the active page.

  • By double-clicking a selected stamp or piece of clip art.

  • By right-clicking a selected stamp or piece of clip art and choosing Insert from the resulting context menu.

  • By selecting a stamp or piece of clip art item and then pressing Enter.

When inserting custom clip art, you need to navigate to the directory containing the piece before you can insert it. Use the browse button below the Art Type drop-down list to do so.

See Also

ePrint Main Window

Getting Started Pane

Jobs List Pane

Thumbnails Pane


ePrint Menus

Menu commands can be displayed by either:

  • Clicking a menu item in the menu bar, or

  • Holding down the <Alt> key plus while pressing the underlined letter in the menu’s title (e.g., to display the File menu, press <Alt> + <F>).

  • Menu commands can be selected or executed by:

  • Clicking the item in the menu, or

  • Pressing the <Alt> key plus the underlined letter in the menu’s title, then pressing the letter underlined in the menu item (e.g., to select the menu item File > Save, press <Alt> + <F> + <S>).

  • The <ê>, and <é> keys can be used to highlight a menu command and pressing the Enter key will execute the command.

ePrint has two primary types of menus:

  • Main Menu

  • Context Menus


Main Menu

The commands ePrint uses can be grouped into several categories. The main headings for each of these categories appear in the menu bar just below the title bar at the top of the workspace. Click a menu heading to open the menu and choose a command. Frequently used commands are also displayed on toolbar(s).

Note:

Menu items that appear in gray either do not apply or are unavailable in the present context. If an item is not available, check the documentation for that particular item to find out why.

The following menus are on the ePrint main menu:

File Menu

Edit Menu

View Menu

Tasks Menu

Tools Menu

Help Menu


File Menu

Use the File menu to perform file commands. The following table lists the commands on the File menu and gives a brief description of each command:

Command | Description
New | Opens the Empty Page dialog, which lets you insert an empty page at the end of the current job.
Open | Opens the Open dialog in order to select the files to be added to the ePrint workstation. If the file is not an image, it will be printed in the background using the default-associated program and the document will be sent from that application to the Workstation. Keep in mind that ePrint will only receive the information that is delivered when a document is printed. Images are loaded directly into the workstation and do not require the printing method of acquiring the document.
Scan | Scans a document.
Select Scanner | Opens the Select Source dialog in order to select the scanner to be used.
Close Job(s) | Closes all the print jobs.
Save As | Opens the Save As dialog, which allows you to specify the desired file format you would like to create through ePrint.
SharePoint Save As | Opens the SharePoint Save As dialog, which allows you to specify the desired file format you would like to create through ePrint and upload to the SharePoint site.
Print Folder | Opens the Print Folder dialog, which allows you to print the contents of the selected folder to the specified task printer.
Email | Saves the included print jobs to the hard disk and sends them to an email recipient.
Print | Opens the Print dialog where you can send the selected file to any printer on your system( including LEADTOOLS ePrint), for printing.
Batch Print | Opens the Batch Print dialog, which redirects the printing of specific material to one or more printer drivers installed on the system.
Exit | Ends your working session and exits ePrint. You can alternatively press <Alt>+<F4>. If there are any unsaved images, a dialog will appear asking if you want to save your work. If you choose cancel, the exiting process is aborted.


Edit Menu

Use the Edit menu to perform edit commands. The following table lists the commands on the Edit menu and gives a brief description of each command:

Command | Description
Cut Page(s) | Cuts the active page to ePrint clipboard.
Paste Page(s) | Shows the Paste Page submenu.
Select All Pages | Selects all of the pages in the thumbnail pane.
Go To | Opens the Go To dialog, which moves to a specific page in the print job and makes it the active page.
Rename Job | Renames the selected print job in the Jobs List Pane.
Insert Empty Page | Shows the Insert Empty Page submenu.
Delete Print Job | Deletes the selected print job.
Include Print Job | Includes the selected print job.
Exclude Print Job | Excludes the selected print job.
Delete Page(s) | Deletes the selected pages from the print job.
Include Page(s) | Includes the selected pages from the print job.
Exclude Page(s) | Excludes the selected pages from the print job.


Paste Page Sub Menu

Use the Paste Page sub menu to specify the position of a page being pasted into a print job. The following table lists the commands on the Paste Page sub menu and gives a brief description of each command:

Command | Description
Before Selected Page | Pastes a copied page before the currently selected page.
After Selected Page | Pastes a copied page after the currently selected page.
Beginning of Selected Job | Pastes a copied page as the first page in the currently selected print job.
End of Selected Job | Pastes a copied page as the last page in the currently selected print job.


Insert Empty Page Sub Menu

Use the Insert Empty Page sub menu to specify the position of a new, empty page to be added to the print job. The following table lists the commands on the Insert Empty Page sub menu and gives a brief description of each command:

Command | Description
Before Selected Page | Inserts an empty page before the currently selected page.
After Selected Page | Inserts an empty page after the currently selected page.
Beginning of Selected Job | Inserts an empty page to be the first page in the currently selected print job.
End of Selected Job | Inserts an empty page to be the last page in the currently selected print job.


View Menu

Use the View menu to change view settings. The following table lists the commands on the View menu and gives a brief description of each command:

Command | Description
Zoom | Shows the Zoom submenu.
Page Mode | Shows the Page Mode submenu.
Toolbars | Shows the Toolbars submenu.
Getting Started Pane | Shows or hides the Getting Started Pane.
Thumbnail Pane | Shows or hides the Thumbnail Pane.
Jobs List Pane | Shows or hides the Jobs List Pane.
Clip Art Pane | Shows or hides the Clip Art Pane


Page Mode Sub Menu

Use the Page Mode sub menu to specify whether to view pages as single pages in the ePrint Main Window workspace or view them continuously. The following table lists the commands on the Page Mode sub menu (View -> Page Mode) and gives a brief description of each command:

Command | Description
Single Page Mode | Displays the pages with one page in the viewing area at a time in the ePrint Main Window workspace.
Continuous Page Mode | Views the pages continuously in the ePrint Main Window workspace.


Toolbars Sub Menu

Use the Toolbars sub menu to show or hide the different toolbars. The following table lists the commands on the Toolbars sub menu (View -> Toolbars) and gives a brief description of each command:

Command | Description
Standard Toolbar | Shows or hides the Standard Toolbar.
Page Mode Toolbar | Shows or hides the Page Mode Toolbar.
Page Navigation Toolbar | Shows or hides the Page Navigation Toolbar.
Header/Footer Toolbar | Shows or hides the Header Footer Toolbar
Zoom Toolbar | Shows or hides the Zoom Toolbar.
Stationery/Overlays Toolbar | Shows or hides the Stationery/Overlays Toolbar
Annotation Tools Toolbar | Shows or hides the Annotation Tools Toolbar.
Annotation Properties Toolbar | Shows or hides the Annotation Properties Toolbar.
Annotation Text Alignment Toolbar | Shows or hides the Annotation Text Alignment Toolbar.
Activation Toolbar | Shows or hides the Activation Toolbar


Zoom Sub Menu

Use the Zoom sub menu to control the magnification level of the page being viewed. The following table lists the commands on the Zoom sub menu (View -> Zoom) and gives a brief description of each command:

Command | Description
Normal | Switches the magnification to the normal level (100%).
Fit Page | Switches the magnification level to fit the whole page to the ePrint Main Window workspace client area.
Fit Width | Switches the magnification level to fit the page width to the ePrint Main Window workspace client area.
200 % | Sets the magnification level to (200%).
150 % | Sets the magnification level to (150%).
100 % | Sets the magnification level to (100%).
75 % | Sets the magnification level to (75%).
50 % | Sets the magnification level to (50%).
Custom Zoom | Opens the Custom Zoom dialog, which customizes the magnification level.
Zoom In | Increases the magnification level.
Zoom Out | Decreases the magnification level.


Tasks Menu

Use the Tasks menu to open dialogs to add or configure tasks. The following table lists the commands on the Tasks menu and gives a brief description of each command:

Command | Description
Add New Task | Opens the Task Wizard, which lets you add a new task to a list of saving, emailing, printing, and uploading to SharePoint operations stored in the wizard.
Configure Tasks | Opens the Configure Tasks dialog, which reconfigures existing tasks.


Tools Menu

Use the Tools menu to change general settings and options. The following table lists the commands on the Tools menu and gives a brief description of each command:

Command | Description
Task Printers Manager… | Opens the Task Printers Manager dialog to add or modify task printers. A task printer is an ePrint printer that is configured to perform specific tasks.
Conflict Resolving Options | Opens the Conflict Removal dialog.
Email Options | Opens the Email Options dialog to configure the email settings.
Annotation | Shows the Annotation submenu.
Import Clip Art Files | Import clip art files to the Clip Art type of the Clip Art panel.
Import Clip Art Folder | Import the clip art in a folder to the Custom Clip Art type of the Clip Art panel.
Import Modes | Shows the Import Modes Sub Menu. Allows you to import stationery or overlays.
Export Modes | Shows the Export Modes Sub Menu. Allows you to export stationery or overlays.
Options | Opens the Options dialog.


Export Modes Sub Menu

Use the Export Modes sub menu to export stationery/overlays. The following table lists the commands on the Export Modes sub menu (Tools -> Export Modes) and gives a brief description of each command:

Command | Description
Stationery | Exports the selected stationery to an .eps file (ePrint Stationery).
Overlays | Exports the selected overlay to an .epo file (ePrint Overlay).


Import Modes Sub Menu

Use the Import Modes sub menu to import stationery/overlays. The following table lists the commands on the Import Modes sub menu (Tools -> Import Modes) and gives a brief description of each command:

Command | Description
Stationery | Import an ePrint Stationery (.eps) file. The imported file will be added to the Stationery list.
Overlays | Import an ePrint Overlays (.ops) file. The imported files will be added to the Overlays list.


Annotation Sub Menu

Use the Annotation sub menu to perform annotation-related commands. The Annotation sub menu is shown in the following figure:

The following table lists the commands on the Annotation sub menu (Tools -> Annotation) and gives a brief description of each command:

Command | Description
Select Annotation Tools | Displays the Select Annotation Tools submenu.
Format Annotation Objects | Opens the Annotation Options dialog to modify the properties of the selected annotation object(s). Any new annotation objects will also have these property settings.
Clip Art | Opens the Clip Art pane displaying the default clip art so you can insert clip art into the page.
Stamp | Opens the Clip Art pane displaying the available stamps so you can add stamps to a page.
Custom Clip Art | Opens the Clip Art pane displaying the custom clip art you have added so you can insert clip art into the page.
Select All | Selects all annotation objects in the current active page.
Clear | Deletes the selected annotation object(s).
Cut | Cuts the currently selected annotation object(s).
Copy | Copies the currently selected annotation object(s) to the clipboard.
Paste | Pastes the annotation object(s) from the clipboard to the active page.
Undo | Undoes the last action performed on annotation object(s) on the current active page.
Group | Groups the selected annotation objects. This command will be enabled if at least two annotation objects are selected.
Ungroup | Ungroups the selected annotation object(s).
Bring to Front | Brings the selected annotation object(s) to the front of the display order.
Send to Back | Sends the selected annotation object(s) to the back of the display order.


Select Annotation Tools Sub Menu

Use the Annotation Tools Sub menu to work with annotations. The Annotation Tools Sub menu is shown in the following figure:

The following table lists the commands on the Select Annotation Tools sub menu (Tools -> Annotation -> Select Annotation Tools) and gives a brief description of each command:

Command | Description
Select Tool | Selects the Selection tool for selecting annotations.
Freehand Tool | Selects the Freehand tool for freehand drawing.
Freehand Highlight Tool | Selects the Freehand Highlight tool for freehand transparency highlighting of the document.
Highlight Tool | Selects the Highlight tool for highlighting a portion of a page by drawing a transparent rectangular block.
Line Tool | Selects the Line tool.
Rectangle Tool | Selects the Rectangle tool.
Ellipse Tool | Selects the Ellipse tool.
Pointer Tool | Selects the Pointer tool.
Polyline Tool | Selects the Polyline tool.
Polygon Tool | Selects the Polygon tool.
Curve Tool | Selects the Curve tool.
Closed Curved Tool | Selects the Closed Curved tool.
Note Tool | Selects the Note tool.
Text Tool | Selects the Text tool.
Rich Text Tool | Selects the Rich Text tool.
Text Pointer Tool | Selects the Text Pointer tool.
Text Holder Tool | Selects the Text Holder tool.
Ruler Tool | Selects the Ruler tool.
Poly Ruler Tool | Selects the Poly Ruler tool.
Cross Product Tool | Selects the Cross Product tool.
Protractor Tool | Selects the Protractor tool.


Help Menu

Use the Help menu to access help for ePrint. The following table lists the commands on the Help menu and gives a brief description of each command:

Command | Description
ePrint Help | Starts the LEADTOOLS ePrint Professional help file.
ePrint Website | Goes to the LEADTOOLS ePrint Professional web site http://www.eprintdriver.com.
ePrint Support Forum | Goes to the LEADTOOLS ePrint Professional support forum site http://support.leadtools.com/SupportPortal/cs/forums/26/ShowForum.aspx.
Activate Product | Opens the Activation wizard to extend an evaluation, or to activate a licensed copy.
About LEADTOOLS ePrint | Opens the About ePrint dialog.


Context Menus

Context menus contain frequently used commands.

The following context menus are available:

ePrint Main Window Workspace Context Menu

Jobs List Context Menu

Thumbnails Context Menu

Clip Art Context Menu


ePrint Main Window Workspace Context Menu

Right-clicking on the ePrint Main Window workspace opens the Page Viewer context menu containing some frequently used commands. This menu is dynamic and the commands available change depending upon what is being done in the workspace.

Command | Description | Visible
Next Page | Moves to the next page in the ePrint Workstation. | Always
Previous Page | Moves to the previous page in the ePrint Workstation. | Always
Paste Annotation | Pastes the copied annotation object(s) from the clipboard to the active page. | Only if one or more objects have been copied to the clipboard.
Annotation Undo | Undo for annotation objects on current active page. Note: if the user deactivates (navigates away from) the current page, undo history is cleared, and undo is no longer possible. | Only if undo history has entries. If undo history is cleared, will not appear.
Annotation | Shows the Annotation submenu. | When right-clicking on an annotation object.
Insert Bitmap | Opens the Insert Bitmap dialog to navigate to the image file being inserted. Lead, Windows Metafiles, JPEG, Graphics Interchange, and Bitmap files can be inserted. | Only if no annotation object is selected.
Insert Stamp | Opens the Clip Art pane displaying the available stamps so that a one can be selected and inserted into the page. The pane is automatically set to display the stamps, but the default or custom clip art can also be displayed. | Only if no annotation object is selected.
Zoom | Shows the Zoom submenu. | Always
Zoom In | Increases the magnification. The amount of increase depends on the current magnification level. | Always
Zoom Out | Decreases the magnification. The amount of decrease depends on the current magnification level. | Always
Help | Opens the LEADTOOLS ePrint Professional help file to the documentation section discussing the ePrint Main Window. | Always


Jobs List Context Menu

Right-clicking on the Jobs List Pane opens a context menu containing some frequently used commands. Some options are only available when right-clicking on a specific job. If there are no jobs in the Jobs List, only the Close Jobs List Pane and Help commands are shown. The following table lists the commands on the Jobs List Context Menu and gives a brief description of each command:

Command | Description
Close Jobs List Pane | Closes the Jobs List pane.
Rename Job | Renames the selected print job in the Jobs List pane window.
Include All Jobs | Includes all jobs to be printed.
Exclude All Jobs | Excludes all jobs from being printed
Include Job | Includes a selected print job to be printed if the job was previously excluded.
Exclude Job | Excludes a selected print job from being printed if the job was previously included.
Job Information | Opens the Job Information dialog, which shows information about the currently selected print job.
Delete Job | Deletes the currently selected print job.
Move Job Up | Moves the selected print job up one level.
Move Job Down | Moves the selected print job down one level.
Save | Opens the Save As dialog to save the selected print job.
Email Recipient | Sends the selected print job as an email attachment to the recipient specified in the Email Options dialog. The Save As dialog will open to specify the name of the file to email before the email can be sent.
Help | Opens the LEADTOOLS ePrint Professional help file to the documentation section discussing the Jobs List Pane.


Thumbnail Context Menu

Thumbnails Context Menu

Right-clicking on the Thumbnails pane opens a context menu containing some frequently used commands, as described in the following table:

Command | Description
Close Thumbnails Pane | Closes the Thumbnail pane.
Cut Page(s) | Cuts the selected pages.
Paste Page(s) | Displays the Paste Page submenu.
Apply Mode To | Displays the Apply Mode To submenu.
Insert Empty Page | Displays the Insert Empty Page submenu.
Delete Page(s) | Deletes the currently selected pages.
Include Page(s) | Includes the selected pages in the print job that were previously excluded.
Exclude Page(s) | Excludes the selected pages from the print job.
Select All Page(s) | Selects all pages.
Go To... | Opens the Go To dialog to move to a specific page in the print job.
Save Page(s) | Opens the Save As dialog to save the selected pages.
Email Page(s) | Opens the Save As dialog and saves the active page only for sending as an email attachment using the default email client and settings. There must be at least one email profile created for this to work.
Print Page(s) | Opens the Print dialog to print the selected print job.
Help | Opens the ePrint help file to the documentation section discussing the Thumbnail Pane.


Clip Art Context Menu

Right-clicking on the Clip Art pane opens a context menu containing some frequently used commands. The commands available depend on which type of clip art is selected (Stamps, Default Clip Art, or Custom Clip Art). The following tables list the commands on each of the context menus and gives a brief description of each command:

Stamps

Command | Description
Insert | Inserts the selected stamp into the currently active page. The stamp is placed in the upper left hand corner of the page, but it is selected so you can place it wherever you want.
Help | Opens the LEADTOOLS ePrint 6 Professional help file and displays the documentation page for the Clip Art pane.

Default Clip Art

Command | Description
Import File | Opens an Open dialog so you can navigate to an image file to be imported into the Default Clip Art group. Bitmaps, JPEG and Windows Metafiles can be imported.
Insert | Inserts the selected clip art into the currently active page. The image is placed in the upper left hand corner of the page, but it is selected so you can place it wherever you want.
Delete | Deletes the selected item.
Help | Opens the LEADTOOLS ePrint 6 Professional help file and displays the documentation page of the Clip Art Pane.

Custom Clip Art

Command | Description
Import Folder | Opens the Clipart Source Path dialog so that you can navigate to a folder. When you click OK, the contents of the folder are added to the Custom Clip Art group.
Insert | Inserts the selected clip art into the currently active page. The image is placed in the upper left hand corner of the page, but it is selected so you can place it wherever you want.
Help | Opens the LEADTOOLS ePrint 6 Professional help file and displays the documentation page of the Clip Art Pane.


ePrint Toolbars

ePrint Workstation Toolbars

The toolbars contain buttons for common and frequently used commands.

Show or hide any toolbar by selecting its check box in the View -> Toolbars menu. Each toolbar can be docked to the top, left side, or bottom of the main window. Toolbars can also be manually positioned anywhere in the workspace window by dragging it to a new position. A toolbar will "snap" to the toolbar area if the toolbar is close enough to the top of the workspace.

A button appears grayed-out if its corresponding command is unavailable. Hovering over any button causes that button's name to pop up in a small tool tip near the cursor. A short textual description of the button's function is displayed in the status bar located at the bottom of the main window.

The following toolbars are available in the ePrint Workstation:

Standard Toolbar

Page Mode Toolbar

Page Navigation Toolbar

Header/Footer Toolbar

Zoom Toolbar

Overlays/Stationery Toolbar

Annotation Tools Toolbar

Annotation Properties Toolbar

Annotation Text Alignment Toolbar

Activation Toolbar


Standard Toolbar

The Standard Toolbar contains buttons to allow you to perform basic commands. The following table shows the buttons and their descriptions:

Button | Description
Insert Empty Page | Opens the Empty Page dialog to insert an empty page at the end of the print job.
Add Job | Opens the Open dialog to add print jobs to ePrint.
Save | Opens the Save As dialog to save the currently loaded print job(s).
SharePoint | Opens the SharePoint Save As dialog to save the currently loaded print job(s) and then upload it to the SharePoint site.
Email | Opens the Save As dialog to save currently loaded job(s) and then send it to an email address.
Print | Opens the Print dialog to print the currently loaded print job.
Scan | Scans a File
Cut | Cuts the currently selected page to the ePrint clipboard.
Paste | Pastes the page from the ePrint clipboard before the selected page
Undo | Undoes the last action.


Page Mode Toolbar

The Page Mode Toolbar contains the Single Page, and Continuous buttons. The following table shows the buttons and their descriptions:

Button | Description
Single Page | Only one page will appear in the ePrint Main Window workspace at a time.
Continuous | Pages will appear in continuous order in the ePrint Main Window workspace.


Page Navigation Toolbar

The Page Navigation Toolbar contains the First Page, Previous Page, Current Page, Next Page, Last Page, and Hand Tool buttons.

The following table shows the buttons and their descriptions:

Button | Description
First Page | Moves to the first page of the print job.
Previous Page | Moves to the previous page in the print job.
Index for Current Page | Opens a drop-down list containing index page numbers. Select an index number to go to that specific page.
Next Page | Advances to the next page in the print job.
Last Page | Advances to the last page of the print job.
Hand Tool | Advances through the pages using the hand tool.


Header/Footer Toolbar

The Header/Footer Toolbar contains buttons that allow you to add or edit a header, footer or watermark, or add a background image. In addition to text, headers and footers and watermarks can contain the Job Date, Job Time, Page Number, Job Name, User Name or Computer. The following table shows the buttons and their descriptions:

Button | Description
Header | Opens the Edit Text dialog so you can create or edit an header.
Footer | Opens the Edit Text dialog so you can create or edit an footer.
Watermark | Opens the Edit Text dialog so you can create or edit a watermark
Edit Text | Opens the Edit Text dialog so you can edit the selected header, footer, or watermark.
Background Image | Opens the Insert Bitmap dialog so you can navigate to the image you want to insert as a background.


Zoom Toolbar

The Zoom Toolbar contains the Zoom In, Zoom Value, and Zoom Out buttons.

The following table shows the buttons and their descriptions:

Button | Description
Zoom Out | Decreases the magnification level on the page. The decrease depends on the current value.
Zoom Value | Changes the magnification level to the selected value.
Zoom In | Increases the magnification level on the page. The increase depends on the current value.
Zoom To | Zooms the selected rectangle so if fills the workspace.
Zoom Scale | Click to depress. Move the mouse so it is over the page and click and drag. Acts as a toggle and either increases or decreases the magnification.
Fit Page | Fits the page into the workspace area while maintaining the aspect ratio.
Fit Width | Fits the page width to the width of the workspace area while maintaining the aspect ratio.
Normal | Normal size, 100%.


Stationery/Overlays Toolbar

The Stationery/Overlays toolbar changes, depending on whether stationery or overlays are selected. The Stationery/Overlays Toolbar contains:

  • Stationery, Overlays, Create, Edit, and Delete buttons.

  • Select and Apply To Drop-down lists.

The following table shows the buttons and their descriptions:

Control | Description
Stationery button | Enables the Stationery mode.
Overlays button | Enables the Overlay mode.
Stationery drop-down list | Lists the available Stationery items.
Overlays drop-down list | Lists the available Overlays items.
Create button | Opens the Create Mode dialog so the item being created can be named. The selected page appears in its own editor. Choose File -> Save to save the item. Click Done when finished, to go back to the main workspace.
Edit button | Opens the selected item in the editor.
Delete button | Deletes the selected item from the application.
Apply To drop-down list | Specifies to which pages the selected item should apply. The following values are possible: All: Applies the item to all pages. Odd: Applies the item to the odd pages. Even: Applies the item to the even pages. First: Applies the item to the first page. Last: Applies the item to the last page. Custom: Opens the Apply To Custom dialog box.


Annotation Tools Toolbar

The Annotation Tools Toolbar contains buttons for the different annotation tools. The following table shows the buttons and their descriptions:

Button | Description
Select Tool | Sets the Select Tool to be the active annotation tool.
Line Tools |
Freehand Tool | Creates a freehand line along the path traced by the mouse.
Highlight Tools |
Freehand Highlight Tool | Applies a highlight along the path traced by the mouse
Highlight Tool | Creates a rectangular highlighting area.
Shape Tools |
Line Tool | Draws straight lines on the page. Click the beginning and ending points.
Rect Tool | Draws a rectangle on the page.
Ellipse Tool | Draws an ellipse on the page.
Pointer Tool | Draws an arrow on the page. Click the beginning and ending points.
Poly Tools |
Polyline Tool | Draws a segmented line. Click the mouse to create the anchor points for the lines.
Polygon Line | Draws lines that form an enclosed and filled shape. Click the mouse to create the anchor points for the lines. Connect the final anchor point to the first by clicking the first point or double-clicking the final point.
Curve Tools |
Curve Tool | Draws curve annotations.
Closed Curve Tool | Draws curves that form an enclosed and filled shape. Click the mouse to create the anchor points for the lines. Connect the final anchor point to the first by clicking the first point or double-clicking the final point.
Text Tools |
Note Tool | Creates a note overlay annotation for entering text.
Text Tool | Creates an annotation text box for entering text.
Rich Text Tool | Creates an annotation text box for entering rich text.
Text Pointer Tool | Creates an annotation text box for entering text with a pointer to another location in the document.
Text Holder Tool | Creates an annotation text box from a text file (*.txt).
Insert Bitmap | Shows the Open dialog for adding an image to a page.
Insert Stamp | Shows the Clip Art pane to add a default clip art, custom clip art, or stamps to a page.
Ruler Tool | Creates a line with ruler markings and measurements.
Polyruler Tool | Creates segmented lines with ruler markings and measurements. Click the mouse to create the anchor points for the lines.
CrossProduct Tool | Draws a two axis coordinate display with ruler markings.
Protractor Tool | Draws an angle annotation along that includes the angle’s measured value.


Annotation Properties Toolbar

The Annotation Properties Toolbar allows for adjustments to the annotation objects. All modifications made here adjust currently selected annotations as well as prepare the formatting for subsequently created annotations.

The following table shows the buttons and their descriptions:

Button | Description
Group | Groups the selected annotation objects. This button is only available if at least two annotation objects are selected.
UnGroup | Ungroups the selected annotation object(s).
Bring to Front | Brings the selected annotation object(s) to the front of the Z-index (i.e., annotation layering).
Send to Back | Sends the selected annotation object(s) to back of the Z-index (i.e., annotation layering).
Flip | Flips the selected annotation object(s).
Rotate Left | Rotates the selected annotation object(s) to the left. This button is not available for the Note annotation object.
Rotate Right | Rotates the selected annotation object(s) to the right. This button is not available for the Note annotation object.
Rotate Tool | Displays a rotation point. Grab and move the rotation point to rotate the annotation(s). This button is not available for the Note annotation object.
Format Annotation Options | Shows the Annotation Options dialog to modify the selected annotation object(s) properties.
Fill Color | Selects the fill color of the selected annotation objects.
Line Color | Selects the line color of the selected annotation objects.
Text Color | Selects the text color of the selected annotation objects.


Annotation Text Alignment Toolbar

The Annotation Text Alignment Toolbar contains the Left, Center, and Right alignments as well as Up, Right, Left and Bottom text direction buttons.

The following table shows the buttons and their descriptions:

Button | Description
Left Alignment | Aligns the text to the left. This button will be enabled if an annotation object(s) is selected that supports text.
Center Alignment | Makes the text center aligned. This button will be enabled if an annotation object(s) is selected that supports text.
Right Alignment | Aligns the text to the right. This button will be enabled if an annotation object(s) is selected that supports text.
Left Text Direction | Rotates the text direction so that you can read it if you rotate your head counterclockwise, 90 ° to your left. This button is only available for the Note and TextPointer annotation object(s).
Up Text Direction | Rotates the text so that it remains straight up. This button is only available for the Note and TextPointer annotation object(s).
Right Text Direction | Rotates the text direction so that you can read it if you rotate your head clockwise, 90 ° to your right. This button is only available for the Note and TextPointer annotation object(s).
Bottom Text Direction | Rotates the text direction so that it is upside down. This button is only available for the Note and TextPointer annotation object(s).


Activation Toolbar

The Activation Toolbar contains the Activate Product button. The toolbar is unavailable if the product has been activated.

Button | Description
Activate Product | Opens the Activation Wizard.


Using Keyboard Shortcuts

A shortcut provides a faster, more direct way to run a specific command or handle a menu item than using the mouse.

ePrint supports the following shortcuts:

Main Menu Keyboard Shortcuts

Main Window Workspace Shortcuts

Jobs List Pane Shortcuts

Thumbnail Pane Shortcuts

Clip Art Pane Shortcuts


Main Menu Keyboard Shortcuts

Open ePrint Workstation menus and perform commands by using the following keyboard shortcuts:

Command | Keyboard Shortcuts
File Menu | Alt + F
Save As | Ctrl + S
Print | Ctrl + P
Edit Menu | Alt + E
Cut | Ctrl + X
Paste | Ctrl + V
Go To | Ctrl + G
View Menu | Alt + V
Zoom In | Ctrl + Num +
Zoom Out | Ctrl + Num -
Tasks Menu | Alt + A
Tools Menu | Alt + T
Annotation Select All | Ctrl + Shift + A
Annotation Delete | Del
Annotation Cut | Ctrl + Shift + X
Annotation Copy | Ctr + Shift + C
Annotation Paste | Ctrl + Shift + V
Annotation Undo | Ctrl + Shift + Z
Help Menu | Alt + H


Main Window Workspace Shortcuts

Access the ePrint Workstation Main Window workspace by using the following keyboard shortcuts:

Shortcut | Description
Up Arrow | Scrolls up one unit.
Down Arrow ¯ | Scrolls down one unit.
Left Arrow ¬ | Scrolls left one unit.
Right Arrow ® | Scrolls right one unit.
Home | Moves to the beginning of active page.
End | Moves to the end of active page.
Page Up | Moves to the previous page.
Page Down | Moves to the next page.
Ctrl + Tab | Moves to the print job viewer and hides the other panes.
Space Bar | Scrolls the screen the length of the viewing area.
Ctrl + Num + | Zoom In
Ctrl + Num - | Zoom Out
Ctrl + Home | Moves to the first page.
Ctrl + End | Moves to the last page.
Ctrl + N | Inserts a new, empty page.
Ctrl + O | Shows the Open dialog.
Ctrl + S | Shows the Save dialog.
Ctrl + P | Shows the Print dialog.
Ctrl + X | Cuts a page.
Ctrl + V | Pastes a page.
Ctrl + G | Shows the Go To dialog.
Ctrl + M | Shows the Custom Zoom dialog.
Ctr + Shift + A | Selects all annotations in the active page.


Jobs List Pane Shortcuts

The user can access the Jobs List Pane of the ePrint Workstation by using the following keyboard shortcuts:

Shortcut | Description
Up Arrow | Selects the previous print job in the list.
Down Arrow ¯ | Selects the next print job in the list.
Home | Selects the first print job in the list.
End | Selects the last print job in the list.
Page Up | Selects the print job 10 jobs up in the list.
Page Down | Selects the print job 10 jobs down in the list.
F2 | Renames the currently selected print job in the list.
CTRL+ Up Arrow | Moves the print job up in the list.
CTRL + Down Arrow ¯ | Moves the print job Down in the list.


Thumbnail Pane Shortcuts

Access the Thumbnail Pane of the ePrint Workstation by using the following keyboard shortcuts:

Shortcut | Description
Up Arrow | Selects the previous page.
Down Arrow ¯ | Selects the next page.
Del | Deletes the Active page.
CTRL + Home | Selects the first page in WorkStation.
CTRL + End | Selects the last page in WorkStation.
Ctrl + Num + | Zooms In the main view.
Ctrl + Num - | Zooms Out the main view.


Clip Art Pane Shortcuts

Access the Clip Art Pane of the ePrint Workstation by using the following keyboard shortcuts:

Shortcut | Description
Up Arrow | Selects the picture above the presently selected picture.
Down Arrow ¯ | Selects the picture below the presently selected picture.
Left Arrow ¬ | Selects the picture above the presently selected picture.
Right Arrow ® | Selects the picture below the presently selected picture.
Enter | Inserts the selected stamp into the active page.


ePrint Dialogs

LEADTOOLS ePrint Workstation Dialogs

LEADTOOLS ePrint Workstation supports the following dialogs:

Saving Files and Saving Options:
Save As Options Dialogs |
PDF Save As Options Dialog | MS Word Save As Options Dialog
RTF Save As Options Dialog | HTML Save As Options Dialog
TXT Save As Options Dialog | MS Word 2007 Save As Options Dialog
XPS Save As Options Dialog | Raster Images Files Save As Options Dialog
AutoCAD DXF (*.dxf) Save As Options Dialog | Thumbnail Options Dialog
Naming/Renaming Files and Resolving Conflict:
Naming Options Dialog | Conflict Found Dialog
OCR:
Options Dialog |
Printing:
Batch Print Dialog | Enhanced Printing Options Dialog
Print Dialog | ePrint Task Printer Creation Wizard
ePrint Task Printers Manager Dialog | Print Folder Dialog
Sharepoint
Save To SharePoint As Dialog |
eMail:
Email Options Dialog | SMTP Email Server Options Wizard
MAPI Profile Dialog | LEADTOOLS Email Composition Dialog
Jobs and Tasks:
Task Wizard | Do Task Summary Dialog
Configure Tasks Dialog | ePrint Tasks Progress Dialog
Job Information Dialog |
Naming/Renaming Files and Resolving Conflict
Append Dialog | Rename Options Dialog
Naming Options Dialog | Conflict Found Dialog
Conflict Resolving Options Dialog |
Miscellaneous:
About ePrint Dialog | Add Auto Text Dialog
Apply To Custom Dialog | Confirm User/Owner Password Dialog
Create Mode Dialog | Custom Zoom Dialog
Empty Page Dialog | Go To Dialog
Thumbnail Options Dialog | Document Preparing Status Dialog


Save As Dialog

Use the Save As dialog to save a raster image, vector image, or document file. For general descriptions of supported file formats in the Save As dialog, refer to Summary of All Supported File Formats.

The Save As dialog can be displayed by several methods.

  • From the main menu, choose File -> Save As.

  • From the workspace, press Ctrl+S.

  • From the Task Wizard -> Save Options page, select the I Want To Save To The Following Format(s) check box, and then click Add.

  • From the ePrint Task Printer Creation Wizard -> Save Options page, select the I Want To Save To The Following Format(s) check box, and then click Add.

The following fields are on the Save As dialog:

Save in Drop-down List box:

Use the "Save in" drop-down list box to select the current drive or folder. The contents of this drive or folder will be listed in the space below. Saved files will also be stored in this location.

File Name Edit box:

Use the File Name edit box to enter the name of the file you wish to save.

File type Drop-down List box:

Use the File type drop-down list box to select an output category of Document Formats, Image Formats, or Vector Formats. Choosing a file type will affect the formats listed in the Save As Drop-down List box.

Save As Drop-down List box

Use the Save As drop-down list box to select the file format available for the chosen file type selected in the File type Drop-down List box. If a desired format is unavailable, ensure that the appropriate file type has been selected from the file type drop-down list box.

Save each page as a separate file Check box

Select this check box to save each page in a multi-page document as a separate file. This option is only accessible when the selected Document or Image Format supports multiple pages.

Open containing folder after saving Check box

Select this check box to open the folder containing the file after saving it.

Save using the job name Check box

Select this check box to automatically use the job name as the basis for the main part of the name for the saved file.

Save Button

Click the Save button to save the file and close the dialog box.

Cancel Button

Click the Cancel button to close the dialog box, without saving the file.

Options Button

Click the Options button to open the Save As Options dialog for the selected file format.

This button is only accessible for files of Document or Image Formats.

Naming options Button

Click the Naming Options button to display the Naming Options dialog, in order to specify the naming options to use when saving multiple files.

This button is accessible only when saving a multiple page file where each page is saved to a separate file.

OCR Options Button

Click this button to open the OCR Options dialog.

This button is only accessible for document files.

See Also

Task Wizard

ePrint Task Printer Creation Wizard


Save to SharePoint As Dialog

Use the Save to SharePoint As dialog to upload a file to a SharePoint content management system.

To display the Save to SharePoint As dialog, from the LEADTOOLS ePrint Workstation main menu, select File -> SharePoint Save As. The dialog appears in the following figure:

The following fields are on the Save to SharePoint As dialog:

Server Name Edit box:

Enter name of the server for the SharePoint site.

Repository Edit box:

Enter the name for the Repository of the SharePoint site. To create a new folder, add the folder name at the end.

File Name Edit box:

Enter the name of the file being saved.

User Name Edit box:

Enter the user name that has authentication to upload to the SharePoint site.

Password Edit box:

Enter the corresponding password for the user name.

File type Drop-down List box

Use the File type drop-down list box to select an output category (Document Formats, Image Formats, or Vector Formats). The formats listed in the Save As drop-down list box depend on which file type is selected.

(File Format) Options button

Click the Options button to open the properties dialog for the selected file format (if it has properties that can be set).

Save As Drop-down List box:

Use the Save As drop-down list box to select the file format for the file type selected in the File type Drop-down List box. If the desired format is unavailable, ensure that the appropriate file type has been selected from the File Type drop-down list box.

Naming options Button

Click the Naming Options button to open the Naming Options dialog, which specifies how to name files when saving multiple files.

This button is only available when saving a multiple page file and each page is being saved to a separate file.

Convert Images to Text Check box

Select this check box to perform optical character recognition on the file.

OCR options Button

Click this button to open the OCR Options dialog for the selected file format.

This button is only available for document or image file formats. The Convert Images to Text check box must be selected.

Save Each Page as a Separate File Check box

Select this check box to save each page of a multi-page file to a separate file. This option is only accessible when the selected document or image format supports multiple pages.

Overwrite existing file Check box

Select this check box to overwrite the file, if a file with the same name currently exists on the SharePoint site.

Save User Name and Password Check box

Select this check box to save the user name and password for the SharePoint site..

OK Button

Click OK to close the dialog, and save the configuration of the SharePoint setting.

Cancel Button

Click Cancel to close the dialog, and discard the configuration of the SharePoint setting.


Email Options Dialog

Use the Email Options dialog to configure the default email settings for sending email.

To display the Email Options dialog, from the main menu, choose Tools -> Email Options.

The following fields are on the Email Options dialog:

SMTP Mail Server Radio button

Select this radio button to use the SMTP server to send your email from LEADTOOLS ePrint Professional.

Default Email Client Radio button

Select this radio button to use the default email client installed on the machine to send emails.

Configure SMTP Server Settings/ Configure MAPI Logon Settings Button

Click this button to configure the SMTP server settings or configure the MAPI logon setting.

If the SMTP Mail Server Radio button has been selected, then this button will be labeled Configure SMTP Server Settings and clicking this button opens the SMTP Email Server Options Wizard.

If the Default Email Client Radio button is selected, then this button will be labeled Configure MAPI Logon Settings and clicking this button opens the MAPI Profile Dialog.

Delete files after sending email Check box

Select this check box to delete the saved files after sending the email.

Warn me if the size of all attachments is more than Check box

Select this check box to be warned if your attachments exceed a size that you specify. If the size of all attachments exceeds this size, a message box will appear to warn you and prompt you about how to proceed.

Warn me if the size of all attachments is more than Edit box

Use this edit box to enter the maximum size of email attachments, in kilobytes.

This option is only available if the Warn me if the size of all attachments is more than Check box is selected.

OK Button

Click the OK button to close the dialog box and save the configuration.

Cancel Button

Click the Cancel button to close the dialog box and discard all changes.

See Also

LEADTOOLS Email Composition Dialog

SMTP Email Server Options Wizard

MAPI Profile Dialog


MAPI Profile Dialog

Use the MAPI Profile Dialog to configure the MAPI Profile settings to be used when sending email.

To display the MAPI Profile dialog, from the main menu, select Tools -> Email Options and then with the Default Email Client radio button selected, click the Configure MAPI Login Settings button.

The following fields are on the MAPI Profile dialog:

Use default profile Check box

Select this check box to determine whether to send email using the default profile, or a specific one.

Profile Edit box:

Use this option to enter the name of the profile to use.

Password Edit box:

Use this option to enter the password of the profile to use.

OK Button

Click OK to close the dialog and save the changes.

Cancel Button

Click Cancel to close the dialog and discard all changes.

See Also

Email Options Dialog


LEADTOOLS Email Composition Dialog

The ePrint Workstation can be set up to work with your email system. To do so, the Email Options must first be configured properly. The simplest configuration is to select the Default Email Client radio button in the Email Options dialog. If you do this, then the email composition dialog that appears when you choose File -> Email will be the one the default email client uses.

You can also set up the ePrint Workstation to use a valid SMTP mail account. Do this by selecting the SMTP Mail Server radio button in the Email Options dialog, then clicking the Configure SMTP Server Settings button to open the SMTP Email Server Options Wizard and configuring the email options for a valid SMTP server. After the email options have been set up this way, when you pull down the File menu on the ePrint Workstation and select the Email option, the LEADTOOLS Email Composition dialog appears.) The LEADTOOLS Email Composition dialog is shown in the following figure:

It is also possible to use the Email Options dialog to set up the ePrint Workstation to use a valid MAPI mail account. If there is no Default MAPI client installed on the system, when the LEADTOOLS Email Composition dialog appears, the To, Cc and Bcc buttons appear as static text instead of buttons. This version is shown in the following figure:

The following menus are on the LEADTOOLS Email Composition dialog:

File

Edit

Use the File menu to perform file commands. The File menu is a standard Windows context menu and is shown in the following figure:

Use the Edit menu to perform edit commands. The Edit menu is a standard Windows context menu and is shown in the following figure:

The following fields are on the LEADTOOLS Email Composition dialog:

Send Button

Click this button to send the email.

Undo Button

Click this button to undo the last action.

Cut Button

Click this button to cut a specific selection from the document to the clipboard.

Copy Button

Click this button to copy a specific selection to the clipboard.

Paste Button

Click this button to paste from the clipboard.

Attach File Button

Click this button to attach files.

Importance Button

Click this button to open a menu to assign an importance level (High, Medium, or Low) to the message.

To Button:

Click this button to show the default email client’s address book.

This button is only visible if a MAPI email client program is installed on the machine.

Cc Button:

Click this button to show the default email client’s address book.

This button is only visible if a MAPI email client program is installed on the machine.

Bcc Button:

Click this button to show the default email client’s address book.

This button is only visible if a MAPI email client program is installed on the machine.

Subject Edit box:

Use this option to enter email subject.

Message Edit box

Use this option to enter the body of the email message.

Attachments Edit box

Use this option when working with the attachments.


Annotation Options Dialog

Use the Annotation Options dialog to customize subsequent or currently selected annotations. This dialog will enable all applicable option tabs according to which annotations are selected when the dialog is opened.

To display the Annotation Options dialog from the main menu, you may use one of the following two options:

  • Choose Tools -> Annotations -> Format Annotation Object

  • Right-click over a drawn annotation object, then from the ePrint Main Window Workspace Context Menu, choose Annotations -> Format Annotation Object…

The following are the tabs in the Annotation Options dialog:

Fill Tab

Line Tab

Text Tab

Ruler Tab

Angle Tab


AnnotationFillTab

Fill Tab

Use the options on this tab to customize the fill properties for subsequent and currently selected annotations.

The following fields are on the Fill Tab:

Color Drop-down List box:

Use this option to select the fill color for selected annotations shapes that use color fills.

Pattern Drop-down List box:

Use this option to select a fill pattern for selected annotations shapes that use color fills.

Transparency Slider:

Use this option to select the alpha channel value for the fill color or pattern. Possible values are from 0 to 255 where zero is completely transparent and 255 is completely opaque.

Transparency Edit box

This option displays the selected alpha channel value of the fill color or pattern.


AnnotationLineTab

Line Tab

Use the options on this tab to customize the properties of subsequent and currently selected line annotations.

The following fields are on the Line Tab:

Color Drop-down List box:

Use this option to adjust the line color.

Dashed Drop-down List box:

Use this option to adjust the line style.

Weight Edit box:

Use this option to adjust the line thickness.

Weight Highlight Spin box:

Use this option to adjust the width of the highlight line.


AnnotationTextTab

Text Tab

Use the options on this tab to customize the text properties for subsequent and currently selected annotations.

The following fields are on the Text Tab:

Font Drop-down List box:

Use this option to adjust the font to be used.

Size Drop-down List box:

Use this option to adjust the font size.

Color Drop-down List box:

Use this option to adjust the font color.

Show Text Check box

Select this check box to have the text made visible in the text annotations (The text is made visible by default).

Show Border Check box

Select this check box to display a border around the text annotation.

Bold Check box

Select this check box to make the text in the annotation bold.

Italic Check box

Select this check box to set the text to italic in the text annotation.

Strikethrough Check box

Select this check box to set the text to Strikethrough font in the text annotation.

Underline Check box

Select this check box to underline the text in the text annotation.

Left Radio button

Select this radio button to set the text to align to the left side of the text annotation.

Center Radio button

Select this radio button to set the text to align to the center of the text annotation.

Right Radio button

Select this radio button to set the text to align to the right of the text annotation.

0° Radio button

Select this radio button to display the text without rotation.

90° Radio button

Select this radio button to show the text rotated 90 degrees counter-clockwise in the text annotation.

180° Radio button

Select this radio button to show the text rotated 180 degrees counte-clockwise in the text annotation.

270° Radio button

Select this radio button to show the text rotated 270 degrees counte-clockwise in the text annotation.


AnnotationRulerTab

Ruler Tab

Use the options on this tab to customize the ruler properties for subsequent and currently selected annotations.

The following fields are on the Ruler Tab:

Show Length Check box

Select this check box to show the length of selected ruler annotations in a user specified unit of measurement.

Measurement Units Drop-down list box:

Use this option to select the unit of measurement displayed on the ruler object(s). It contains the following options:

  • Inch

  • Feet

  • Yards

  • Micrometers

  • Millimeters

  • Centimeters

  • Meters

  • Twips

  • Points

  • Pixels

This option is only available if the Show Length check box is selected.

Unit Abbreviation Edit box:

Use this option to change an abbreviation for the specified unit of measurement. Default abbreviations are placed in this section when the unit of measurement is adjusted but remain editable to user preference.

This option is only available if the Show Length check box is selected.

Unit Precision Edit box:

Use this option to adjust the unit precision for selected ruler annotations.

This option is only available if the Show Length check box is selected.

Show Gauge Check box

Select this check box to show the gauge on selected ruler annotations.

Gauge Length Edit box:

Use this option to adjust the height of the gauge marks.

This option is only available if the Show Gauge check box is selected.

Show Tic Mark Check box

Select this check box to show the tic marks (e.g., fractional markings) on selected ruler annotations.

Tic Mark Length Edit box:

Use this option to adjust the height of tic marks.

This option is only available if the Show Tic Mark check box is selected.


AnnotationAngleTab

Angle Tab

Use the options on this tab to customize angle properties.

The following fields are on the Angle Tab:

Acute Check box

Select this check box to display the inside angle of any protractor object(s).

Measurement Units Drop-down list box

Use this option to select the unit of measure to be used for protractor object(s). The following values are possible:

  • Degrees

  • Radians

Unit Abbreviation Edit box:

Use this option to enter the abbreviation for the unit being used in the Measurement Units drop-down list box.

Unit Precision Edit box:

Use this option to enter the precision for the unit of measure being used. This specifies the number of decimal places to be used.

Arc Radius Edit box:

Use this option to specify where along the radius the arc for protractor object(s) is to be drawn.


Print Dialog

Use the Print dialog to print a job using a specific printer, and to set duplexing, number of copies, the pages to be printed, or certain printer properties or options.

ePrint Workstation

From within an application, select that application's print function. When its Print dialog appears, select LEADTOOLS ePrint 6 Workstation and click Print. The file is loaded into ePrint Workstation. Then perform one of the following actions:

  • From the Main menu, select File -> Print

  • Press <Ctrl> + <P>

The following fields are on the Print dialog:

Name Drop-down list box:

Use the Name drop-down list box to select the printer from the list.

Properties Button:

Click the Properties button to open the printer's properties dialog. The fields on this dialog vary depending upon the printer selected.

Status

Displays the status of the selected printer.

Type

Displays the selected printer's type.

Where

Displays the printer's location.

Comment

Displays a comment ( if available.)

All Radio button

Select this radio button to have all pages printed.

Pages Radio button

Select this radio button to select a specific range of pages for printing.

This radio button is only available if more than 1 page is available for printing.

from Edit box:

Use this option to specify the first page number to be printed.

This radio button is only available if more than 1 page is available to be printed.

to Edit box:

Use this option to specify the last page number to be printed.

This radio button is only available if more than 1 page is available to be printed.

Number of copies Edit box:

Use this option to specify how many copies to be print.

Duplex Drop-down list box:

Use this option to choose the desired duplex printing method. It includes the following options:

  • Off: No duplex printing.

  • Auto Default: Use the auto duplex option of the printer if the selected printer supports such an option.

  • Auto Long Edge: Flips the paper along the longer side of the sheet.

  • Auto Short Edge: Flips the paper along the shorter side of the sheet.

  • Manual Page Up: Use when one must reinsert the paper with the printed side face up.

  • Manual Page Down: Use when one must reinsert the paper with the printed side face down.

Options Button

Click the Options button to display the Enhanced Printing Options dialog.

OK Button

Click OK to print and close the dialog box.

Cancel Button

Click Cancel to close the dialog without printing.

See Also

Enhanced Printing Options Dialog

ePrint Main Window Workspace Context Menu

Jobs List Context Menu


Enhanced Printing Options Dialog

Use the Enhanced Printing Options dialog to customize the printed job by setting layout, alignment, gutter control, and margin options. To display the Enhanced Printing Options dialog from the Print dialog, click the Options button.

The following fields are on the Enhanced Printing Options dialog:

Enhanced Options Check box:

Select or clear the Enhanced Options check box to enable or disable enhanced printing options.

Layout Group

Layout Drop-down list box

Use the Layout drop-down list box to specify which layout type to use. It contains the following options:

  • Single: Prints one page on each sheet of the paper. This option will modify the print job to include the specified border and margin information.

  • Double: Prints two pages per sheet of paper. This option saves paper. It also supports other options such as Gutter, Stationery, etc. This option is good for drafts and emails.

  • 4 X: Prints four pages per sheet of paper. This option saves paper and also supports other options. Good to use with large text documents since less paper needs to be stored or archived. You can change the page ordet.

  • 8 X: Prints eight pages per sheet of paper. This option saves paper. You can change the page order within the sheet of paper. This option is suited for presentations.

  • 16 X: Prints sixteen pages per sheet of paper. This option saves paper. You can change the page order within the sheet of paper. This is a preferred option in presentations or when printing to large sheets of paper.

  • Booklet: Creates a double-sided book print out.

The Layout drop-down list box is only available if the Enhanced Options check box is selected.

Repeat Check box

Select the Repeat check box to the same page to be repeated in each slot of the paper sheet. For example, if the layout is 8 X, each of the 8 slots on the page will contain the selected page.

This option is only available if the Enhanced Options check box is selected and the Layout value is Double, 4x, 8x, or 16x.

Ordering Group

Horizontal Radio button

Select the Horizontal radio button to increment the pages in left-to-right row-order as illustrated below in this 8 X layout:

1 | 2 | 3 | 4
5 | 6 | 7 | 8

This option is only available if the Enhanced Options check box is selected and the Layout value is 4x, 8x, or 16x.

Vertical Radio button

Select the Vertical radio button to increment the pages in top-to-bottom column-order as illustrated below in this 8 X layout:

1 | 3 | 5 | 7
2 | 4 | 6 | 8

This option is only available if the Enhanced Options check box is selected and the Layout value is 4x, 8x, or 16x.

PDF Radio button

Select the PDF radio button to reverse the column (vertical) sequence order.

This option is only available if the Enhanced Options check box is selected and the Layout value is 4x, 8x, 16x, or Double with Portrait orientation.

R-L Radio button

Select the R-L radio button to reverse the ordering of pages from left side to the right side within a page. This option is used when a Middle Eastern or other bi-directional language version of Windows is being used.

This option is only available if the Enhanced Options check box is selected and the Layout value is 4x, 8x, 16x, Booklet, or Double with Landscape orientation.

Borders Drop-down list box:

Use the Borders drop-down list box to indicate whether to draw a border around the pages. It contains the following values:

  • Off: Drawing borders is turned off.

  • Auto: Borders are drawn according to the Ordering settings. This means that if the ordering was set to Vertical, a frame will be drawn around each column of pages in the sheet of paper and the pages will be ordered top to bottom. For example, if the layout is 8 X and the ordering option is down the pages will appear like this:

1

2

3

4

5

6

7

8

If the layout is 8 X and the ordering option is across, a frame will be drawn around each row:

1 2 3 4

5 6 7 8

  • On: Drawing borders around each page like the case shown below where the layout is set to 4 X up and the ordering is set to across.

1 | 2
3 | 4

The Auto value will not be available in the Borders Drop-down list box if the Layout Drop-down list box is set to single.

This option is only available if the Enhanced Options check box is selected.

Alignment Group

Best Fit Check box

Select this check box to specify whether to use the Best Fit or the stretch option.

When this check box is selected, the document will be placed so as to best fit on the page. When this check box is clear, the document will be stretched on the page.

This option is only available if the Enhanced Options check box is selected.

Horizontal Align Group

Use this group of controls to set horizontal alignment.

Left Radio button

Select this radio button to set the document so it uses left alignment.

This option is only available if the Enhanced Options and Best Fit check boxes are selected.

Center Radio button

Select this radio button to set the document so it is centered horizontally.

This option is only available if the Enhanced Options and Best Fit check boxes are selected.

Right Radio button

Select this radio button to set the document so it uses right alignment.

This option is only available if the Enhanced Options and Best Fit check boxes are selected.

Vertical Align Group

Use this group of controls to set vertical alignment.

Top Radio button

Select this radio button to set the document so it uses top alignment.

This option is only available if the Enhanced Options and Best Fit check boxes are selected.

Center Radio button

Select this radio button to set the document so it is centered vertically.

This option is only available if the Enhanced Options and Best Fit check boxes are selected.

Bottom Radio button

Select this radio button to set the document so it uses bottom alignment.

This option is only available if the Enhanced Options and Best Fit check boxes are selected.

Gutter Control Group

Use this group of controls to set up the gutter.

Left Check box

Select this check box to specify a left gutter. This space will be determined by the value of the Gutter Width.

This option is only available if the Enhanced Options check box is selected and the value of Layout Drop-down list box is not Booklet.

Right Check box

Select this check box to specify a right gutter. This space will be determined by the value of the Gutter Width.

This option is only available if the Enhanced Options check box is selected and the value of Layout Drop-down list box is not Booklet.

Top Check box

Select this check box to specify a top gutter. This space will be determined by the value of the Gutter Width.

This option is only available if the Enhanced Options check box is selected and the value of Layout Drop-down list box is not Booklet.

Bottom Check box

Select this check box to specify a bottom gutter. This space will be determined by the value of the Gutter Width.

This option is only available if the Enhanced Options check box is selected and the value of Layout Drop-down list box is not Booklet.

Inside Check box

Select this check box to specify an inside gutter. This space will be determined by the value of the Gutter Width.

This option is only available if the Enhanced Options check box is selected and the value of Layout Drop-down list box is Booklet.

Gutter Width Edit box:

Use this option to specify the width of the gutter. When using the inside gutter, this value determines the width of the gutter for each side of the book.

This option is only available if the Enhanced Options check box is selected and there is at least one gutter selected.

Gutter Width Unit Drop-down list box

Use this option to specify the unit of the gutter width. Possible values are:

  • Inch

  • mm (Millimeters)

The Gutter Width value automatically converts when changing between inches and millimeters.

This option is only available if the Enhanced Options check box is selected and there is at least one gutter selected.

Margin Group

Margin Type Drop-down list box

Use this option to specify the margin type to be used when printing the document. It contains the following options:

  • None: No margins will be drawn. This provides maximum printable area inside each page.

  • Tiny: Very small margins will be drawn.

  • Small: Small margins will be drawn.

  • Medium: Medium margins will be drawn. This provides more spacing between pages than the small margins.

  • Large: Large margins will be drawn. This provides the largest spacing between pages.

  • Printer Default: The printer default margins will be drawn.

  • Custom: This will allow you to specify the value of the margins as a percentage of the paper height and width. You can specify a margin value up to 50%.

This option is only available if the Enhanced Options check box is selected.

Margin Spin box

Use this option to set the margin value to be used. Possible values range from 0 – 99.

This option is only available if the Enhanced Options check box is selected and the value of the Margin Type drop down-list box is Custom.

Preview

This option displays a descriptive preview for the selected document.

Default Button

Click the Default button to set the default values of the Enhanced Printing Options dialog.

OK Button

Click OK to save the Enhanced Options and close the dialog box.

Cancel Button

Click Cancel to close the dialog without using the Enhanced Options.

See Also

Print Dialog


ePrint Task Printers Manager Dialog

Use the ePrint Task Printers Manager Dialog to list all Task printers and add, delete, or edit them from the list. A "Task Printer" is a simulated printer that you may print to from any application that allows you to print. The Task Printer will automatically perform a series of steps on a print job that can be specified from the Task Printers Manager.

To display the ePrint Task Printers Manager Dialog, from the main menu of the LEADTOOLS ePrint Workstation, choose Tools -> Task Printers Manager. You can also open the ePrint Task Printers Manager by selecting it from the Start menu.

The following fields are on the ePrint Task Printers Manager Dialog:

Task Printers List

The Task Printers List displays all of the Task printers installed on the system.

Add Button

Click the Add button to open the ePrint Task Printer Creation Wizard to add a new printer.

Delete Button

Click the Delete button to delete the currently selected Task printer in the Task Printers list.

Edit Button

Click the Edit button to open the ePrint Task Printer Creation Wizard to edit the currently selected Task printer in the Task Printers list.

Close Button

Click the Close button to close the dialog, and save the configuration of the Task printer.

See Also

ePrint Task Printer Creation Wizard


Print Folder Dialog

Use the Print Folder dialog to print the selected folder of files (if they are any of the selected formats) using the selected printer.

To display the Print Folder dialog, from the main menu, choose File -> Print Folder. The dialog is shown in the following figure:

The following fields are on the Print Folder dialog:

Selected Folder Edit box

Enter the path to the folder to be printed.

Selected Folder Browse button

Click the Browse button to navigate to the folder to be printed.

Selected Printer Drop-down list box

Select the printer to be used from the list of printers.

Include Sub-folders Check box

If selected, the selected folder and all sub folders will be printed.

Formats Button

Click the Formats button to show the Print Folder Formats Dialog. Use this dialog to select the file formats to be printed.

OK Button

Click OK to print and close the dialog box.

Cancel Button

Click Cancel to close the dialog without printing.

See Also

Print Dialog

Enhanced Printing Options Dialog


ePrint Task Printer Creation Wizard

Use the ePrint Task Printer Creation Wizard to create and update an ePrint Task printer for multi-function purposes. Once a Task printer has been created, it is installed to your system’s Printers folder as a Windows printer by ePrint and it will be available to any application that supports printing.

An ePrint Task printer can perform one or more of the following tasks:

  • Save files to one or more file formats. The wizard allows you to select the file formats and set up name / rename options.

  • Send emails, including the saved files as attachments (only one file can be sent in an email). This option requires that the file be saved prior to emailing.

  • Print files to one or more printers. This option does not depend on whether the file is being saved. Jobs may be printed to multiple printers without saving to a file.

  • Upload the saved files to a SharePoint site.

The wizard can be saved and closed by clicking the Finish button any time the wizard has all the information necessary to complete the selected tasks. If the Task printer has been assigned to save a file, and the file name and format have been set, then the wizard can be saved and closed. If the Task printer has been assigned to email a file, not only must the file be saved, but also the mail options must be configured as well.

To display the ePrint Task Printer Creation Wizard, from the main menu, choose Tools -> Task Printers Manager and in the Task Printers Manager dialog, click the Add button or select a printer and click the Edit button.

The following pages are in the ePrint Task Printer Creation Wizard:

Welcome Page

Printer Name Page

Save Options Page

E-mail Settings Page

MAPI Profile Page

Mail General Settings Page

Mail Server Settings Page

Mail Message Page

Batch Print Page

Paper Options Page

Custom Paper Dialog

Printer Resolution Page

SharePoint Options Page

Completion Page

< Back

Click the < Back button to move to the previous page in the wizard.

Next >

Click the Next > button to move to the next page in the wizard.

Finish

Click the Finish button to close the wizard and save the configuration of the task.

This option is only available if the configuration of the task has been completed.

Cancel

Click Cancel to close the wizard and discard the task configuration.


ePrintTaskPrinterCreationWizardWelcomePage

Welcome Page

This is the starting page of the Wizard. This page introduces the wizard and describes how it can be used to create task printers that can save, email, and print generated files.


ePrintTaskPrinterCreationWizardPrinterNamePage

Printer Name Page

This page lets you specify the printer’s name and description.

The following fields are on the Printer Name Page:

Printer Name Edit box

Use this option to enter the printer name.

Description Edit box

Use this option to enter the printer description.

Notes:

The Next > button is enabled when the Printer Name edit box is filled.


ePrintTaskPrinterCreationWizardSaveOptionsPage

Save Options Page

Use this page to manage which file formats are to be saved, including what needs to be done to handle file name conflicts.

The following fields are on the Save Options Page:

I want to save to the following format(s) Check box:

Select this check box to enable the save function.

Save Formats list box:

This option shows all the files to be saved by the printer task. The file name, format, compression level, color depth, and path of the file are displayed here.

Note:

Not all file formats use compression or color depth.

This option is only available if The I Want To Save To The Following Format(s) check box is selected.

Add Button

Click the Add button to open the Save As dialog to add files in the Save Formats list box for saving when the task printer is executed.

This option is only available if the I Want To Save To The Following Format(s) check box is selected.

The Save As Options Dialog that will appear will include a check box "Save Using the Document Name". Use this check box to use the job name as a file name for saving.

Modify Button

Click the Modify button to open the Save As dialog to edit the settings for the currently selected file in the Save Formats list box.

This option is only available if the I want to save to the following format(s) check box is selected and the Save Formats list box has at least one selected file.

Remove Button

Click the Remove button to remove the currently selected file in the Save Formats list box.

This option is only available if the I want to save to the following format(s) check box is selected and the Save Formats list box has at least one selected file.

Overwrite Radio button

Select the Overwrite Radio button to overwrite an existing file when the executing task printer attempts to save a file with the same name.

This option is only available if the I Want To Save To The Following Format(s) check box is selected and the Save Formats list box has at least one selected file.

Append Radio button

Select the Append Radio button to append the result to the file.

This option is only available if the I Want To Save To The Following Format(s) check box is selected and the Save Formats list box has at least one selected file.

Append Options Button

Click the Append Options button to open the Append Options dialog and select whether to rename or overwrite the existing file if the selected format does not support append operations.

This option is only available if the I Want To Save To The Following Format(s) check box is selected and the Append radio button is selected.

Rename Radio button

Select the Rename Radio button to rename a file being if a naming conflict occurs with a file that has already been saved.

This option is only available if the I Want To Save To The Following Format(s) check box is selected and the Save Formats list box has at least one selected file.

Rename Options Button

Use the Rename Options button to open the Rename Options dialog to specify how to resolve naming conflicts.

This option is only available if the I Want To Save To The Following Format(s) check box is selected and the Rename radio button is selected.


ePrintTaskPrinterCreationWizardMailingsettingsPage

E-mail Settings Page

This page lets the user configure the email settings for the task printer to use when emailing a file as an attachment.

One or more files must be saved to enable the email option, however only one output file may be selected to send via mail. The chosen file may be sent by SMTP directly through ePrint or through the default email client, depending on the user’s preference.

The following fields are on the E-mail Settings Page:

I want to send the generated file(s) as email attachment(s) Check box

Select this check box to automatically send one of the saved files as an attachment to an email. There must be at least one file saved by the task in order to use this option.

I would like to use the following file format from the save list Drop-down list box:

Use this option to select a file to attach to the email.

This is only available if the I Want To Send The Generated File(S) As Email Attachment(s) check box is selected.

Using default email program Radio button

Use this option to send the files using the default mail program.

Note:

IF this option is selected, clicking the Next > button will move to the MAPI Profile Page in the wizard.

This option is only available if the I Want To Send The Generated File(S) As Email Attachment(s) check box is selected.

Directly through SMTP server Radio button

Use this option to send the files using the SMTP server.

Note:

By selecting this option, clicking the Next > button will move to the Mail General Settings Page in the wizard.

This option is only available if the I Want To Send The Generated File(S) As Email Attachment(s) check box is selected.

Send email silently Check box

If this option is selected, ePrint will not prompt the user to edit the email after it has been generated and the email will be sent automatically. If this option is unselected, the user will be prompted for interaction with the generated email and attachment after it has been created. The user will be responsible for the sending and editing of this email.

This option is only available if the I Want To Send The Generated File(S) As Email Attachment(s) check box is selected.

Warn me if attachments size more than Check box

Select this check box to warn the user if the attached file size exceeds the limit size used in the Max Size edit box.

This option is only available if the I want to send the generated file(s) as email attachment(s) check box is selected and the Warn me if attachments size more than xxx KB check box is also selected.

Clear files after sending email Check box

Select this check box to determine whether to delete the saved files after sending email. If this option is selected, the files that you select to be sent by email will be deleted immediately after sending the email.

This option is only available if the I Want To Send The Generated File(S) As Email Attachment(s) check box is selected.

Notes:

The Next > button will move to the Batch Print Page, if the I Want To Send The Generated File(S) As Email Attachment(s) check box is not selected.


ePrintTaskPrinterCreationWizardMAPIProfilePage

MAPI Profile Page

This page lets you select the MAPI Profile to be used in sending emails. The Use Default Profile check box is selected by default, since typically you will want to use the default email program and the default profile.

This page is only available if the Using Default Email Program radio button in the E-mail Settings Page of the wizard is selected.

The following fields are on the MAPI Profile Page:

Use default profile Check box

Select this check box to use the default MAPI profile in sending emails.

Profile Edit box

Use this option to enter the name of the MAPI profile.

This option is only available if the Use Default Profile check box is not selected.

Password Edit box

Use this option to enter the password for the MAPI profile.

This option is only available if the Use Default Profile check box is not selected.


ePrintTaskPrinterCreationWizardMailGeneralSettingsPage

Mail General Settings Page

This page allows the user to configure the mail general settings.

This page is only available if the Directly Through SMTP Server radio button is selected in the E-mail Settings Page of the wizard.

The following fields are on the Mail General Settings Page:

Name Edit box:

Use this option to enter the name of the email sender. This is the name that will appear in the From field of the email. If it is left empty, the email address will be used.

E-mail address Edit box:

Use this option to enter the sender’s email address. This will appear in the From field of the receiver if the Name is left empty.

The address must be in the form xxx@xxx to be accepted.

Reply address Edit box:

Use this option to enter the reply address for the sender. Replies to this email will be sent to this address. If it is left empty, the sender’s email address will be used for replies.

The address must be in the form xxx@xxx to be accepted.


ePrintTaskPrinterCreationWizardMailServerSettingsPage

Mail Server Settings Page

This page allows SMTP server settings such as the SMTP mail server name, SMTP port number, server time out, and login information to be set.

This page is only available if the Directly through SMTP server radio button is selected in the E-mail Settings Page of the wizard.

The following fields are on the Mail Server Settings Page:

SMTP Mail Server Edit box:

Use this option to enter the name of the SMTP mail server.

SMTP Port Number Edit box:

Use this option to enter the SMTP mail server port number. Usually it is 25.

Server Timeouts Slider

Use this option to enter the number of seconds to allow the server to capture the connection before cancelling the process. Possible values are range from 30 to 300 seconds.

Mail server requires authentication Check box

Select this check box to enable sending emails on servers that require authentication using an account name and password.

Account name Edit box:

Use this option to enter the account name for authentication. This option is only available if the Mail Server Requires Authentication check box is selected.

Password Edit box:

Use this option to enter the corresponding password for the account for authentication. This option is only available if the Mail Server Requires Authentication check box is selected.


ePrintTaskPrinterCreationWizardMailMessagePage

Mail Message Page

This page allows you to configure the mail general settings.

This page is only available if the Directly through SMTP server radio button is selected in the E-mail Settings Page of the wizard.

The following fields are on the Mail Message Page:

To Button

Click the To button to display the address book of the default email client.

To Edit box

Use this option to enter the address(es) of the recipient(s). Email addresses can be added by placing a semi-colon between the addresses (e.g., user1@xxxdomain.com; user2@xxxdomain.com ).

Cc Button

Click the Cc button to display the address book of the default email client.

Cc Edit box

Use this option to enter the address(es) of the email recipient(s). Email addresses can be added by placing a semi-colon between the addresses (e.g., user1@xxxdomain.com; user2@xxxdomain.com ).

Bcc Button

Click the Bcc button to display the address book of the default email client.

Bcc Edit box

Use this option to enter the address(es) to receive a blind copy of the email. Multiple email addresses can be added by placing a semi-colon between the addresses (e.g., user1@xxxdomain.com; user2@xxxdomain.com ).

Subject Edit box:

Use this option to enter the subject of the email.

Message Edit box

Use this option to enter the message body of the email to accompany the attached file.

Notes:

The Next > button is only available if the To edit box has at least one recipient.


ePrintTaskPrinterCreationWizardBatchPrintPage

Batch Print Page

Use this page to have the document print the generated file to one or more printer drivers installed on the system (including physical hardware printers or additional ePrint task printers for additional processing).

The following fields are on the Batch Print Page:

Batch Printers List box

This list displays the printers on your system that ePrint can access.

Through the list, the user can:

  • Select the printer(s) to be used.

  • Access a printer’s properties by right-clicking the mouse or double clicking on the printer's name.

  • Access the Enhanced Printing Options dialog for the selected printer by right-clicking the printer’s name and selecting Enhanced Options.

Refresh Button

Click this button to refresh the batch printers list box.


ePrintTaskPrinterCreationWizardPaperOptionsPage

Document Options (Paper) Page

First, an important note about paper settings made in ePrint. In most circumstances, ePrint paper settings will be over-ridden by the application being used to print a document (e.g., A Microsoft Word document will have its data sent to the printer using Microsoft Word to "print" the document without user intervention). The ePrint settings only act as a "fail-safe" in case the originating document does not contain paper information. Most document types will have a predefined paper type, so this setting is rarely used.

Use the Document Options page to configure paper dimensions, paper orientation, and paper margins. This dialog appears only if the Task Printer Wizard has been opened by choosing Tools ->Task Printers Manager.

The Document Options page is shown in the following figure:

The following fields are on the Document Options Page:

Paper Type Drop-down List box

Use this option to select the paper type to use in printing.

If a custom paper is selected the Edit and Delete buttons will be enabled; otherwise they will be disabled. Paper dimensions will change if a different paper type is selected.

Add Button

Click the Add button to open the Custom Paper dialog, to customize a new paper with specific dimensions to be added to the Paper Type drop-down list box and used in printing.

Edit Button

Click the Edit button to open the Custom Paper dialog, to customize dimensions of the selected paper in the Paper Type drop-down list box.

This option is only available if the newly customized paper was added successfully.

Delete Button

Click the Delete button to delete the selected customized paper in the Paper Type drop-down list box.

This option is only available if the newly customized paper was added successfully.

Portrait Radio button

Use the Portrait Radio button to set the paper orientation to portrait.

Landscape Radio button

Use the Portrait Radio button to set the paper orientation to landscape.

Emulate Printer Drop-down List box

Use this option to select one of the printers installed to the system to copy its margins values to be used when creating the Task printer.


Custom Paper Dialog

Use the Custom Paper dialog to customize the dimensions of new user-defined papers.

The Custom Paper dialog is accessible from the ePrint Task Printer Creation Wizard. To open the wizard, from the main menu, choose Tools -> Task Printers Manager and in the Task Printers Manager dialog, click the Add button or select a printer and click the Edit button. Keep clicking Next until the Document Options page appears. Click the Add or Edit button.

The following fields are on the Custom Paper dialog:

Paper Name Edit box

Use this option to enter the name of the new paper.

Paper Width Edit box

Use this option to enter the paper width.

Paper Length Edit box

Use this option to enter the paper height.

Dimensions in inches Radio button

Select this radio button to use inches for paper width and height measurements.

Dimensions in millimeters Radio button

Select this radio button to use millimeters for paper width and height measurements.

Default Button

Click the Default button to set the dimensions in the dialog to the default values of 8.5 inches wide by 11 inches long.

OK Button

Click OK to close the dialog box and add the new paper.

Cancel Button

Click Cancel to close the dialog box without adding the new paper.

See Also

ePrint Task Printer Creation Wizard


ePrintTaskPrinterCreationWizardPrinterResolutionPage

Document Options (Printer Resolution) Page

Use this page to configure the resolution for the selected printer. Use the Document Options page to set the resolution. This dialog appears only if the Task Printer Wizard has been opened by choosing Tools ->Task Printers Manager. The Document Options page is shown in the following figure:

The following fields are on the Printer Resolution Page:

Resolution Drop-down List box

Use this option to select one of the predefined resolutions.

Select Custom value to set a specific resolution.

X Edit box

Use this option to specify the X resolution of the Task printer. X resolution and Y resolution should be the same. (This is the pixels/inch resolution).

The value of this option is reflected to the value of Y edit box.

Possible values range between 50 and 1600.

This option is only available if the Custom value was selected in the Resolution drop-down list box.

Y Edit box

Use this option to specify the Y resolution of the Task printer. X resolution and Y resolution should be the same. (This is the pixels/inch resolution).

The value of this option is reflected to the value of X edit box.

Possible values range between 50 and 1600.

This option is only available if the Custom value was selected in the Resolution drop-down list box.


ePrint Task Printer Creation Wizard SharePoint Options Page

Task Wizard SharePoint Options Page

The Task Wizard SharePoint Options Page lets you specify SharePoint options like the server name, etc.

The following fields are on the Save As dialog:

Upload Files To SharePoint List box:

Select the check boxes beside the filenames of the files that are to be saved to the SharePoint site.

Server Name Edit box:

Enter the server name of the SharePoint site.

Repository Edit box:

Enter the name for the Repository of the SharePoint site. To create a new folder, add the folder name at the end.

User Name Edit box:

Enter the user name that has authentication to upload to the SharePoint site.

Password Edit box:

Enter the corresponding password for the user name.

Save User Name and Password Check box:

Select this check box to save the user name and password.

Overwrite existing file Check box:

Select this check box to overwrite the file, if a file with the same name currently exists on the SharePoint site.


ePrintTaskPrinterCreationWizardCompletionPage

Completion Page

This page lists the actions to be performed by the task being edited.

The following fields are on the Completion Page:

You specified the following settings Text box

The text box lists the actions that will be completed by the task.


Task Wizard

Use the Task Wizard to create or update tasks for performing multiple functions through executing a single task.

Tasks may include one or more of the following kinds of actions:

  • Saving files in a one or more user specified file formats.

  • Sending email(s) and including the file(s) being saved as attachments.

  • Printing files to one or more printers with or without saving the files.

You can finish configuring the task any time the selected features used by a task have all the necessary information entered (e.g., files to be saved will need to have all of the information necessary to save them, or files to be emailed will need to have the email program configured, the email message prepared, as well as all of the information necessary to save them.).

To display the Task Wizard, from the:

  • Main Menu, choose Tasks -> Add New Task

  • From the Configure Tasks dialog, click the Add button or select a specific task from the tasks list and click the Configure button.

  • From the Do Task Summary dialog, click the Edit Task button.

The Task Wizard has the following pages and buttons:

Welcome Page

Task Name Page

Save Options Page

E-mail Settings Page

MAPI Profile Page

Mail General Settings Page

Mail Server Settings Page

Mail Message Page

Batch Print Page

Completion Page

< Back Button

Click < Back to move to the previous page in the wizard.

Next > Button

Click Next > to move to the next page in the wizard.

Finish Button

Click the Finish button to close the wizard and save the configuration of the task.

This option is only available if the configuration of the task is complete.

Cancel Button

Click the Cancel button to close the wizard, and discard changes.


TaskWizardWelcomePage

Welcome Page

This page introduces the wizard and describes what the wizard can do, such as set up a task to save, mail and print generated files.


TaskWizardTaskNamePage

Task Name Page

This page lets the user specify the task name and description.

The following fields are on the Task Name Page:

Task Name Edit box

Use this option to enter the task name.

Description Edit box

Use this option to enter the task description.

Notes:

The Next > button is enabled when the Task Name edit box is filled.


TaskWizardSaveOptionsPage

Save Options Page

In this page, the user adds, modifies and removes multiple file formats to be saved.

The saving function can also be configured to overwrite or rename files when duplicate file names are encountered.

The following fields are on the Save Options Page:

I want to save to the following format(s) Check box:

Use this option to enable the save function.

Save Formats List box

This option shows all the files to be saved by the task. The file name, format, compression level, color depth, and path of the file are displayed here.

Note:

Not all file formats use compression or color depth.

This option is only available if the I Want To Save To The Following Format(s) check box is selected.

Add Button

Click the Add button to show the Save As dialog to add files in the Save Formats list box for saving when the task is executed.

This option is only available if the I Want To Save To The Following Format(s) check box is selected.

Modify Button

Click the Modify button to open the Save As dialog to edit the settings for the currently selected file in the Save Formats list box.

This option is only available if the I Want To Save To The Following Format(s) check box is selected and the Save Formats list box has at least one selected file.

Remove Button

Click the Remove button to remove the currently selected file in the Save Formats list box.

This option is only available if the I want to save to the following format(s) check box is selected and the Save Formats list box has at least one selected file.

Overwrite Radio button

Select the Overwrite Radio button to overwrite an existing file when the executing task printer attempts to save a file with the same name.

This option is only available if the I Want To Save To The Following Format(s) check box is selected and the Save Formats list box has at least one selected file.

Append Radio button

Select the Append Radio button to append the result to the file.

This option is only available if the I Want To Save To The Following Format(s) check box is selected and the Save Formats list box has at least one selected file.

(Append) Options Button

Click the Options button to open the Append Options dialog and select whether to rename or overwrite the existing file if the selected format does not support append operations.

This option is only available if the I Want To Save To The Following Format(s) check box is selected and the Append radio button is selected.

Rename Radio button

Select the Rename Radio button to rename a file being if a naming conflict occurs with a file that has already been saved.

This option is only available if the I Want To Save To The Following Format(s) check box is selected and the Save Formats list box has at least one selected file.

Rename Options Button

Use the Rename Options button to open the Rename Options dialog to specify how to resolve naming conflicts.

This option is only available if the I Want To Save To The Following Format(s) check box is selected and the Rename radio button is selected.

Notes:

The Next > button is only available if the I Want To Save To The Following Format(s) check box is selected and at least one file is being added to the Save Formats list box.


TaskWizardMailingsettingsPage

E-mail Settings Page

This page lets the user configure the email settings for a task that will email a file as an attachment.

One or more files must be saved to enable the email option; however, only one output file can be selected to send via email. The chosen file may be sent by SMTP directly through ePrint or through the default email client, depending on the user’s preference.

The following fields are on the E-mail Settings Page:

I want to send the generated file(s) as email attachment(s) Check box

Select this check box to automatically send one of the saved files as an attachment to an email. There must be at least one file saved by the task in order to use this option.

I would like to use the following file format from the saved list Drop-down list box:

Use this option to select a file to attach to the email.

This is only available if the I Want To Send The Generated File(s) As Email Attachment(s) check box is selected

Using default email program Radio button

Use this option to send the files using the default mail program.

Note:

IF this option is selected, clicking the Next > button will move to the MAPI Profile Page in the wizard.

This option is only available if the I Want To Send The Generated File(s) As Email Attachment(s) check box is selected

Directly through SMTP server Radio button

Use this option to send the files using the SMTP server.

Note:

By selecting this option, clicking the Next > button will move to the Mail General Settings Page in the wizard.

This option is only available if the I Want To Send The Generated File(s) As Email Attachment(s) check box is selected.

Send email silently Check box

If this option is selected, ePrint will not prompt the user to edit the email after it has been generated and the email will be sent automatically. If this option is unselected, the user will be prompted for interaction after the email has been created with the included file attachment.

This option is only available if the I Want To Send The Generated File(s) As Email Attachment(s) check box is selected.

Warn me if attachment(s) size is greater than Check box

Select this check box to warn the user if the attached file size exceeds the limit size used in the Max Size edit box.

This option is only available if the I Want To Send The Generated File(s) As Email Attachment(s) check box is selected and the Warn me if attachment's size more than xxx KB check box is also selected.

Delete files after sending email Check box

Select this check box to specify whether to delete the saved files after sending email. If this option is selected, files selected for emailing will be deleted immediately after the email is sent.

This option is only available if the I Want To Send The Generated File(s) As Email Attachment(s) check box is selected.

Notes:

The Next > button will move to the Batch Print Page, if the I Want To Send The Generated File(s) As Email Attachment(s) checkk box is not selected.


TaskWizardMAPIProfilePage

MAPI Profile Page

This page lets the user to select the MAPI Profile to be used in sending emails (i.e., The Use default profile check box can simplify the email process by sending the email from the default profile on the default mail client.)

This page is only available if the user has selected the Using default email program Radio button in the E-mail Settings Page of the wizard.

The following fields are on the MAPI Profile Page:

Use default profile Check box

Select this check box to use the default MAPI profile when sending emails.

Profile Edit box

Use this option to enter the MAPI profile name.

This option is only available if the Use default profile check box is not selected.

Password Edit box

Use this option to enter the MAPI profile password.

This option is only available if the Use default profile check box is not selected.


TaskWizardMailGeneralSettingsPage

Mail General Settings Page

Use this page to configure general mail settings.

This page is only available if the Directly Through SMTP Server radio button is selected in the E-mail Settings Page of the wizard.

The following fields are on the Mail General Settings Page:

Name Edit box:

Use this option to enter the name of the individual sending the email. This is the name that will appear in the From: field of the email. If it is left empty, the email address will be used.

E-mail address Edit box:

Use this option to enter the sender’s email address. This will appear in the From field of the receiver if the Name is left empty.

The address must be in the form xxx@xxx to be accepted. This is a required field.

Reply address Edit box:

Use this option to enter the reply address. Replies to this email will be sent to the address specified here. If it is left empty, the sender’s email address will be used for replying.

The address must be in the form xxx@xxx to be accepted.


TaskWizardMailServerSettingsPage

Mail Server Settings Page

Use this page to configure the SMTP server settings such as the SMTP mail server name, SMTP port number, server time out, and login information.

This page is only available if the user has selected the Directly Through SMTP Server radio button in the E-mail Settings Page of the wizard.

The following fields are on the Mail Server Settings Page:

SMTP Mail Server Edit box:

Use this option to enter the name of the SMTP mail server.

SMTP Port Number Edit box:

Use this option to enter the SMTP mail server port number. Usually it is 25.

Server Timeouts Slider

Use this option to enter the number of seconds for the server to capture the connection. Possible values are range from 30 to 300 seconds.

Mail server requires authentication Check box

Select this check box to enable sending emails on servers that require authentication through an account name and a password.

Account name Edit box:

Use this option to enter the account name for the authentication information.

This option is only available if the Mail Server Requires Authentication check box is selected.

Password Edit box:

Use this option to fill the password for the authentication information.

This option is only available if the Mail Server Requires Authentication check box is selected.


TaskWizardMailMessagePage

Mail Message Page

Use this page to create an email. This page is only available if the Send email silently check box in the Email Settings Page of the wizard is selected. The page is shown in the following figure:

The following fields are on the Mail Message Page:

To Button

Click the To button to display the address book of the default email client.

To Edit box

Use this option to enter the address(es) of the recipient(s).

Email addresses can be added by placing a semi-colon between the addresses (e.g., user1@xxxdomain.com ; user2@xxxdomain.com ).

Cc Button

Click the Cc button to display the address book of the default email client.

Cc Edit box

Use this option to enter the address(es) of the email recipient(s).

Email addresses can be added by placing a semi-colon between the addresses (e.g., user1@xxxdomain.com ; user2@xxxdomain.com ).

Bcc Button

Click the Bcc button to display the address book of the default email client.

Bcc Edit box

Use this option to enter the address(es) to receive a blind copy of the email.

Email addresses can be added by placing a semi-colon between the addresses (e.g., user1@xxxdomain.com ; user2@xxxdomain.com ).

Subject Edit box:

Use this option to enter the subject of the email.

Message Edit box

Use this option to enter the message body of the email that will accompany the attached file.

Notes:

The Next > button is only available if the To edit box has at least one recipient.


TaskWizardBatchPrintPage

Batch Print Page

This page allows the user to have the document print the generated file to one or more printer drivers installed on the system including physical hardware printers or additional ePrint task printers for additional processing.

The following fields are on the Batch Print Page:

Batch Printers List box:

This list displays the available printers on your system which are accessible to ePrint.

Through the list, the user can:

  • Select the printer(s) to be used.

  • Access a printer's properties by right-clicking or double-clicking the printer name.

  • Access the Enhanced Printing Options dialog for the selected printer by right-clicking the printer name and selecting Enhanced Options.

Refresh Button

Click this button to refresh the Batch Printers list box.


TaskWizardCompletionPage

Completion Page

This page lists the actions to be performed by the task being edited.

The following fields are on the Completion Page:

To Do Edit box:

This option lists the actions that will be completed by the task.


Configure Tasks Dialog

Use the Configure Tasks dialog to make adjustments to existing tasks, add new tasks, remove tasks, rearrange their order or execute a task. Tasks are defined in the Task Wizard help documentation.

This dialog is only available if the ePrint workstation has at least one task configured.

To display the Configure Tasks dialog, from the main menu, choose Tasks -> Configure Tasks…

The following fields are on the Configure Tasks dialog:

Tasks List:

This list views the currently existing tasks in the ePrint workstation.

U Button

Click the U button ("up") to move the selected task up one position in the task listing.
This option is only available if a task is selected which is not the first (or only) task in the list.

D Button

Click the D button ("down") to move the selected task down one position in the task listing.
This option is only available if a task is selected which is not the last (or only) task in the list.

Configure Button

Click the Configure button to display the Task Wizard dialog. This dialog will reconfigure the options of the task currently selected in the list.

This option is only available if the user has selected a task in the Tasks list.

Run Button

Click the Run button to execute the currently selected task on the included jobs and pages in the workstation.

This option is only available if the user has selected a task in the Tasks list.

Remove Button

Click the Remove button to remove the currently selected task from the Tasks list.

This option is only available if the user has selected a task in the Tasks list.

Add Button

Click the Add button to open the Task Wizard dialog to create and configure a new task. Once the new task is created, it will be added to the Tasks list.

OK Button

Click the OK button to close the dialog and save the configuration of the task.

Cancel Button

Click the Cancel button to close the dialog and discards the configuration of the task.

See Also

Task Wizard Dialog


Task Summary Dialog

Use the Task Summary dialog for quick access to executing, summarizing and editing a task specification.

To display the Task Summary dialog, from the main menu, choose Tasks and select a task from the list of user-created tasks at the bottom of the menu.

The following fields are on the Task Summary dialog:

Task Name:

Shows the name of the task.

Description:

Shows the description of the task.

Summary:

Shows the summary of the task.

Run Button

Click the Run button to execute the task.

Edit Button

Click the Edit button to display the Task Wizard dialog. This dialog will reconfigure the options of the task.

Cancel Button

Click the Cancel button to close the dialog without executing the task.


ePrint Tasks Progress Dialog

This dialog appears to show the status and the result of the running task.

To display the ePrint Tasks Progress dialog, from the Task Summary or Configure Tasks dialog, click the Run button (or double-click the running icon on the status bar). The dialog is shown in the following figure:

The following fields are on the ePrint Tasks Progress dialog:

Running Task

Shows the name of the currently running task.

Progress Bar

Shows the progress of the currently running task.

Don't show this dialog during running the service/task Check box

Select this check box to hide this dialog when running tasks in the future.

Cancel All Button

Click the Cancel All button to stop executing the running tasks and its subtasks.

This option will only work when a task or subtask is either running, not finished, not already being canceled or has not been stopped by an error.

<< Details / Details >> Button

Click this << Details / Details >> button to hide or show the detailed status of the run tasks.

This button toggles the visibility of the Tasks and Results tabs.

Tasks Tab

The Tasks tab displays the Name and Progress columns. The progress column shows the status of all tasks such as the percentage of its completion or whether the job is Done, Canceled, or has produced an Error.

Results Tab

The Results tab displays the result messages of a task as it is running.

Cancel Task Button

Click the Cancel Task button to stop executing the currently running task.

This option is only available if the task in a state of execution.

Keep Visible toggle Button

Click the Keep Visible toggle button to control the visibility of this dialog. This setting is also controlled by the Keep Status Dialog Visible check box on the Options dialog (Tools -> Options). When the Keep Status Dialog Visible check box on the Options dialog is selected, the toggle button on the Status Dialog looks like [image], and clicking it means that the Status Dialog will close after tasks have finished executing unless the task encountered errors. When the Keep Status Dialog Visible check box on the Options dialog is cleared, the toggle button on the Status Dialog looks like [image], and clicking it means that the Status Dialog will remain visible after tasks have finished executing regardless of whether errors were encountered.

See Also

Options Dialog


Job Information Dialog

Use the Job Information dialog to show information about the currently selected job.

To display the Job Information dialog, open the Jobs List Window Pane , right click a job listing to display the Jobs List Context Menu and select the Job Information option…

The following fields are on the Job Information dialog:

Job ID:

Shows the job ID.

Total Pages:

Shows the total number of pages in the selected job.

Job Index:

Shows the job index in the Jobs List view.

Job Name:

Shows the job name.

Submitted Time:

Shows the time the job was submitted.

Close Button

Click the Close button to close the dialog.


Append Dialog

Append Options Dialog

Use the Append dialog to specify whether to rename or overwrite a file if the format selected does not support appending. To display this dialog, in the ePrint Task Printer Creation Wizard on the Save Options page, select the Append radio button. The Options button at the end of the row becomes the Append Options button. The following figure shows the Append dialog:

The following fields are on the Append Options dialog:

Rename Radio button

Select this radio button to rename the file.

Overwrite Radio button

Select this check box overwrite the existing file.

OK Button

Click OK to close the dialog and save the current selections.

Cancel Button

Click Cancel to close the dialog without saving.


Rename Options Dialog

Use the Rename Options dialog to rename output files so they will not write over existing files.

To display the Rename Options dialog, from the:

  • Task Wizard, in the Save Options page, select the "Rename" radio button and click the Renaming Options button.

  • ePrint Task Printer Creation Wizard, in the Save Options page, select the "Rename" radio button and click the Renaming Options button.

The following fields are on the Rename Options dialog:

Set as Prefix Radio button

Select this radio button to place the tags at the beginning of the file name.

Set as Suffix Radio button

Select this radio button to place the tags at the end of the file name.

Tag Drop-down list box:

Use this option to select a tag to configure it for use. Select from the following tags:

  • <NUM>: Includes a numeric counter in the file name. The counter location, size, and behavior are dependent on the tag location and settings.

  • <ALPHA>: Includes an alphabetical counter in the file name. The counter location, size, and behavior are dependent on the tag location and settings.

  • <ALPHANUM>: Includes a counter of mixed alphabetical and numeric symbols in the file name. The counter location, size, and behavior are dependent on the tag location and settings.

Mask Check box

Select this check box to enable access to the mask option group and to apply a mask.

A Mask is used to position placeholder or "padding" characters in a filename counter to maintain consistency in the way the file is named. By default this option is not selected and single digit numbers or letters will increment to double-character numbers and letters, etc. By enabling masking, this will place "padding" characters in front of the counter to increase the quantity of characters to a user specified length.

Unmasked numbers and letters increment in the normal fashion (e.g., 1, 2, …9, 10, 11 or a, b, c… y, z, aa, ab, ac) while a counter masked to three characters would increment as follows: 001, 002, …009, 010, 011, etc. Care must be taken to ensure that a masking length is set high enough to ensure the naming consistency of all pages to be printed, (e.g., a masking count of 2 will result in the following output: 01,02…99, 10, 10, 10. This will defeat the integrity of the mask because 99 requires only two characters and 100 requires three which is not allowed by the mask size.)

By default no mask will be used and the counter will only use the minimum number of characters to represent the counter. Any character acceptable for use in a file name (with some exceptions) can be used as well, such as underscores and dashes (e.g., a padding mask of "____" will pad "BG" to "__BG".

Digits Count Edit box:

Use this option to set the number of padding digits to be used.

This option is only available if the Tags drop-down list box contains a <NUM> tag and the Mask check box is selected.

Character Count Edit box:

Use this option to set the number of padding characters to be used.

This option is only available if the Mask check box is selected.

Padding Characters Edit box:

Use this option to create the mask. The count of the characters available is limited to the value filled in the Character Count edit box.

This option is only available if the Mask check box is selected.

Increment by Edit box:

Use this option to set the incrementation value for the counter tag. Possible values range from 0 to 1000. The default value is 1 (e.g., A mask with 3 padding digits "999" incremented by 5, would increment as: 990, 995, 910)

This option is only available if the Mask check box is selected.

Starting position Edit box:

Use this option to set the initial value to start counting. Possible values are range from 0 to 1000. The default value is 0.

This option is only available if the Tags drop-down list box contains a <NUM>, <ALPHA>, or <ALPHANUM> tag and the Mask check box is selected.

Alphabetical Range Start Value Edit box:

Use this option to set the starting character value (e.g., if a start character of "p" is selected with a mask size of "aa", the mask would increment ap, aq, ar, as).

This option is only available if the Mask check box is selected.

Alphabetical Range End Value Edit box:

Use this option to set the ending character value to be used in counting loops. Placing a lower value letter in the "To" text box will not reverse the incrementation (e.g., z, y, x). Alphabetical incrementation will always proceed from the lower value to the higher value.

This option is only available if the Mask check box is selected.

Numerical Range Start Value Edit box:

Use this option to set the starting numerical digit to be used in counting loops.

This option is only available if the Tags drop-down list box contains an <ALPHANUM> tag and the Mask check box is selected.

Numerical Range End Value Edit box:

Use this option to set the ending numerical digit to be used in counting loops. Reversing the digit order where the starting digit is higher than the ending digit will not reverse the incrementation.

This option is only available if the Tags drop-down list box contains an <ALPHANUM> tag and the Mask check box is selected.

Upper Case Check box

Select this check box to use upper case characters in the file naming convention.

This option is only available if the Tags drop-down list box contains a <ALPHA>, or <ALPHANUM> tag and the Mask check box is selected.

Sample List box:

This area displays a sample list of file names, as they would be saved by the naming options. This area will only preview the tags listed in the Template drop-down list box in their current configuration.

Default Button

Click the Default button to set the dialog options to the default values.

OK Button

Click the OK button to close the dialog, and save the current file-renaming configuration.

Cancel Button

Click the Cancel button to close the dialog, and discard all changes.

See Also

Task Wizard

ePrint Task Printer Creation Wizard


Conflict Removal Dialog

Conflict Resolving Options Dialog

Use the Conflict Resolving Options dialog to set the policy for saving a file when a file with an identical name currently exists (e.g., A file with the name "fourth-Quarter-review.PDF" is being saved to a folder where there is already a file titled "fourth-Quarter-review.PDF").

To display the Conflict Resolving Options dialog, from the main menu, choose Tools -> Conflict Resolving Options. The dialog is shown in the following figures:

The following fields are on the Conflict Resolving Options dialog:

Action Drop-down list box:

Use this option to select the action to deal with the conflict. Possible values are:

  • Ask: This option is only available if the dialog appeared from the Tools menu. This option prompts the user when a conflict appears.

  • Overwrite: The application overwrites the existing file with the new file.

  • Rename: This selection enables the Options button renaming options for the file which can be specified by clicking the Options button.

  • Skip: The application skips saving the conflicting file and keeps the existing one.

Options Button:

Click this button to open the Rename Options dialog to specify the renaming options.

This button is only available if the Action drop-down list box is set to Rename.

OK Button

Click OK to close the dialog box and save the conflict resolving options.

Cancel Button

Click Cancel to close the dialog box and discard all changes.

See Also

Rename Options


Options Dialog

Use the Options dialog to configure some general options for the workstation. To display the Options dialog, choose Tools -> Options from the Main Menu.

The following fields are on the Options dialog:

Show Warning Message when Delete Job Check box

Select this check box to display a warning message whenever a print job is deleted.

Show Warning Message when Delete Page Check box

Select this check box to display a warning message whenever a page is deleted.

Show Warning Message when Move Page from Job to another Job Check box

Select this check box to display a warning message when moving pages among the print jobs.

Show E-mail result message Check box

Select this check box to display an E-mail result message whenever sending email. The message indicates whether the email was sent successfully or whether it failed.

Show Status Dialog Check box

Select this check box to display the Status dialog whenever running a task.

Show Status Dialog Details Check box

Select this check box to display the Status dialog whenever running a task. The Status dialog provides details about the tasks, their progress, and any errors that occur.

Keep Status dialog Visible Check box

Select this check box to keep the Status Dialog active after the task has ended.

Default Button

Click the Default button to restore the default options. All the check boxes will be selected.

OK Button

Click the OK button to close the dialog and save the changes to the Options settings.

Cancel Button

Click the Cancel button to close the dialog and discard the changes to the Options settings.


Select Source Dialog

Use the Select Scanner dialog to set the active scanner. To display the Select Scanner dialog, from the main menu, choose File -> Select Scanner. The Select Scanner dialog is shown in the following figure:

The following fields are on the Select Scanner dialog:

Sources List box

Use this list to view which sources are available.

Select Button

Click Select to select the highlighted scanner for scanning.

Cancel Button

Click Cancel to close the dialog box and discard changes

See Also

Stationery/Overlays Toolbar


About ePrint Dialog

Use the About ePrint dialog to show the product name, version number copyright information, and Product ID.

To display the About ePrint dialog, from the main menu, choose Help -> About ePrint.


Add Auto Text Dialog

Use the Add Auto Text dialog to add text that is used frequently automatically. The text generated depends on which variables are used. Variables include the page number, date and time. Using Auto Text eliminates the need to specify individual headers, footers, or watermarks for each page.

To display the Add Auto Text dialog, from the Header/Footer Toolbar, click the Header, Footer, or Watermark button. The dialog is shown in the following figure:

The following fields are on the Add Auto Text dialog:

Auto Text Edit box

Use this edit box to create the template for the body of the automatic text to be inserted into the stationery. You can include tags like Job Name, Job Data, Job Time, etc. anywhere in the body of the auto text.

Job Date Button

Click the Job Date button to include a tag that prints the date in the Auto Text edit box.

Job Time Button

Click the Job Time button to include a tag that prints the time of printing in the Auto Text edit box.

Page Number Button

Click the Page Number button to include a tag that prints the page number in the Auto Text edit box.

The page number will be changed for each page.

Job Name Button

Click the Job Name button to include a tag that prints the job name in the Auto Text edit box.

User Name Button

Click the User Name button to include a tag that prints the user name in the Auto Text edit box.

Computer Button

Click the Computer button to include a tag that prints the computer name in the Auto Text edit box.

OK Button

Click OK to close the dialog and add the auto text.

Cancel Button

Click Cancel to close the dialog without adding the auto text.


Apply To Custom Dialog

Use the Apply To Custom drop-down list box to specify either which pages will have stationery applied to them or which pages will be excluded from having stationery added to them.

To display the Apply To Custom dialog, from the:

Stationery Toolbar, choose Custom in the Apply To drop-down list box

Overlays Toolbar, choose Custom in the Apply To droop-down list box

  • Stationery Selection dialog, choose Custom in the Apply To drop down list box.

  • Overlays Selection dialog, choose Custom in the Apply To drop down list box.

The following fields are on the Apply To Custom dialog:

Apply to Radio button

Select the Apply To radio button to apply a stationery type or overlay to the specified pages.

Exclude from Radio button

Select the Exclude From radio button to apply a stationery type or overlay to all pages except the pages listed for exclusion.

Custom Pages Numbers Edit box

Use this edit box to list the specific page numbers to be used by the Apply To and the Exclude From radio buttons. If multiple pages are to be listed, separate the numbers by commas (e.g. 1,3,7, 18, 63).

OK Button

Click OK to close the dialog and apply the selected stationery type or overlay.

Cancel Button

Click Cancel to close the dialog and discard all changes.


Confirm User/Owner Password Dialog

Use the Confirm User/Owner Password dialog to verify the owner and user password for PDF documents that have been assigned passwords. Only passwords that have been entered will be prompted for confirmation. The passwords must match the entries from the PDF Save As Options Dialog -> Security Tab.

To display the Confirm User/Owner Password dialog from the PDF Save As Options Dialog -> Security Tab, click OK with the Protect Document check box selected and a password entered in either or both of the User Password and Owner Password text boxes. This dialog will appear once for each password that has been entered.

The following fields are on the Confirm User/Owner Password dialog:

Password Edit box

Enter the password for confirmation.

OK Button

Click OK to close the dialog box.

ePrint will attempt to match the password with the password(s) entered in the PDF Save As Options Dialog -> Security Tab. If the confirmation password is a match, the PDF Options dialog closes and the changes are saved. If the confirmation does not match, an error message prompt appears.

Cancel Button

Click Cancel to close the dialog box without confirming the password..

See Also

PDF Save As Options Dialog


Create Mode Dialog

Use the Create Mode dialog to create a new stationery/overlay type. To display the Create Mode dialog, from the Stationery/Overlays Toolbar, click the Create button ( [image] ). The Create Mode dialog is shown in the following figure:

The following fields are on the Create Mode dialog:

Enter Name Edit box:

Enter the name for the new stationery or overlay.

OK Button

Click OK to close the dialog box and save the changes.

Cancel Button

Click Cancel to close the dialog box and discard changes

See Also

Stationery/Overlays Toolbar


Custom Zoom Dialog

Use the Custom Zoom dialog to specify the zoom value.

To display the Custom Zoom dialog, from the main menu, choose View -> Zoom -> Custom Zoom. The dialog is shown in the following figure:

The following fields are on the Custom Zoom dialog:

Custom Zoom Radio button

Select this radio button to specify the magnification for the documents being viewed, in percent.

Custom Zoom Edit box

Enter the amount of zoom as a percentage in this edit box to adjust the magnification to a specific amount. Possible values range from 10 through 500.

This option is only available if the Custom Zoom radio button is selected.

Fit To Page Width Radio button

Select this radio button to fit the selected page width to the workstation display.

Fit To Whole Page Radio button

Select this radio button to fit the entire selected page to the workstation display.

Normal - 100% Radio button

Select this radio button to set the zoom factor as 100% for all pages.

200% Radio button

Select this radio button to set the zoom factor as 200% for all pages.

150% Radio button

Select this radio button to set the zoom factor as 150% for all pages.

75% Radio button

Select this radio button to set the zoom factor as 75% for all pages.

50% Radio button

Select this radio button to set the zoom factor as 50% for all pages.

OK Button

Click OK to close the dialog and adjust the zoom value.

Close Button

Click Close to close the dialog without changing the zoom value.


Empty Page Dialog

Use the Empty Page dialog to add an empty page. To display the Empty Page dialog from the main menu, choose File -> New. The dialog is shown in the following figure:

The following fields are on the Empty Page dialog:

Width Edit box

Use this option to specify the width of the empty page. Use the Dimensions drop-down list box to select the unit of measure.

Height Edit box

Use this option to specify the height of the empty page. Dimensions unit can be determined using the Dimensions drop-down list box.

Dimensions in Drop-down list box

Use this option to specify the unit of measure. The following values are possible:

  • Inch

  • mm (millimeters)

  • pixel

XResolution Edit box

Use this edit box to specify the X resolution of the empty page. Both the X resolution and the Y resolution should be the same. (This is the pixels/inch resolution).

The value reflects the value of the YResolution edit box.

YResolution Edit box

Use this edit box to specify the Y resolution of the empty page. Both the X resolution and the Y resolution should be the same. (This is the pixels/inch resolution).

The value reflects the value of the YResolution edit box..

OK Button

Click OK to close the dialog and create an empty page having the specified dimensions and resolution.

Cancel Button

Click Cancel to close the dialog without creating an empty page.


Go To Dialog

Use the Go To dialog to move to a specific page in a document or to a specific position in a job.

To display the Go To dialog, from the main menu, choose Edit -> Go To, or press Ctrl+G. The dialog is shown in the following figure:

The following fields are on the Go To dialog:

Page Number Radio button

Select this radio button to go to a page number.

Page Number Edit box

Enter the page number to display.

This option is only available if the Page Number radio button is selected.

Beginning of current Print Job Radio button

Select this radio button to move to the beginning of current print job.

End of current Print Job Radio button

Select this radio button to move to the end of current print job.

First Page Radio button

Select this radio button to move to the first page in the currently loaded document.

Last Page Radio button

Select this radio button to move to the last page in currently loaded document.

Go To Button

Click the Go To button to move to the selected page and make it the current active page.

Close Button

Click Close to close the dialog without any movement.


Limitations When Printing to Vector and Document File Formats

When printing from your application to a vector or document file format, only certain types of objects can be put into each of the various vector and/or document files.

For example, suppose your application is printing a page, which looks like this:

When printing to a CGM file, which supports text and shape objects, but does not support raster objects, the output will appear like this:

See the following table to see which objects are supported by each format.

Document Formats:

Format | Raster | Shapes | Text | Notes
MS Word | Supported | Supported | Supported |
PDF | Supported | Supported | Supported | Raster operations on drawings are not supported.
Rich Text Format (RTF) | Supported | Supported | Supported |
ASCII (Text) | Not supported | Not supported | Supported | Shapes and raster objects are not supported. Positioning for text is not supported by the format, enhancing algorithms were used.
HTML | Supported | Supported | Supported | VML should be supported in IE to view the document shapes correctly. Filled shapes lose the filling when the document is viewed on Netscape.

Vector Formats:

Format | Raster | Shapes | Text | Notes
VEC | Supported | Supported | Supported |
DWF | Not supported | Supported | Supported | Filling is not supported, - format restriction.
DXF | Supported (R13 only) | Supported | Supported | Filling is not supported, - format restriction.
CGM | Not supported | Supported | Supported | No raster, format - restriction
PLT | Not supported | Supported | Supported | No colors, no filling - format restriction.
PCT | Not supported | Supported | Supported | Elliptical arcs not supported.
DRW | Not supported | Supported | Supported | Elliptical arcs not supported.
WMF | Supported | Supported | Supported |
EMF | Supported | Supported | Supported |
GBR | Not supported | Supported | Supported | Two colors only, - format restriction
SHP | Not supported | Supported | Supported | No raster - format restriction
PRN | Supported | Supported | Supported | No colors, no filling - format restriction.
SVG | Supported | Supported | Supported |
WPG | Supported | Supported | Supported |


Table Detection

When printing a Microsoft Word file, the document engine will try to detect tables in the document and add them as objects, instead of drawing them as shapes. In the past, drawing tables as shapes generated many problems.

Enable table detection by selecting the Table Detection check box on either the MS Word General Tab or the MS Word 2007 General Tab.

Table detection is more successful with simple tables. Complicated tables can produce unpredictable document output.


ePrint SOFTWARE LICENSE AGREEMENT – End User Edition

THIS SOFTWARE LICENSE AGREEMENT ("AGREEMENT") IS A LEGAL CONTRACT BETWEEN YOU (EITHER AN INDIVIDUAL OR AN ENTITY) AND LEAD TECHNOLOGIES, INC. ("LEAD"). BY INSTALLING OR USING THE SOFTWARE, YOU AGREE TO BE BOUND BY THE TERMS OF THIS AGREEMENT. IF YOU DO NOT AGREE TO THE TERMS OF THIS AGREEMENT, REMOVE THE PRODUCT FROM YOUR HARD DRIVE AND PERMANENTLY ERASE ALL COPIES OF THE PRODUCT. IF THE SOFTWARE HAS BEEN DELIVERED TO YOU ON PHYSICAL MEDIA, SUCH AS A CD OR THUMB DRIVE, YOU MUST PROMPTLY RETURN THE SOFTWARE WITH PROOF OF PURCHASE TO THE PLACE WHERE IT WAS PURCHASED FOR A FULL REFUND OF THE AMOUNT PAID. IF THE SOFTWARE YOU HAVE DOWNLOADED IS OFFERED AS "DOWNLOAD ONLY", YOU HAVE BEEN REQUIRED TO ACCEPT THIS LICENSE AGREEMENT PRIOR TO DOWNLOADING THE SOFTWARE. LEAD DOES NOT PROVIDE REFUNDS FOR SOFTWARE OFFERED AS "DOWNLOAD ONLY".

Part 1 below applies to you if you have licensed LEADTOOLS ePrint – End User Edition. Part 2 below applies to you if you have licensed LEADTOOLS ePrint Terminal Server Edition. Part 3 applies to you in all three cases.

PART 1 – END USER EDITION

GRANT OF LICENSE. This License Agreement permits you to use one copy of the accompanying LEAD software program known as LEADTOOLS ePrint Professional, in machine readable binary object code form, (the “Software”), which may include electronic documentation, on a single computer/workstation. The Software is “in use” on a computer when it is loaded into the temporary memory (i.e., RAM or Cache) or installed into a permanent memory (e.g., hard disk, CD-ROM drive or other storage device) of that computer. This License does not constitute a sale and does not authorize a sale of the Software or anything created thereby. All intellectual property rights (including copyright, trademark and patent) in the Software are owned by LEAD and its suppliers and licensors, and are protected by the United States laws and international treaty provisions. LEAD and its suppliers and licensors retain all rights not expressly granted herein. You must treat the Software like any other copyrighted material, except that you may make one copy of the Software solely for backup or archival purposes. You may transfer your rights under this Agreement on a permanent basis provided you transfer the license granted by this Agreement, and the Software and all associated printed materials, and you retain no copies, and the recipient agrees to all of the terms of this Agreement.

    • You may not use the Software on or over a network or any other transfer device (including the Internet). Use of the Software on more than one computer constitutes copyright infringement and may be punishable by civil fines, criminal penalties, or both.

    • You may not rent or lease the Software

    • You may not translate, reverse engineer, decompile or disassemble the Software, except to the extent expressly permitted by applicable law.

    • You may not remove any proprietary notices or labels in the Software.

    • You may not copy the printed materials accompanying the Software or distribute printed copies of any user documentation provided in electronic format.

    • You may not publicly perform or publicly display the Software.

In the event you fail to comply with any of the terms or conditions of this license, your rights to use the Software will end, you shall stop using the Software, remove the Software from your computer and permanently erase all copies of the Software. You may terminate this License at any time by destroying the Software and all copies thereof. You may not export or re-export the Software or any underlying information or technology except in full compliance with all United States and other applicable laws and regulations.

PART 2 – TERMINAL SERVER EDITION

GRANT OF LICENSE. This License Agreement covers LEAD’s software product known as LEADTOOLS ePrint Professional Terminal Server Edition, in machine readable binary object code form, and the applicable user manual comprised of an on line help file (herein, the “Software”). The Software consists of a type of software generally known as “Server Software”, that provides services on a networked computer called a “Server”. LEAD grants to you the following nonexclusive and nontransferable license rights to the Software:

  1. You may install one (1) copy of the Software on a single computer containing no more than four (4) core microprocessors/CPUs (the computer running the Software shall be referred to as a “Licensed Server”). If you wish to install the Software on more than one computer, an additional copy of the Software must be licensed for each additional computer. If you wish to install the Software on a computer that has more than four (4) core microprocessors/CPUs, an additional copy of the Software must be licensed for each additional set of up to four (4) core microprocessors/CPUs. (For example, a computer with twelve (12) core processors will require three (3) copies of the Software.

  2. When installed and set up on the Licensed Server, the Software will operate as virtual printer on which a Licensed User may convert print jobs into image, vector or document files and related tasks. A Licensed User is a user who is directly using the machine comprising the Licensed Server or is accessing the Software installed on the Licensed Server via a terminal device that is connected to the Licensed Server. If you have obtained an Unlimited Server License, the Software installed on the Licensed Server may be accessed by an unlimited number of Licensed Users, provided the Software may only be installed on the Licensed Server. If you have not obtained an Unlimited Server License, a user license must be purchased for each for each Licensed User. Licenses for ten (10) Licensed Users is included with your initial purchase. Neither the Software, nor any portion thereof, may be distributed to any of the terminal devices or other computers that are connected to a Licensed Server.

This License does not constitute a sale and does not authorize a sale of the Software. All intellectual property rights (including copyright, trademark and patent) in the Software are owned by LEAD and its suppliers and licensors, and are protected by the United States laws and international treaty provisions. LEAD and its suppliers and licensors retain all rights not expressly granted herein

PART 3 – GENERAL TERMS AND CONDITIONS. For purposes of this Part 3, “Software” refers to LEADTOOLS ePrint Professional – end user edition and LEADTOOLS ePrint Professional Terminal Server Edition.

LIMITED WARRANTY. LEAD and its suppliers and licensors warrant to the original installer of the Software, for a period of thirty (30) days from the date of purchase, that the media on which the Software is distributed is substantially free from defects in materials and workmanship. Except as set forth above, the Software is sold “as is,” without any express or implied warranties of any kind. ANY AND ALL IMPLIED WARRANTIES WITH RESPECT TO THE SOFTWARE AND THE ACCOMPANYING WRITTEN MATERIALS, INCLUDING, BUT NOT LIMITED TO IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, TITLE AND NONINFRINGMENT ARE EXPRESSLY DISCLAIMED.

REMEDIES. Your exclusive remedy shall be, at LEAD’s sole option, (a) the refund of the amount you paid for the Software or (b) repair or replacement of the Software, provided that the defective Software is returned to LEAD (at LEAD Technologies, Inc., 1927 South Tryon Street, Suite 200, Charlotte, NC 28203, telephone 704-332-5532) along with proof of the date of purchase within thirty (30) days from the date of purchase. This limited Warranty is void if failure of the Software has resulted from accident, abuse, neglect or misapplication. Any replacement Software will be warranted for thirty (30) days.

LIMITATION OF LIABILITIES. IN NO EVENT WILL LEAD OR ITS SUPPLIERS AND LICENSORS BE LIABLE FOR ANY INDIRECT, SPECIAL, INCIDENTAL, ECONOMIC, COVER, CONSEQUENTIAL, EXEMPLARY OR PUNITIVE DAMAGES ARISING OUT OF THE USE OF OR INABILITY TO USE THE SOFTWARE, USER DOCUMENTATION, OR RELATED TECHNICAL SUPPORT, INCLUDING, WITHOUT LIMITATION, DAMAGES OR COSTS RELATING TO THE LOSS OF PROFITS, BUSINESS, GOODWILL, DATA, TIME OR COMPUTER PROGRAMS, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. IN NO EVENT WILL LEAD’S AND ITS SUPPLIERS’ AND LICENSORS’ LIABILITY EXCEED THE AMOUNT PAID BY YOU FOR THE SOFTWARE REGARDLESS OF THE FORM OF THE CLAIM (INCLUDING, WITHOUT LIMITATION, ANY CONTRACT, PRODUCT LIABILITY OR TORT CLAIM). BECAUSE SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OR LIMITATION OF LIABILITY FOR CONSEQUENTIAL OR INCIDENTAL DAMAGES, THE ABOVE LIMITATION MAY NOT APPLY TO YOU.

U.S. GOVERNMENT RESTRICTED RIGHTS. The Software and user documentation is provided with RESTRICTED RIGHTS AND LIMITED RIGHTS. Use, duplication, or disclosure by the government is subject to restrictions as set forth in subparagraph (c)(1)(ii) of the rights in Technical Data and Computer Software clause at DFARS 252.227-7013 or subparagraphs (c)(1) and (2) of the Commercial Computer Software-Restricted Rights at CFR 52.227-19, as applicable. LEAD Technologies, Inc., 1927 South Tryon Street, Suite 200, Charlotte, NC 28203.

INDEMNIFICATION. In the event that a claim is filed in a court of competent jurisdiction alleging that the Software used within the scope of the license granted hereunder directly infringes any copyright or trade secret of any third party (“Infringement Action”), LEAD shall indemnify, defend and hold Licensee harmless from and against such Infringement Action and any and all costs, damages, penalties and expenses, including reasonable attorneys’ fees, finally resulting from or awarded in actions attributable to such claim, provided that (a) Licensee promptly notifies LEAD in writing of the existence of such Infringement Action when Licensee becomes aware of such Infringement Action, (b) LEAD has control of the defense of such Infringement Action and all related settlement negotiations, and (c) Licensee provides all reasonable assistance and cooperation in such defense. In the event of an infringement claim for which LEAD is obligated to indemnify Licensee, LEAD may, at its sole discretion, (i) obtain a license that allows Licensee to continue using the Software, or (ii) replace or modify the Software so as to be non-infringing in a manner that does not materially affect its functionality. The foregoing represents LEAD’s sole responsibility to Licensee in the event of a third party infringement claim of any kind, and it is agreed that LEAD will have no responsibility or liability whatsoever in connection with any third party patent claims.

MISCELLANEOUS. No change or modification of the License will be valid unless it is in writing and is signed by LEAD. The provisions of this Agreement are severable; if any provision is held to be invalid or unenforceable, it shall not affect the validity or enforceability of any other provision. If the Software was acquired outside the United States, then local law may apply. Any and all disputes arising hereunder will be heard and settled exclusively in state or federal courts located in the city of Charlotte, County of Mecklenburg, North Carolina, and you hereby submit to the jurisdiction of such courts.


Licensed Fonts

Important Note Concerning Licensed Fonts Some fonts are subject to a license granted by the owner of the font that provides that the font may NOT be embedded or otherwise distributed without a license from the font owner. These fonts will be referred to herein as "Licensed Fonts". Users of ePrint are responsible for obtaining the necessary license from the owner of a Licensed Font if the user wishes to embed the Licensed Font. To determine if a font is a Licensed Font, see the list of Fonts in the Custom Font Embedding section of The Font Embedding Tab. Licensed Fonts display a locked padlock icon in the License column of the Custom Font Embedding list. Failure to obtain the necessary licenses may expose the user to legal claims by the owners of the Licensed Font. LEAD Technologies, Inc. assumes no responsibility for such claims.


Products and Licensing

LEADTOOLS Products and Licensing

LEADTOOLS products are ideal for developers involved in still frame, multimedia, document, medical, and vector imaging projects, including Internet/Intranet applications. Independent of the specific application requirement – scanning, file format support/conversion, compression, image processing, annotation, database support, multimedia, etc. – LEADTOOLS provides the most comprehensive, robust, flexible, and powerful imaging solutions available.

For LEADTOOLS Licensing information, refer to the Licensing help file at http://www.leadtools.com/help/leadtools/v18/licensing/.

To review the full line of ePrint products, refer to http://www.eprintdriver.com/Products.

Contact Us:

LEAD Technologies, Inc.
Suite 200
1927 South Tryon Street
Charlotte, NC 28203

Email:

Website:

Phone:

FAX:

Tech Support:

sales@leadtools.com

http://www.eprintdriver.com, http://www.leadtools.com

(704) 332-5532

(704) 372-8161

See the Technical Support page.